Using QuickBooks Help

Getting the most out of QuickBooks Help

QuickBooks provides several ways for you to learn and find information about using QuickBooks.

Finding the information you need

When you have questions or need help completing a task, follow this approach:

1. Use the How Do I menus

Many QuickBooks windows include a How Do I menu. Click these drop-down menus for step-by-step instructions and information for tasks associated with the active window.

2. Look in Help Search and Index

When to use Search: Use Search when you want to find the answer to a specific question. To get the most accurate search results, type a 3- to 10-word question.

For example, instead of typing "invoices", type "How do I create invoices?" in the search field. Make your questions as specific as possible. They should be short and contain only one major topic. For example, "How do I add customers?" will return better results than "How do I add new customers and suppliers?"

When to use the Index: Use the Index to look up a specific QuickBooks term or task. Use the index just like you would a book index. Type the term you want in the field and scroll through the surrounding entries. When you find the topic you want to view, double-click it.

3. Try the Support Resources page

If you can't find the information you need in Help, refer to the Support Resources page. Support Resources describes all of the self-help and assisted support options available.

To open the Support Resources page, go to the Help menu and click Contact Support.

Conventions used in QuickBooks Help

QuickBooks in-program Help provides these visual aids for different functions.

Show extra help and hide extra help Shows or hides additional Help content.

Shortcut icon Performs an action in QuickBooks.

Go online Indicates an external link on the Web.


QuickBooks Help

Ask a question e.g. "how do I reset my check?"

Powered by Vantage AnswerWorks
Show all results


Search Results

Topics that match your request will appear after search is complete.
To start a search: enter your question, then click 'ask'


 Activate Index Page.


 Calling QuickBooks....


 Search Activate Page.


Accounts payable graph

How do I create this graph?

Go to the Reports menu, choose Suppliers & Payables, and then click Accounts Payable Graph.

What this graph tells you

This type of graph shows how much you owe your suppliers.

The bar graph at the top shows how much you currently owe your suppliers, and how much is overdue by 30, 60, 90, and over 90 days. The pie chart at the bottom shows a breakdown of your unpaid bills by supplier. The legend to the right of the pie chart shows you which supplier each pie slice represents.

See also

  • Viewing data in graphs

  • Customising a graph


Accounts receivable graph

How do I create this graph?

Go to the Reports menu, choose Customers & Receivables, and then click Accounts Receivable Graph.

What this graph tells you

The bar graph at the top shows how much your customers owe you as of today, and how much is overdue by up to 30, 60, 90, and over 90 days.

The pie chart at the bottom shows a breakdown of unpaid balances by customer for the current year-to-date. The legend to the right of the pie chart shows you the customer that each pie slice represents.

Date range

You can change the aging date by clicking on the Dates button on the report window button bar. Enter the date for which you want to start the aging for the bar graph. The pie chart will use the same date as its year-to-date.

What does "aging" mean?

Topic content for "What does aging mean?" goes here

See also

  • Viewing data in graphs

  • Customising a graph


Budget vs actual graph

 Learn more about this graph 10

Budget vs. actual graph

How do I create this graph?

Go to the Reports menu, choose Budgets & Forecasts, and then click Budget vs. Actual Graph.

What this graph tells you

This type of graph lets you see the difference between your budgeted amounts and the actual amounts you earned or spent.

The upper bar graph shows your company's actual net income less budgeted net income for each month. A monthly amount is favorable when the actual net income exceeds the budgeted net income. The lower bar graph shows the five income or expense accounts that are the furthest from budget (either over or under).

See also

  • Viewing data in graphs

  • Customising a graph


Income and expense graph

How do I create this graph?

Go to the Reports menu, choose Company & Financial, and then click Income & Expense Graph.

What this graph tells you

This graph shows your income and expenses for the period of time that you specify.

The bar graph across the top shows income and expenses for the period, while the pie chart at the bottom shows a breakdown of income or expenses (you can choose which you want to see) by account.

See also

  • Viewing data in graphs

  • Customising a graph


Net worth graph

How do I create this graph?

Go to the Reports menu, choose Company & Financial, and then click Net Worth Graph.

What this graph tells you

This type of graph shows changes in your company's net worth.

The graph shows the following amounts for each month of the period covered by the graph:

  • Total assets (positive amounts) These appear as bars above the zero line.

  • Total liabilities (negative amounts) These appear as bars below the zero line.

  • Net worth (equity) This is the difference between your assets and liabilities for each month.

The net worth data points are connected to form a line graph. Each small square shows the net worth for that month. You can double-click the assets or liabilities section of a bar (or one equity data point) to see a pie chart of account balances for that portion of the balance sheet for that month.

See also

  • Viewing data in graphs

  • Customising a graph


QuickZoom graph

This graph shows the composition of the item you double-clicked in the previous graph. In a sales graph, for example, double-clicking the bar for the month of June creates a pie chart that shows the sources of your sales for June.


Sales graph

How do I create this graph?

Go to the Reports menu, choose Sales, and then click Sales Graph.

What this graph tells you

This type of graph shows sales income for the period of time that you specify.

The bar graph at the top shows your company's sales income for each month from invoices, adjustment notes, and sales receipts. The pie chart at the bottom shows a summary of your sales-broken down by item, customer, or sales rep-for the period of time covered by the graph. The legend to the right of the pie chart shows you what each pie slice represents.

See also

  • Viewing data in graphs

  • Customising a graph


What's important about the Graphs window

This window displays the graph you created.

What you can do

Print the graph

Expand detail

Hide detail

Display exact dollar amounts

Change the date range

Change the data groupings

See also

  • What a graph shows


QuickZoom Graph window

This window displays a new graph that shows the composition of the item you double-clicked. In a sales graph, for example, double-clicking the bar for the month of June creates a pie chart that shows the sources of your sales for June.

To... | Do this
See more detail for the "Other" slice in a pie chart | Click Next Group. ("Other" appears when a pie chart has more than ten data groups. The largest ten groups have slices of their own; an 11th slice summarises all the other groups. Clicking Next Group displays a new pie chart that shows the groups that made up the 11th slice.)
See more detail for anything else in the graph | Double-click the item.
Print the graph | Click Print.


How to interpret a graph

Each type of graph in QuickBooks gives you a particular view of your company finances:

Income and expense

Sales

Accounts receivable

Accounts payable

Net worth

Budget Vs actual

See also

  • Creating a graph

  • Viewing data in a graph

  • Customising a graph


Change Graph Dates window (income, sales, and net worth graphs)

Change Graph Dates window

Most of the graphs you create cover the current financial year to date, unless you change the date range in this window. The new dates you enter apply only to this graph—not to graphs you'll create in the future.

To...

Do this

Change the dates

Choose a date range from the Graphs Dates list. Or, enter the beginning date in the From field and the ending date in the To field.

For best results, keep the date range to one year or less. Graphs that cover more than a year can be crowded and difficult to read.

Retain the dates shown

Click Cancel.


Change Graph Dates window (budget graphs)

Change Graph Dates window

When you create a budget graph, it covers the current financial year to date, unless you change the date range in this window. The new dates you enter apply only to this graph—not to graphs you'll create in the future.

To...

Do this

Change the dates of the graph

Choose a date range from the Graphs Dates list. Or, enter the beginning date in the From field and the ending date in the To field.

For best results, keep the date range to one year or less. Graphs that cover more than a year can be crowded and difficult to read.

Keep the graph's dates as they are

Click Cancel.


Change Graph Dates window (A/R, A/P graphs)

Change Graph Dates window

When you create an accounts receivable or an accounts payable graph, it uses today's date as the starting point for the aging categories (Current, 1-30, 31-60, and so on) shown on the graph. If you want, you can use this window to change the starting point to a different date. The new starting point applies only to this graph—not to graphs you'll create in the future.

To... | Do this
Change the starting point for aging | Enter the new date in the "Show aging as of" field.
Keep the starting point at today's date | Click Cancel.


Creating a graph

  1. Choose the type of graph you want to create.

    To create this graph...

    Do this

    Income and Expense

    Go to the Reports menu, choose Company & Financial, and then click Income & Expense Graph.

    Net Worth

    Go to the Reports menu, choose Company & Financial, and then click Net Worth Graph.

    Accounts Receivable

    Go to the Reports menu, choose Customers & Receivables, and then click Accounts Receivable Graph.

    Sales

    Go to the Reports menu, choose Sales, and then click Sales Graph.

    Accounts Payable

    Go to the Reports menu, choose Suppliers & Payables, and then click Accounts Payable Graph.

    Budget vs. Actual

    Go to the Reports menu, choose Budgets & Forecasts, and then click Budget vs. Actual Graph.

  2. (Optional) Click Dates at the top of the graph to change the dates for the graph.

  3. (Optional) Click the buttons at the top of the graph to group the data in a different way.

    For example, the sales graphs usually display sales by item, but you can change them to display sales by customer or by rep.

  4. (Optional) Click Print at the top of the graph to print the graph.

See also

  • Viewing data in graphs

  • Customising a graph


Customising a graph

When you create a graph, you can do the following things to customise the graph:

Change the date range

Change the data groupings

See also

  • Viewing data in a graph

  • Printing a graph


Changing a graph's date range

  1. In the graph window, click Dates.

  2. Click the Dates drop-down list and choose a date range or enter beginning and ending dates in the From and To fields.

    The graph may get too cluttered if you enter a date range much longer than a year.

  3. Click OK.

See also

  • Changing how a graph groups data


Changing how a graph groups data

Click... | To do this...
By Account | Group your data by income or expense account. Applies to: Income and expense graphs, budget vs. actual graphs.
By Customer | Group your data by customer. Applies to: Income and expense graphs, sales graphs, budget vs. actual graphs.
By Class | Group your data by class. Applies to: Income and expense graphs, budget vs. actual graphs.
Next Group | Show a breakdown of the "Other" slice in a pie chart, or groups to small to display in a bar chart. Applies to: Income and expense graphs, sales graphs, budget vs. actual graphs.
By Item | Group your data by items sold. Applies to: Sales graphs.
By Rep | Group your data by sales representative. Applies to: Sales graphs.

See also

  • Changing a graph's date range


Hiding detail in a graph

If a graph is complex, you can hide data that's less important. Hiding data simplifies the appearance of the graph.

  1. Move the mouse pointer to the pie slice or bar you want to hide.

  2. Hold down the Shift key while you click the left mouse button.

  3. (Optional) To redisplay hidden data, create the graph again.

Note: Hiding is not the same as filtering. When you filter data in reports, QuickBooks excludes specific amounts from the report. When you hide data in graphs, QuickBooks still includes the hidden value when it calculates the values in the graph.

See also

  • Expanding detail

  • Displaying exact dollar amounts


Displaying exact dollar amounts in a graph

  1. Move the mouse pointer to the bar, pie slice, or data point for which you want a dollar amount.

  2. Hold down the right mouse button.

See also

  • Expanding detail

  • Hiding detail


Setting preferences for graphs

  1. Open the reports and graphs preferences.

    Opening reports and graphs preferences

  2. On the My Preferences tab, click these options, as needed:

    Draw graphs in 2D Select this option if you want your graphs drawn in two dimensions instead of three. Because there is one less dimension to draw, QuickBooks draws the graphs faster.

    Use patterns Select this option if you want to use black-and-white patterns to differentiate bars, pie segments, and legend entries. When this preference is off, QuickBooks uses color instead of patterns (if you do not have a color monitor, QuickBooks uses shades of gray).


Expanding detail in a graph

  1. Move the mouse pointer to the bar, pie slice, or data point for which you want to see more detail.

    If you don't see the bar or pie slice you want, it could be that it was too small to show in the graph. Click Next Group to display the bar or pie slice.

  2. Double-click.

See also

  • Hiding detail

  • Displaying exact dollar amounts


Viewing data in graphs

When you create a graph, you can view the data in the graph in these ways:

Display exact dollar amounts

Expand detail

Hide detail

See also

  • Customising a graph

  • Printing a graph


Account listing report

How do I create this report?

Go to the Reports menu, choose Accountant, and then click Account Listing.

What this report tells you

This report shows information about the accounts in your chart of accounts, including the account type, balance, and tax code line.

Ways to customise this report

Add or delete columns

Adding or deleting report columns

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Income tax preparation report

How do I create this report?

Go to the Reports menu, choose Accountant, and then click Income Tax Preparation.

What this report tells you

This report helps you prepare your income tax. The report shows the tax line assigned to each account in your chart of accounts.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Customer contact list

How do I create this report?

Go to the Reports menu, choose Customers & Receivables, and then click Customer Contact List.

What this report tells you

This report shows your customer contact information, and includes the customer's name, name of the person to contact, billing address, phone number, fax number, and the customer's open balance. The information comes from your Customers & Jobs list.

Ways to customise this report

  • Add or delete columns (for example, add shipping addresses)

    Adding or deleting report columns

  • Check the status of your jobs

    Checking the status of your jobs

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Open balance report (for a specific customer)

How do I create this report?

  1. Click Customer Centre.

  2. Select the customer whose balance you want to review.

  3. Click Open Balance on the right side of the window.

What this report tells you

This report lists the outstanding invoices and statement charges for the customer whose name you selected. The Open Balance column shows how much the customer still owes for each invoice or statement charge. The Amount column shows the amount originally billed to the customer. This report also shows the total amount the customer owes your company.

When the open balance is less than the amount, the difference is the amount the customer has paid as of the ending date of the report. For example, if the original amount of an invoice is $750.00 and the open balance is $500.00, that means the customer has paid $250.00.

To open any of the transactions listed, click the transaction.

Date range

This report shows transactions for all dates. To restrict the period covered, click the Dates drop-down list and choose a different date range.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Customer phone list

How do I create this report?

Go to the Reports menu, choose Customers & Receivables, and then click Customer Phone List.

What this report tells you

This report shows each customer's name and phone number. The information comes from your Customers & Jobs list.

Ways to customise this report

Add or delete columns (for example, add email addresses)

Adding or deleting report columns

See also

  • Customer contact list report

  • Getting the most out of a report

  • Memorising a report for reuse


Emergency contact list

This feature is available only if you purchase the Employee Organiser.

How do I create this report?

Go to the Reports menu, choose Employees & Payroll, and then click Emergency Contact List.

What this report tells you

This report shows a list of all employees along with their telephone numbers and emergency contact details.

Ways to customise this report

Add or delete columns

Adding or deleting report columns

See also

  • What is the Employee Organiser?

  • Getting the most out of a report

  • Memorising a report for reuse


Employee contact list

How do I create this report?

Go to the Reports menu, choose Employees & Payroll, and then click Employee Contact List.

What this report tells you

This report shows contact information for each employee, and can be used as an employee roster. The information comes from your Employee list.

Ways to customise this report

Add or delete columns

Adding or deleting report columns

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Payroll Totals report

How do I create this report?

Go to the Reports Centre, click Employees & Payroll on the left-hand side, and then click Payroll Totals.

What this report tells you

This report shows you the payroll totals for each employee.

Ways to customise this report

Add or delete columns

Adding or deleting report columns

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Estimates by job report

How do I create this report?

Go to the Reports menu, choose Jobs, Time & Mileage, and then click Estimates by Job.

What this report tells you

This report lists all active estimates assigned to a customer or job. You can see at a glance how many estimates exist for each customer or job.

To open any of the estimates listed, double-click the transaction.

Date range

The report shows transactions for all dates. To restrict the period covered, click the Dates drop-down list and choose a different date range.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Item listing

How do I create this report?

Go to the Reports menu, choose List, and then click Item Listing.

What this report tells you

This report shows detailed information about each item on your Item list, including item type, description, preferred supplier, quantity on hand, and much more.

Ways to customise this report

Add or delete columns (for example, if you don't need to show the description of each item)

Adding or deleting report columns

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Item price list report

How do I create this report?

Go to the Reports menu, choose Customers & Receivables, and then click Item Price List.

What this report tells you

This report shows the price, name, description, and preferred supplier of each item on your Item list.

Ways to customise this report

Add or delete columns (for example, add "quantity on sales order")

Adding or deleting report columns

Report only on items with a particular price or range of prices

  1. Click Modify Report at the top of the report.

  2. Click the Filters tab.

  3. Select Price from the Filter scroll box.

  4. Set the price that you want to focus on using the =, >, or < options, and enter the specific price.

  5. Click OK.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Memorised transactions listing

 Learn more about this report 10

Memorised transaction listing

How do I create this report?

Go to the Reports menu, choose List, and then click Memorised Transaction Listing.

What this report tells you

This report shows detailed information about each transaction you've memorised, including the transaction type, the account, the amount, and much more.

Ways to customise this report

Add or delete columns

Adding or deleting report columns

See also

  • Getting the most out of a report

  • Memorising a report for reuse


New hire list

How do I create this report?

Go to the Reports menu, choose Employees & Payroll, and then click New Hire List.

What this report tells you

This report shows all employees hired within the time period you specify.

Ways to customise this report

Add or delete columns

Adding or deleting report columns

See also

  • What is the Employee Organiser?

  • Getting the most out of a report

  • Memorising a report for reuse


Other names contact list

How do I create this report?

Go to the Reports menu, choose List, and then click Other Names Contact List.

What this report tells you

This report shows contact information for each payee on your Other Names list.

Ways to customise this report

Add or delete columns

Adding or deleting report columns

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Editing the Other Names list


Other names phone list

How do I create this report?

Go to the Reports menu, choose List, and then click Other Names Phone List.

What this report tells you

This report shows the name and phone number for each payee on your Other Names list.

Ways to customise this report

Add or delete columns

Adding or deleting report columns

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Paid time off list

Note: This report is available only if you set your payroll preferences to "Full payroll".

How do I create this report?

Go to the Reports menu, choose Employees & Payroll, and then click Paid Time Off List.

What this report tells you

This report shows a list of all employees along with their personal and holiday time balance information.

Ways to customise this report

Add or delete columns

Adding or deleting report columns

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Payroll item listing

How do I create this report?

Go to the Reports menu, choose Employees & Payroll, and then click Payroll Item Listing.

What this report tells you

This report shows detailed information about each payroll item you use to track payroll-related expenses and liabilities.

Ways to customise this report

Add or delete columns

Adding or deleting report columns

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Terminated employees list

This feature is available only if you purchase the Employee Organiser.

How do I create this report?

Go to the Reports menu, choose Employees & Payroll, and then click Terminated Employees List.

What this report tells you

This report shows all employees terminated within the time period you specify.

Ways to customise this report

Add or delete columns

Adding or deleting report columns

See also

  • What is the Employee Organiser?

  • Getting the most out of a report

  • Memorising a report for reuse


Terms listing

How do I create this report?

Go to the Reports menu, choose List, and then click Terms Listing.

What this report tells you

This report shows detailed information about the payment terms your company enters on sales and purchase forms.

Ways to customise this report

Add or delete columns

Adding or deleting report columns

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Create To Do Notes report

How do I create this report?

To create this report:

  1. Go to the Reports menu and click List.

  2. Click To Do Notes.

What this report tells you

This report shows the status of each To Do note you have created for yourself.

Ways to customise this report

Add or delete columns (for example, to add customer phone numbers to the report)

Adding or deleting report columns

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Items with Units of Measure report

Unit of measure is not available in your version of QuickBooks.

Which QuickBooks versions can I use unit of measure in?

How do I create this report?

Go to the Reports menu, click List, and then click Items with Units of Measure.

Note: If you don't see Items with Units of Measure on the menu, you need to turn unit of measure on.

What this report tells you

This report shows which items are currently assigned a unit of measure.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Unit of Measure Set Listing report

Unit of measure is not available in your version of QuickBooks.

Which QuickBooks versions can I use unit of measure in?

How do I create this report?

Go to the Reports menu, click List, and then click Unit of Measure Set Listing.

What this report tells you

This reports shows information about the unit of measure sets you've defined, including the set name, the base unit, and the default purchasing, sales, and shipping units.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


U/M Sets with Related Units report

Unit of measure is not available in your version of QuickBooks.

Which QuickBooks versions can I use unit of measure in?

How do I create this report?

Go to the Reports menu, click List, and then click Unit of Measure Sets with Related Units.

What this report tells you

This reports shows information about the related units in each unit of measure set you've defined, including the set name, each related unit within the set, and the number of base units contained in each related unit.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Supplier contact list

How do I create this report?

Go to the Reports menu, choose Suppliers & Payables, and then click Supplier Contact List.

What this report tells you

This report shows contact information for each supplier. The information comes from your Supplier list.

Ways to customise this report

Add or delete columns

Adding or deleting report columns

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Open balance report (for a supplier)

How do I create this report?

From the Supplier list, select the supplier about whom you want a report, then click Open Balance.

What this report tells you

This report lists the outstanding bills for the supplier whose name you selected. You can see, at a glance, how much your company still owes on each bill, as well as the total amount your company owes the supplier.

The Open Balance column shows the amount due for each bill. The Amount column shows the amount originally billed to your company. When the open balance is less than the original amount, the difference is the amount your company has paid on the bill as of the ending date of the report. For example, if the original amount of a bill is $300.00 and the open balance is $200.00, that means your company has paid $100.00.

To open any of the transactions listed, double-click the transaction.

Date range

The report shows transactions for all dates. To restrict the period covered, click the Dates drop-down list and choose a different date range.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Supplier phone list

How do I create this report?

Go to the Reports menu, choose Suppliers & Payables, and then click Supplier Phone List.

What this report tells you

This report shows each supplier's name and phone number. The information comes from your Supplier list.

Ways to customise this report

Add or delete columns

Adding or deleting report columns

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Financing Activities

Shows how much cash was provided by long-term liabilities and equity.

These financing activities often include loans, investments by the owner, and retained earnings. They also include any reductions in equity due to owner's draws on profits.


Accnts Payable

Shows the bills you expect to pay, based on the payment terms you recorded for each supplier. The beginning balance is the amount of past due bills as of the day before the report start date.


Accnts Receivable

Shows the customer payments you expect to receive, based on the payment terms you recorded for each customer. The beginning balance is the amount of past due customer payments as of the day before the report start date.


Projected Balance

Shows the balance of all bank accounts if all unpaid invoices and bills were paid on time.


Bank Accnts

Shows the expected changes to your bank account balances based on payments and deposits postdated after the report start date. The beginning balance is the sum of the balances in all your bank accounts as of the day before the report start date.


Date range

The report shows projected cash flow for the next four weeks. To change the forecast period, click the Dates drop-down list and choose a different date range.


Delay receipts for late customer payments

By default, the accounts receivable forecast assumes that all customers will pay their open balances on time.

To see how your cash inflows from accounts receivable will be affected if your customers are late with their payments, enter the number of days by which payments will be delayed in the Delay Receipts field.


Net Inflows

Shows your projected net cash inflow for each week. QuickBooks calculates net inflow from the amounts in the Accnts Receivable, Accnts Payable, and Bank Accnts columns.


Forecasting periods

By default, the report forecasts cash flow on a week by week basis.

To change the period to days, months, or another preset interval, click the Periods drop-down list and choose the interval.


Investing Activities

Shows how much cash was invested in assets such as equipment and furniture.


Operating Activities

Shows how much cash was provided by profit-making activities, such as the sale of goods and services.

QuickBooks starts with net income for the period and removes non-cash transactions to adjust income and expenses.

For example, QuickBooks removes transactions for:

  • Accounts receivable, because you have not yet received payment from your customers

  • Accounts payable, credit card, and current liabilities, because you have not yet paid for the purchases

Note: If you purchased Other current assets during this period, QuickBooks decreases net cash to reflect this expenditure.


Selecting a transaction for a journal or history report

  • Click the transaction's entry in a register.

    or

  • Click the transaction amount in a report.


Account QuickReport

How do I create this report?

  1. Go to the Lists menu and click Chart of Accounts.

  2. In the chart of accounts, select the account for which you want a report.

  3. Click Reports at the bottom of the list and click QuickReport.

What this report tells you

This report lists chronologically the transactions in a particular account. If the account has subaccounts, the report groups the transactions by subaccount. The report shows transactions for this financial year to date. To change the period covered, click the Dates drop-down list and choose a different date range.

For balance sheet accounts, the report shows a running record of the account's balance in the Balance column. The total at the bottom of the report is the account's balance as of the ending date of the report.

For income or expense accounts, the total at the bottom of the report is the total accumulated income or expense for the period of time covered by the report. Income and expense accounts do not have account balances.

To open any of the transactions listed, double-click the transaction's entry in the report.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Class QuickReport

How do I create this report?

In the Class list, select the class for which you want a report. Click Reports at the bottom of the list and click QuickReport.

What this report tells you

This report is a record of the business your company has done related to the class you selected. The report shows, in chronological order, all the transactions assigned to that class.

The report shows transactions for this financial year to date. To change the period covered, click the Dates drop-down list and choose a different date range.

To open any of the transactions listed, double-click the transaction's entry in the report.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Customer type QuickReport

How do I create this report?

  1. Go to the Lists menu, choose Customer & Supplier Profiles Lists, and then click Customer Type List.

  2. In the Customer Type list, select the customer type for which you want a report.

  3. Click Reports at the bottom of the list and click QuickReport.

What this report tells you

This report is a record of the business your company has done with the type of customer you selected. The report shows, in chronological order, all the transactions assigned to that customer type.

The report shows transactions for this financial year to date. To change the period covered, click the Dates drop-down list and choose a different date range.

To open any of the transactions listed, double-click the transaction's entry in the report.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Customer QuickReport

How do I create this report?

In the Customer Centre, choose a Customer or Job from the list and click QuickReport.

What this report tells you

This report lists chronologically transactions related to a particular customer or job, including:

  • Estimates

  • Invoices

  • Statement charges

  • Credits

  • Payments received for the job

Note: Payments received from a parent customer will not appear on this report. To see these payments, you need to look at the Customer Balance Detail report.

If you selected a customer name instead of the name of a specific job, the report groups the transactions by each job your company performed for the customer.

To open any of the transactions listed, double-click the transaction's entry in the report.

Date range

The report shows transactions for the current month to date. To change the period covered, click the Dates drop-down list and choose a different date range.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Employee QuickReport

How do I create this report?

  1. Click Employee Centre.

  2. Click the Employees tab, click an employee's name to select the employee and then click QuickReport under the Reports for this Employee section.

What this report tells you

This report lists chronologically the transactions related to a particular employee. If you use QuickBooks payroll, most—if not all—of the transactions listed will be pay cheques. If you purchase something from an employee and pay for the purchase with a cheque or credit card, these transactions also appear in the list.

To open any of the transactions listed, double-click the transaction entry in the report.

Date range

The report shows transactions for this financial year to date. To change the period covered, click the Dates drop-down list and choose a different date range.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Inventory item QuickReport

How do I create this report?

  1. Go to the Lists menu and click Item List.

  2. In the Item list, select the inventory part item for which you want a report.

  3. Click Reports at the bottom of the list and click QuickReport.

What this report tells you

This report lists chronologically the transactions that contain a particular inventory part item. If the item has subitems, the report groups the transactions by subitem.

The report also lists inventory adjustments that affect quantity on hand and open purchase orders that affect quantity on order. You can see at a glance how much you have in stock and how much is on order.

To open any of the transactions listed, double-click the transaction's entry in the report.

Date range

The report shows transactions for this financial year to date. To change the period covered, click the Dates drop-down list and choose a different date range.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Item QuickReport

How do I create this report?

In the Item list, select the item for which you want a report. Click Reports at the bottom of the list and click QuickReport.

What this report tells you

This report lists chronologically the transactions that contain a particular item. If the item has subitems, the report groups the transactions by subitem.

For a service, part, other charge, discount, payment, or tax item, the report lists each invoice, sales receipt, adjustment note, bill, cheque, or credit card charge where the item appears. For inventory items, the report also lists inventory adjustments that affect the quantity on hand and open purchase orders that affect the quantity on order.

To open any of the transactions listed, double-click the transaction's entry in the report.

Date range

The report shows transactions for this financial year to date. To change the period covered, click the Dates drop-down list and choose a different date range.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Job type QuickReport

How do I create this report?

In the Job Type list, select the job type for which you want a report. Click Reports at the bottom of the list and click QuickReport.

What this report tells you

This report is a record of the business your company has done related to the type of job you selected. The report shows, in chronological order, all the transactions assigned to that job type.

To open any of the transactions listed, double-click the transaction's entry in the report.

Date range

The report shows transactions for this financial year to date. To change the period covered, click the Dates drop-down list and choose a different date range.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Other name QuickReport

How do I create this report?

In the Other Names list, select the name for which you want a report. Click Reports at the bottom of the list and click QuickReport.

What this report tells you

This report lists chronologically the transactions related to a particular name or payee, including cheques and credit card charges.

To open any of the transactions listed, double-click the transaction's entry in the report.

Date range

The report shows transactions for this financial year to date. To change the period covered, click the Dates drop-down list and choose a different date range.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Payment methods QuickReport

How do I create this report?

  1. Go to the Lists menu, choose Customer & Supplier Profiles Lists, and then click Payment Method List.

  2. In the Payment Method list, select the payment method for which you want a report.

  3. Click Reports at the bottom of the list and click QuickReport.

What this report tells you

This report shows, in chronological order, all the transactions that occurred via the method of payment you selected. For example, if you selected "Cheque," the report shows all transactions in which you either wrote a cheque or received a cheque from a customer.

To open any of the transactions listed, double-click the transaction's entry in the report.

Date range

The report shows transactions for this financial year to date. To change the period covered, click the Dates drop-down list and choose a different date range.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Payroll item QuickReport

How do I create this report?

  1. Go to the Lists menu and click Payroll Item List.

  2. In the Payroll Item list, select the payroll item for which you want a report.

  3. Click Reports at the bottom of the list and click QuickReport.

What this report tells you

This report lists chronologically the payroll transactions that contain a particular payroll item.

The Type column contains brief labels that identify each type of transaction. Here's how to interpret the labels:

Label | Transaction type
Pay cheque | Pay cheques to employees
Liability Cheque | Cheques to pay payroll taxes and other payroll-related liabilities
Liability Adjust | Adjustments that correct the balance for a payroll liability
YTD Adjustment | Year-to-date setup summary for an employee
Liability Adjust | Year-to-date payment prior to setup or prior-year liability carryover

To open any of the transactions listed, double-click the transaction's entry in the report.

Date range

The report shows transactions for this financial year to date. To change the period covered, click the Dates drop-down list and choose a different date range.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Register QuickReport

How do I create this report?

In the register, single-click the payee for whom you want a report, and then click QuickReport in the toolbar at the top of the register.

What this report tells you

This report shows, in chronological order, all the transactions related to the name or payee who appears on the transaction you selected. For example, if you selected an invoice to Lynn Favor, the report shows all the sales to Lynn Favor and all the payments received from Lynn Favor recorded in the account register.

To open any of the transactions listed, double-click the transaction's entry in the report.

Date range

The report shows transactions for all dates. You can restrict the period covered by choosing a different date range from the Dates drop-down list.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Sales rep QuickReport

How do I create this report?

In the Sales Rep list, select the name for which you want a report. Click Reports at the bottom of the list and click QuickReport.

What this report tells you

This report lists chronologically the sales transactions related to a particular sales representative, including invoices and sales receipts.

To open any of the transactions listed, double-click the transaction's entry in the report.

Date range

The report shows transactions for this financial year to date. You can change the period covered by choosing a different date range from the Dates drop-down list.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Sales tax code QuickReport

 Learn more about this report 10

Tax code QuickReport

How do I create this report?

  1. Go to the Lists menu and click Tax Code List.

  2. In the Tax Code List, select the tax code.

  3. Click Reports at the bottom of the list and click QuickReport.

What this report tells you

This report shows, in chronological order, all the transactions using the tax code you selected on the Tax Code List.

To open any of the transactions listed, double-click the transaction in the report.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Shipping methods QuickReport

How do I create this report?

  1. Go to the Lists menu, choose Customer & Supplier Profile Lists, and then click Ship Via List.

  2. In the Ship Via list, select the shipping method for which you want a report.

  3. Click Reports at the bottom of the list and click QuickReport.

What this report tells you

This report shows, in chronological order, all the sales transactions that specified a particular shipping method—for example, UPS, Rail or Australia Post.

To open any of the transactions listed, double-click the transaction's entry in the report.

Date range

The report shows transactions for this financial year to date. You can change the period covered by choosing a different date range from the Dates drop-down list.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Terms QuickReport

How do I create this report?

  1. Go to the Lists menu, choose Customer & Supplier Profiles Lists, and then click Terms List.

  2. In the Terms list, select the payment terms for which you want a report.

  3. Click Reports at the bottom of the list and click QuickReport.

What this report tells you

This report shows, in chronological order, all transactions related to the payment terms you selected. For example, if you selected "Net 30", the report shows all invoices, statement charges, and bills whose balance was due in 30 days.

To open any of the transactions listed, double-click the transaction's entry in the report.

Date range

The report shows transactions for this financial year to date. To change the period covered, click the Dates drop-down list and choose a different date range.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


About Supplier QuickReports

How do I create this report?

  1. Click Supplier Centre.

  2. On theSuppliers tab, right-click on a supplier on the list and then click QuickReport.

What this report tells you

This report lists chronologically the transactions that have been related to a particular supplier, including:

  • Bills

  • Bill payments

  • Credits received from the supplier

To open any of the transactions listed, double-click the transaction's entry in the report.

Date range

The report initially shows transactions for the current month-to-date. You can change the period covered by choosing a different date range from the Dates drop-down list.

See also

  • Supplier type QuickReport

  • Getting the most out of a report

  • Memorising a report for reuse


Sales tax supplier QuickReport

 Learn more about this report 10

Tax supplier QuickReport

How do I create this report?

  1. Click Supplier Centre.

  2. Select the tax agency supplier.

  3. Right-click and select QuickReport.

What this report tells you

This report lists, chronologically, the transactions related to a particular tax agency, including:

  • Invoices

  • Sales receipts

  • Tax payments

To open any of the transactions listed, double-click the transaction in the report.

Date range

The report shows transactions for the current month-to-date. To change the period covered, click the Dates drop-down list and choose a different date range.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Supplier type QuickReport

How do I create this report?

  1. Go to the Lists menu, choose Customer & Supplier Profiles Lists, and then click Supplier Type List.

  2. In the Supplier Type list, select the supplier type for which you want a report.

  3. Click Reports at the bottom of the list and click QuickReport.

What this report tells you

This report is a record of the business your company has done with the type of supplier you selected. The report shows, in chronological order, all the transactions assigned to that supplier type.

To open any of the transactions listed, double-click the transaction's entry in the report.

Date range

The report shows transactions for this financial year to date. You can change the period covered by choosing a different date range from the Dates drop-down list.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


A/P ageing detail report

How do I create this report?

Go to the Reports menu, choose Suppliers & Payables, and then click A/P Ageing Detail.

What this report tells you

This report lists the unpaid bills in accounts payable, grouped by when the bill was due (ageing period). If a bill is overdue, the Ageing column shows the number of days past due.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


A/P ageing QuickZoom report

This is a QuickZoom report. It lists the individual transactions that make up the amount you double-clicked on the ageing report you are work with. For example, if you double-click your company's open balance with a particular supplier, this QuickZoom report lists the bills and item receipts from which QuickBooks calculated the balance.

To open one of the listed transactions in its original form, double-click the transaction.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


A/P ageing summary report

 Learn more about this report 10

Accounts payable ageing summary report

How do I create this report?

Go to the Reports menu, choose Suppliers & Payables, and then click A/P Ageing Summary.

What this report tells you

It summarises the status of unpaid bills in accounts payable, showing what you owe, who you owe it to, and how much is overdue.

For each supplier to whom your company owes money, the report shows how much your company owes for the current and previous billing periods, and it shows the total amount. The report also shows the total amount owed to all suppliers.

Date range

Starting with today, and looking back for 90 days. The 1-30, 31-60, 61-90, and >90 columns show overdue balances from previous billing periods. For example, an amount in the 31-60 column is between 31 and 60 days overdue.

See also

  • Getting the most out of a report

  • Memorising a report (so you can use it again)


Sales tax liability report

 Learn more about this report 10

Tax liability report

How do I create this report?

Go to the Report Centre, choose Suppliers & Payables from the left-hand side, and then click Tax Liability.

What this report tells you

This report summarises your tax liability (the tax you've collected and currently owe to your tax agencies). The report shows your total taxable sales, total non-taxable sales, and the amount of tax you owe each tax agency.

If you send out billing statements for non-taxable services, the tax liability report shows your statement charges as non-taxable sales. The report includes only those statement charges you entered while tax was turned on. The report cannot show statement charges you entered while tax was turned off.

What does "multiple taxes" mean?

Task titled What are "multiple taxes"? goes here

Although QuickBooks normally creates the report on an accrual basis, you can change it to cash basis.

Topic titled "Changing the basis of the current report" goes here

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Unpaid bills detail report

How do I create this report?

Go to the Reports menu, choose Suppliers & Payables, and then click Unpaid Bills Detail.

What this report tells you

This report shows all the bills and payments related to each supplier. The totals shown in the Balance column are your company's unpaid balances. If a bill is overdue, the Aging column shows the number of days past due.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Supplier balance detail report

How do I create this report?

Go to the Reports menu, choose Suppliers & Payables, and then click Supplier Balance Detail.

What this report tells you

This report shows all the transactions related to each supplier. The totals shown in the Balance column are your company's unpaid balances. A total of $0.00 means that your company has no unpaid balance with a supplier.

To go directly to one of the transactions listed, double-click the transaction.

Date range

The ending date of the report is today's date, and the balances shown are as of today's date. You can show the balances as of a different date by choosing another date range from the Dates drop-down list.

What do the different date ranges mean?

Ways to customise this report

  • Report on all payments to a single supplier

    Reporting on all payments to a single supplier

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Supplier balance summary report

How do I create this report?

Go to the Reports menu, choose Suppliers & Payables, and then click Supplier Balance Summary.

What this report tells you

This report shows your company's unpaid balance with each supplier.

To see a list of the transactions that make up a balance, double-click the balance amount in the report.

Date range

The ending date of the report is today's date, and the balances shown are as of today's date. You can show the balances as of a different date by choosing another date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


A/R ageing detail report

How do I create this report?

Go to the Reports menu, choose Customers & Receivables, and then click A/R Ageing Detail.

What this report tells you

This report lists the unpaid invoices and statement charges in accounts receivable, grouped by when the invoice or statement charge was due (ageing period). If an invoice or statement charge is overdue, the Ageing column shows the number of days past due.

To open any of the transactions listed, double-click the transaction's entry in the report.

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Writing collections letters in Microsoft Word using QuickBooks data


A/R ageing QuickZoom report

What this report tells you

This QuickZoom report lists the individual transactions that make up the amount you clicked on the ageing report with which you are working. For example, if you clicked on a customer's open balance total in the A/R ageing summary report, this QuickZoom report would list the invoices and statement charges from which QuickBooks calculated the balance.

To open one of the listed transactions in its original form, click the transaction.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


A/R ageing summary report

How do I create this report?

Go to the Reports menu, choose Customers & Receivables, and then click A/R Ageing Summary.

What this report tells you

This report summarises the status of unpaid invoices and statement charges in accounts receivable. For each customer who owes money, the report shows:

  • What the customer owes for the current billing period

  • What the customer hasn't paid from previous billing periods

  • Subtotal balances for each job (if the customer has multiple jobs with your company)

To see a list of the transactions that make up a balance, double-click the balance in the report.

Date range

The 1-30, 31-60, 61-90, and >90 columns show overdue balances from previous billing periods. For example, an amount in the 31-60 column is between 31 and 60 days overdue.

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Writing collections letters in Microsoft Word using QuickBooks data


Collections report

How do I create this report?

Go to the Reports menu, choose Customers & Receivables, and then click Collections Report.

What this report tells you

This report lists overdue invoices, adjustment notes retained as available credit and statement charges, grouped by customer and job. It also includes customer contact names and phone numbers.

To see the detailed information for any transaction in this report, double-click on the transaction.

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Writing collections letters in Microsoft Word using QuickBooks data


Customer balance detail report

How do I create this report?

Go to the Reports menu, choose Customers & Receivables, and then click Customer Balance Detail.

What this report tells you

This report shows all transactions related to customers, grouped by customer and job. The totals in the Balance column are the unpaid balances for each customer and job. A total of $0.00 means that the customer has no unpaid balance.

Date range

The ending date of the report and the balances shown are as of today's date. You can show the balances as of a different date by choosing another date range from the Dates drop-down list at the top of the report.

What do the different date ranges mean?

Ways to customise this report

  • Show all payments from a single customer

    Reporting on all payments from a single customer

  • Show open adjustment note amounts and unapplied payments for a customer

    Reporting on open adjustment notes etc.

See also

  • Getting the most out of a report

  • Memorising a report (so you can use it again)


Customer balance summary report

How do I create this report?

Go to the Reports menu, choose Customers & Receivables, and then click Customer Balance Summary.

What this report tells you

This report shows unpaid customer balances, grouped by customer and job.

To see a list of the transactions that make up a balance, double-click the balance amount in the report.

Date range

The ending date and the balances shown are as of today's date. You can show the balances as of a different date by choosing another date range from the Dates drop-down list at the top of the report.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Open invoices report

How do I create this report?

Go to the Reports menu, choose Customers & Receivables, and then click Open Invoices.

What this report tells you

This report lists unpaid invoices and statement charges, grouped and subtotaled by customer and job.

To see the detailed information for any transaction in this report, double-click on the transaction.

Note: You can also display the open invoices for all customers on the Transactions tab of the Customer Centre.

Date range

The report shows all open invoices as of today.

Ways to customise this report

Show all open invoices by billing partner

Reporting on open invoices by billing customer

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Working with transactions in the Customer Centre


About the Audit Trail report

The Audit Trail report lists each accounting transaction and any additions, deletions, or modifications that affect that transaction.

How do I create this report?

Go to the Reports menu, choose Accountant, and then click Audit Trail.

What changes are tracked?

To make this report easier to use and understand, QuickBooks does not track changes to transactions that do not impact their accounting integrity in the audit trail. The information about a transaction that is tracked to determine whether it should be included in this report is:

  • Transaction Date

  • Document Number

  • Payment Terms

  • Sales Rep

  • Shipping Date

  • Modifying User

  • Account

  • Class

  • Associated name

  • Amount

  • Quantity

  • Unit Price

  • Item

  • Payment Method

  • Due Date

  • Whether the line item represents a discount or not

  • Reconciliation status

  • Posting status

  • Billed Date

  • Transaction Type

What information about each transaction is included in the report?

Any information about the transaction that has been changed is highlighted in Bold Italic type in the report. If there are multiple versions of a transaction, the earliest version will have no highlighting, but subsequent versions will highlight each value that differs from the previous version’s value in that field by displaying the value in bold italics. If a line item was added to the transaction, that entire line of the report will be highlighted.

Each transaction is identified by a bold heading (for example, Cheque 101). The transaction heading information always appears in the following order:

  1. The type of transaction (deposit, cheque, bill payment, etc.)
  2. The document number (if applicable).

Note: The Num column displays the user-specified number for each modified or deleted transaction. This field will be blank if a transaction is ready for printing and has not yet been assigned a transaction number.

The State column identifies whether you are looking at the most recent version of a transaction (the Latest) or an earlier version of the same transaction (a Prior). Transactions may have multiple Prior entries listed, but only one Latest.

This status (Latest or Prior) is automatically assigned by QuickBooks as transactions are added, deleted, or modified. To view the most current version of the transaction, double-click any field in the Latest entry in the report.

How is this report sorted?

By default, the Audit Trail report is sorted by the user who created or last modified the transaction, the transaction type, and the date the transaction was created or last modified.

What happens when a new transaction is added?

When a transaction is added, one entry is listed directly under the transaction heading in the Audit Trail report.

Example

If you write a cheque on 12/01/05, the transaction heading entry in the Audit Trail report will look something like this:

Num | Entered/Last modified | Last modified by | State...
Cheque 684
684 | 12/01/05 08:39:10 | Admin | Latest...

What happens when an existing transaction is changed?

When a transaction is modified or deleted, the change displays directly under the transaction heading. If a transaction is modified more than once, a Prior entry for each change displays under the same transaction heading.

Although the report is sorted within the heading group by the date the original transaction was created, multiple changes to the same transaction are sorted by date of occurrence.

Example

A bill payment entered on 12/01/05, modified on 12/10/05 and then again on 12/15/05, will look something like this:

Num | Entered/Last modified | Last modified by | State...
Bill Pmt-Cheque 342
342 | 12/15/05 10:12:05 | Admin | Latest...
43 | 12/10/05 10:15:42 | User2 | Prior...
43 | 12/01/05 09:38:19 | User1 | Prior...

Use filters to make the report easier to use

To make this report easier to use, you may want to filter it.

By choosing a different date range from the Date Entered/Last Modified drop-down list, you can change the period of time the report covers. The date range of the report is shown in the subtitle under Audit Trail. If All is selected for the report date range, no dates appear.

What do the different date ranges mean?

See also

  • Keep an audit trail

  • What happens to audit trail information the data file is cleaned up?

  • Get the most out of a report

  • Memorise a report for reuse


Balance sheet standard report

How do I create this report?

Go to the Reports menu, choose Company & Financial, and then click Balance Sheet Standard.

What this report tells you

This report provides a financial snapshot of your company as of a specific date. The report calculates how much your business is worth (your business's equity) by subtracting all the money your company owes (liabilities) from everything it owns (assets). The total for equity includes your company's net income for the financial year to date.

Date range

The date is today's date, but you can change the date by entering a different date in the As Of field.

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Comparing financial data from previous periods

  • Changing to a cash or accrual basis


Balance sheet prev year comparison report

How do I create this report?

From the Reports menu, choose Company & Financial and then click Balance Sheet Prev Year Comparison.

What this report tells you

This report compares the worth of your business as of a specific date to the same date last year. The report calculates how much your business is worth (your business's equity) by subtracting all the money your company owes (liabilities) from everything it owns (assets). The total for equity includes your company's net income for the financial year to date.

The $ change and % change columns provide the comparison to one year ago. They show how much the balance of each balance sheet account has changed since a year ago.

Date range

The date for comparison is today's date, but you can change the date by entering a different date in the As Of field.

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Changing to a cash or accrual basis


Balance sheet detail report

How do I create this report?

Go to the Reports menu, choose Company & Financial, and then click Balance Sheet Detail.

What this report tells you

This report is a more detailed version of the standard balance sheet report. For each account, the report shows the starting balance at the beginning of last month, transactions entered in the account for this month to date, and the ending balance as of today.

Like the other balance sheet reports, this report calculates how much your business is worth by subtracting all the money your company owes (liabilities) from everything it owns (assets). The result is what your company is worth: your business's equity.

By default this report displays the adjustments column, which indicates if an account has had any manual adjustments made to it. If you prefer, you can hide the adjustments column.

By default this report does not display the adjustments column. The adjustments column indicates if an account has had any manual adjustments made to it. If you prefer, you can show the adjustments column.

By default this report is collapsed; in other words, for each item containing multiple amounts, QuickBooks combines the amounts into a single amount. This helps shorten the report and make it easier to print.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Net income detail report

What this report tells you

This is a QuickZoom report. It lists the individual transactions that make up the amount you double-clicked on the balance sheet report you are working with.

To open one of the listed transactions in its original form, double-click the transaction.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Transactions by account report

What this report tells you

This is a QuickZoom report. It lists the individual transactions that make up the amount you double-clicked on the balance sheet report you are working with.

To open one of the listed transactions in its original form, double-click the transaction.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Balance sheet summary report

How do I create this report?

Go to the Reports menu, choose Company & Financial, and then click Balance Sheet Summary.

What this report tells you

This report provides a financial snapshot of your company as of a specific date. The report calculates how much your business is worth (your business's equity) by subtracting all the money your company owes (liabilities) from everything it owns (assets). The total for equity includes your company's net income for the financial year to date.

This report is a less detailed version of the standard balance sheet report. It shows totals for each type of account, but does not list balances of individual accounts (for example, the report would show the total balance of all credit card accounts, but would not list individual credit card balances). If you need to see individual account balances, create a standard balance sheet report instead.

Date range

The snapshot date is today's date, but you can change the date by entering a different date in the As Of field.

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Comparing financial data from previous periods

  • Changing to a cash or accrual basis


Budget overview report

P&L

Profit & Loss; Profit & Loss

balance sheet; balance sheet

How do I create this report?

Go to the Reports menu, choose Budgets & Forecasts, and then click Budget Overview.

What this report tells you

This report summarises your budgets for income and expenses (profit and loss) or for account balances (balance sheet). Each amount shown is the monthly budget for one type of income or expense.

To see a list of the transactions that make up an amount, double-click the amount.

Date range

When you select this report to display it, the Budget Report wizard opens. In the wizard, you select which budget financial year you want to use. To change the period covered outside the wizard, click the Dates drop-down list and choose a different date range.

What do the different date ranges mean?

Ways to customise this report

Report only on those accounts that have a budget

Reporting only the accounts that have a budget

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Comparing financial data from previous periods

  • Changing between accrual and cash basis on reports


Profit & loss budget performance report

P&L

Profit & Loss

balance sheet; balance sheet

How do I create this report?

Go to the Reports menu, choose Budgets & Forecasts, and then click Profit & Loss Budget Performance.

What this report tells you

This report summarises how your actual income and expenses compare to what you've budgeted for the current month and year.

To see a list of the transactions that make up an amount, double-click the amount.

Date range

When you select this report to display it, the Budget Report wizard opens. In the wizard, you select which budget financial year you want to use. To change the period covered outside the wizard, click the Dates drop-down list and choose a different date range.

What do the different date ranges mean?

Ways to customise this report

Report only on those accounts that have a budget

Reporting only the accounts that have a budget

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Comparing financial data from previous periods

  • Changing between accrual and cash basis on reports


Budget vs. actual report

P&L

Profit & Loss; Profit & Loss

balance sheet; balance sheet

How do I create this report?

Go to the Reports menu, choose Budgets & Forecasts, and then click Budget vs. Actual.

What this report tells you

This report shows how well you are meeting your budget for income and expenses. For each type of income or expense, the report compares your budgeted amounts to your actual income and expenses.

  • The $ Over Budget column shows the difference in dollars between your budgeted amount and the actual amount. A negative amount means that you were under budget for the month; a positive amount means that you were over budget.

  • The % of Budget column shows the actual amount as a percentage of the budgeted amount. Less than 100% means that you were under budget for the month; more than 100% means that you were over budget.

To see a list of the transactions that make up an amount, double-click the amount.

Date range

When you select this report to display it, the Budget Report wizard opens. In the wizard, you select which budget financial year you want to use. To change the period covered outside the wizard, click the Dates drop-down list and choose a different date range.

What do the different date ranges mean?

Ways to customise this report

Report only on those accounts that have a budget

Reporting only the accounts that have a budget

Compare yearly amounts

  1. Click Modify Report at the top of the report.

  2. On the Display tab, in the Columns and Rows section, choose Display columns by year across the top.

  3. Click OK.

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Comparing financial data from previous periods

  • Changing between accrual and cash basis on reports


Cash flow forecast report

How do I create this report?

Go to the Reports menu, choose Company & Financial, and then click Cash Flow Forecast.

What this report tells you

This report helps you forecast how much cash you'll have by projecting your cash inflows, cash disbursements, and bank account balances on a week-by-week basis.

To see a list of the transactions that make up an amount, double-click the amount.

Columns

Accnts Receivable

Accnts Receivable

Accnts Payable

Accnts Payable

Bank Accnts

Bank Accnts

Net Inflows

Net Inflows

Projected Balance

Projected Balance

Changing the report

Date range

Date range

Forecasting periods

Forecasting periods

Delay receipts for late customer payments

Delay receipts for late customer payments

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Cash flow forecast QuickZoom report

What this report tells you

This is a QuickZoom report. It lists the individual transactions that make up the amount you double-clicked on the cash flow forecast report you are working with.

To open any of the transactions listed, double-click the transaction's entry in the report.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Statement of cash flows report

How do I create this report?

Go to the Reports menu, choose Company & Financial, and then click Statement of Cash Flows.

What this report tells you

This report shows how your cash position changed over a period of time. It shows the amount of cash earned from profit, where you received additional cash, and where your cash was spent.

The report shows how much cash was provided or used by:

  • Operating Activities

  • Investing Activities

  • Financing Activities

To see a list of the transactions that make up an amount, double-click the amount.

Date range

The report shows your cash flow for the financial year to date, but you can change the reporting period by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Customising the statement of cash flows report

  • Resolving problems in the statement of cash flows report


Cheque detail report

To open any of the transactions listed, double-click the transaction.

  • How do I create this report?

    1. Click Report Centre.

    2. In the list on the left, click Banking.

    3. Click Cheque Detail.

  • What this report tells you

    This report includes detailed information about the all the different types of cheques you've written—pay cheques, bill payment cheques, payroll liability cheques, etc.

    The Account column shows the accounts affected by each cheque. Usually, these are expense accounts.

    The Original Amount column shows how you distributed the total amount of the cheque among the accounts.

    The Paid Amount column applies to bill payments. When a bill payment pays part of the original bill, this column shows how QuickBooks allocated the payment among the accounts affected by the bill.

  • About the date range

    This report covers the current month to date, but you can change the period of time covered by choosing a different date range from the Dates drop-down list.

    What do the different date ranges mean?

Ways to customise this report

Show only those cheques written to a particular supplier

Click Modify Report (on the toolbar at the top of the report), and then use the Name filter to display only those cheques written to the selected supplier.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Unpaid bills by job report

This report is available only in the Contractor and Accountant editions.

This report lists the bills you have not yet paid, sorted by customers and jobs. It lists only bills with an associated customer or job. The report covers unpaid bills to date. To change the period covered, click the Dates drop-down list and choose a different date range.

This report is useful if your standard practice is to pay supplier bills for a specific job when you receive a payment from the customer. After you receive a payment, you can print this report and proceed to the Pay Bills window. The report can help you decide which supplier bills to pay now and which to pay later.

This report groups the unpaid bills first by customer. If you did more than one job for a customer, the report shows a subtotal for each job.

The Aging column shows you if any bills are past due.

The Amount column shows the total amount of the bill, while the Open Balance column shows how much of the bill is still due.

To open any of the transactions listed, double-click the transaction's entry in the report.

To create this report

Go to the Reports menu, choose Contractor, and then click Unpaid Bills by Job.

Go to the Reports menu, choose Contractor, and then click Unpaid Bills by Job.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Unpaid job bills by supplier report

This report is available only in the Contractor and Accountant editions.

This report shows all bills you have not yet paid, sorted by supplier or subcontractor, and lists the customer or job (if any) associated with each item on the bill. This report may be useful, for example, if you get a call from a supplier and you need to know quickly if that supplier has any outstanding bills.

The report covers all unpaid bills to date. To change the period covered, click the Dates drop-down list and choose a different date range.

The Name column shows you the Customer:Job associated with each bill. However, if the Customer:Job field is blank for a bill, the Name column shows the name of the supplier instead.

The Aging column shows you if any bills are past due.

The Amount column shows the total amount of the bill, while the Open Balance column shows how much of the bill is still due.

To open any of the transactions listed, double-click the transaction's entry in the report.

To create this report

Go to the Reports menu, choose Contractor, and then click Unpaid Job Bills by Supplier.

Go to the Reports menu, choose Contractor, and then Unpaid Job Bills by Supplier.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Cost to complete by job detail report

This report is available only in the Contractor, Professional Services, and Accountant editions.

To learn more about QuickBooks editions and how to upgrade, visit the Reckon website.

This report shows you what the expected cost is to complete a job, and how far you are over or under your estimate. You might want to run this report every week or two to keep a close eye on your expenses. Then if you start heading above your estimated cost, you can take action quickly to reduce the cost before it's too late.

For each item of a job, the report shows your estimated cost, the percentage complete, and the actual cost to date. From these numbers, QuickBooks calculates and displays the cost to complete the item (that is, the estimated remaining cost), the expected actual cost (the actual cost to date plus the estimated cost to complete), and the amount over or under the estimate. The amounts for all the items are subtotaled by item type, and then totaled for the job.

In order for QuickBooks to calculate the cost to complete and the expected actual cost, you need to have entered at least a summary estimate into QuickBooks, and you need to tell QuickBooks how far along you are on the items that appear on that estimate. When you run this report, QuickBooks first displays the Update Item Percent Complete window, which you use to indicate how complete each item of the job is. (Only items that appear on the estimate are shown.) Enter a percentage for each item, indicating how close the item is to completion. See updating item percent complete for more information. If you don't enter a percent complete for an item, QuickBooks assumes the item is 0% complete.

The "% Complete" column is always defined as how complete the item is in total. If you change the Columns drop-down list to something other than "Total only," this column will not change.

This report shows details about each item of a job. If you'd prefer to see a summary of all your jobs, without the item level detail, use the Cost to Complete by Job Summary report.

To create this report

Go to the Reports menu, choose Contractor, and then click Cost to Complete by Job Detail.

Go to the Reports menu, choose Project Costing, and then click Cost to Complete by Job Detail.

Go to the Reports menu, choose Contractor, and then click Cost to Complete by Job Detail.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Cost to complete by job summary report

This report is available only in the Contractor, Professional Services, and Accountant editions.

To learn more about QuickBooks editions and how to upgrade, visit the Reckon website.

This report shows you whether your finances are on track for all your active jobs with estimates, and what your expected cost is to complete each of these jobs. You might want to run this report every week or two to keep a close eye on your expenses. Then if you start heading above your estimated costs, you can take action quickly to reduce costs before it's too late.

For each active job with an estimate, the report shows your estimated cost, the percentage the job is complete, and the actual cost to date. From these numbers, QuickBooks calculates and displays the cost to complete the job (that is, the estimated remaining cost), the expected actual cost (the actual cost to date plus the estimated cost to complete), and the amount over or under the estimate.

In order for QuickBooks to calculate cost to complete and expected actual cost of a given job, you need to have entered at least a summary estimate for that job into QuickBooks, and you need to tell QuickBooks how far along you are on the estimate items. When you run this report, QuickBooks first displays the Update Item Percent Complete window, which you use to indicate how far along you are on each item that appears on an active estimate. Enter a percentage for each item, indicating how close the item is to completion. See updating item percent complete for more information. If you don't enter a percent complete for an item, QuickBooks assumes the item is 0% complete.

The "% Complete" column is always defined as how complete the job is in total. If you change the Columns drop-down list to something other than "Total only," this column will not change.

This report shows a summary of the cost to complete all your jobs with active estimates. If you'd prefer to see the cost to complete for each item of a specific job, use the Cost to Complete by Job Detail report.

To create this report

Go to the Reports menu, choose Contractor, and then click Cost to Complete by Job Summary.

Go to the Reports menu, choose Project Costing, and then click Cost to Complete by Job Summary.

Go to the Reports menu, choose Contractor, and then click Cost to Complete by Job Summary.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Customer account information report

This report is available only in the Contractor and Accountant editions.

This report shows important information about all your active customers and jobs. Double-click an entry to edit or view all the information on that customer or job.

You can change the columns that appear in the report by clicking Modify Report and selecting the columns you want to add or delete.

For example, select the Ship To item in the columns list to add each customer's shipping address to the report.

To create this report

Go to the Reports menu, choose Contractor Reports, and then click Customer Account Information.

Go to the Reports menu, choose Industry Specific, choose Contractor Reports, and then click Customer Account Information.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Job status report

This report is available only in the Contractor and Accountant editions.

This report lists information for each active customer and job. You can see at a glance the status of all your jobs, for example, which jobs are pending, awarded, in progress, closed, not awarded, or have no progress assigned. You can modify the report to display only jobs of one type, such as only jobs that are in progress. To do so, click Modify Report, click the Filters tab, and select the Job Status from the Filter scroll box. Click the Job Status drop-down list and choose a status.

The information on this report comes from the Job status tab of your Customers & Jobs list.

This report includes a job's start date, projected end date, and actual end date. You may need to widen one or more of the date columns to see the full dates or full date column titles. To change a column width, drag the small diamond to the right of the column title.

To create this report

Go to the Reports menu, choose Contractor Reports, and then click Job Status.

Go to the Reports menu, choose Industry Specific, choose Contractor Reports, and then click Job Status.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Job costs detail report

This report is available only in the Contractor and Accountant editions.

This report lists the expenses you have incurred for each job. This report is useful if you need to break out all material supplier purchases, all subcontractors bills, and all the labor costs for each job. The report covers the last month. To change the period covered, click the Dates drop-down list and choose a different date range.

This report groups the expenses first by customer. If you have more than one job for a customer, the report shows a subtotal for each job.

You can filter this report to include only one job. Click the Modify Report button, click the Filters tab, and then select Name in the Filter scroll box. Click the Name drop-down list, choose the job you want to include, and then click OK.

To open any of the transactions listed, double-click the transaction's entry in the report.

To create this report

Go to the Reports menu, choose Contractor Reports, and then click Job Costs Detail.

Go to the Reports menu, choose Industry Specific, choose Contractor Reports, and then click Job Costs Detail.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Job costs by job and supplier detail report

This report is available only in the Contractor, Professional Services, and Accountant editions.

This report shows a detailed list of all the job-related expenses you have incurred for each job, subtotaled by supplier. Review this report to see details about how much you have spent on suppliers and subcontractors for each job.

Expenses are grouped and totaled by job, (or by customer, for customers without jobs). For each job, expenses are further subtotaled by supplier (supplier or subcontractor), including a detailed list of all the transactions that make up the expenses for each supplier. Use the corresponding summary report if you don't want to see the transactions.

The report shows costs for the current financial quarter. To change the period covered, click the Dates drop-down list and choose a different date range. You might want to adjust the dates to display only your most current jobs.

To display only your active jobs

Displaying only active jobs

To create this report

Go to the Reports menu, choose Contractor Reports, and then click Job Costs by Job and Supplier Detail.

Go to the Reports menu, choose Professional Services Reports, and then click Job Costs by Job and Supplier Detail.

Go to the Reports menu, choose Industry Specific, choose Contractor Reports, and then click Job Costs by Job and Supplier Detail.

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Job costs by supplier and job detail report


Job costs by job and supplier summary report

This report is available only in the Contractor, Professional Services, and Accountant editions.

This report lists the job-related expenses you have incurred for each job, subtotaled by supplier. Review this report to see a summary of how much you have spent on suppliers and subcontractors for each job.

Expenses are grouped and totaled by job, (or by customer, for customers without jobs). For each job, expenses are further subtotaled by supplier (supplier or subcontractor). Use the corresponding detail report to include all the transactions that make up the expenses for each supplier.

The report shows costs for the current financial quarter. To change the period covered, click the Dates drop-down list and choose a different date range. You might want to adjust the dates to display only your most current jobs.

To display only your active jobs

Displaying only active jobs

To create this report

Go to the Reports menu, choose Contractor Reports, and then click Job Costs by Job and Supplier Summary.

Go to the Reports menu, choose Professional Services Reports, and then click Job Costs by Job and Supplier Summary.

Go to the Reports menu, choose Industry Specific, choose Contractor Reports, and then click Job Costs by Job and Supplier Summary.

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Job costs by supplier and job summary report


Job costs by supplier and job detail report

This report is available only in the Contractor, Professional Services, and Accountant editions.

This report shows a detailed list of all the job-related expenses you have incurred for each supplier, subtotaled by job. You might want to review this report when you need to pay a supplier or subcontractor, either for all jobs or only for a particular job, and you want to see a detailed list of transactions.

Expenses are grouped and totaled by supplier (supplier or subcontractor). For each supplier, expenses are further subtotaled by job, including a detailed list of all the transactions for each job (or customer, if you have customers without jobs). Use the corresponding summary report if you don't want to see the transactions.

The report shows costs for the current financial quarter. To change the period covered, click the Dates drop-down list and choose a different date range. You might want to adjust the dates to display only your most current jobs.

To display only your active jobs

Displaying only active jobs

To create this report

Go to the Reports menu, choose Contractor Reports, and then click Job Costs by Supplier and Job Detail.

Go to the Reports menu, choose Professional Services Reports, and then click Job Costs by Supplier and Job Detail.

Go to the Reports menu, choose Industry Specific, choose Contractor Reports, and then click Job Costs by Supplier and Job Detail.

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Job costs by job and supplier detail report


Job costs by supplier and job summary report

This report is available only in the Contractor, Professional Services, and Accountant editions.

This report lists the job-related expenses you have incurred for each supplier, subtotaled by job. You might want to review this report when you need to pay a supplier or subcontractor, either for all jobs or only for a particular job.

Expenses are grouped and totaled by supplier (supplier or subcontractor). For each supplier, expenses are further subtotaled by job (or customer, if you have customers without jobs). Use the corresponding detail report to see a list of all the transactions for each job.

The report shows costs for the current financial quarter. To change the period covered, click the Dates drop-down list and choose a different date range. You might want to adjust the dates to display only your most current jobs.

To display only your active jobs

Displaying only active jobs

To create this report

Go to the Reports menu, choose Contractor Reports, and then click Job Costs by Supplier and Job Summary.

Go to the Reports menu, choose Professional Services Reports, and then click Job Costs by Supplier and Job Summary.

Go to the Reports menu, choose Industry Specific, choose Contractor Reports, and then click Job Costs by Supplier and Job Summary.

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Job costs by job and supplier summary report


Open purchase orders by supplier report

This report is available only in the Contractor, Retail, and Accountant editions.

This report shows summary information for all your open purchase orders. The report covers all dates, but you can change the period of time covered by choosing a date range from the Dates list.

This report can help you track which materials you have on order and when they are due to arrive.

To view details of a purchase order listed on the report, (item descriptions, quantities ordered, rates, total purchase amounts, status of which items have been received, and so on), double-click the purchase order in the report.

To create this report

Go to the Reports menu, choose Contractor Reports, and then click Open Purchase Orders by Supplier.

Go to the Reports menu, choose Retail, and then click Open Purchase Orders by Supplier.

Go to the Reports menu, choose Industry Specific, choose Contractor Reports, and then click Open Purchase Orders by Supplier.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Open purchase orders by supplier detail report

This report is available only in the Contractor and Accountant editions.

This report shows detailed information about all your open purchase orders. Open purchase orders have items that have not yet been received or that have been only partially received. Items in a purchase order for which the full quantity has been received are not displayed on the report. The Qty and Amount columns on the report reflect the total quantity and amount of the original purchase order, even if the item has been partially received and is therefore only partially open.

The report covers all dates, but you can change the period of time covered by choosing a date range from the Dates list.

If you are using purchase orders to track committed costs, this report will show you which part of the purchase order is still outstanding. For example, if your plumber bid part of the job as rough plumbing and part as finish plumbing, and he has completed and billed for the rough plumbing but hasn't completed or billed for the finish work, then you will only see the outstanding finish work portion of the purchase order on this report.

To open any of the purchase orders listed, double-click its entry in the report.

To create this report

Go to the Reports menu, choose Contractor Repors, and then click Open Purchase Orders by Supplier Detail.

Go to the Reports menu, choose Industry Specific, choose Contractor Reports, and then click Open Purchase Orders by Supplier Detail.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Billed/Unbilled hours by person report

This report is available only in the Contractor, Professional Services, and Accountant editions.

This report shows how much time each employee or subcontractor worked. The time is sorted to show how much time has been billed, not billed, or is not billable.

If you invoice on a Time and Materials basis, this report is useful if you need to compare employees' billable versus nonbillable hours. At the end of the quarter or year, for example, you could use this report to analyse how many hours each employee spent on billable projects versus how much time was spent on nonbillable tasks (such as meetings, bidding, marketing, or client relations).

If you invoice on a Time and Expenses basis, this report is useful if you need to compare employees' billable versus nonbillable hours. At the end of the quarter or year, for example, you could use this report to analyse how many hours each employee spent on billable projects versus how much time was spent on nonbillable tasks (such as meetings, proposals, marketing, or client relations).

If you invoice on a Time and Materials or a Time and Expenses basis, this report is useful if you need to compare employees' billable versus nonbillable hours. At the end of the quarter or year, for example, you could use this report to analyse how many hours each employee spent on billable projects versus how much time was spent on nonbillable tasks (such as meetings, proposals or bidding, marketing, or client relations).

The report covers the last month. To change the period covered, click the Dates drop-down list and choose a different date range. The header for the "totals" column shows the date range of the totals. If the date range is a month, the column header shows the month and year. Thus "Nov 07" represents the totals for November 2007 (not the seventh day of November).

To see more detail about a time entry, double-click the entry.

To create this report

Go to the Reports menu, choose Contractor Reports, and then click Billed/Unbilled Hours by Person.

Go to the Reports menu, choose Professional Services Reports, and then click Billed/Unbilled Hours by Person.

Go to the Reports menu, choose Industry Specific, choose Contractor Reports, and then click Billed/Unbilled Hours by Person.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Billed/Unbilled hours by person and activity report

This report is available only in the Contractor, Professional Services, and Accountant editions.

This report shows how much time each employee or subcontractor spent on each type of work your company performs (service items). It helps you see at a glance the type of work your staff is working on. The time is listed in columns that show how much time has been billed, not billed, or is not billable.

The report covers the last month. To change the period covered, click the Dates drop-down list and choose a different date range. The header for the "totals" column shows the date range of the totals. If the date range is a month, the column header shows the month and year. Thus "Nov 07" represents the totals for November 2007 (not the seventh day of November).

To see more detail about a time entry, double-click the entry.

To create this report

Go to the Reports menu, choose Contractor Reports, and then click Billed/Unbilled Hours by Person and Activity.

Go to the Reports menu, choose Professional Services Reports, and then click Billed/Unbilled Hours by Person and Activity.

Go to the Reports menu, choose Industry Specific, choose Contractor Reports, and then click Billed/Unbilled Hours by Person and Activity.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Billed/Unbilled hours by person and job report

This report is available only in the Contractor and Accountant editions.

This report shows how much time each employee or subcontractor spent on each job. The time is sorted to show how much time has been billed, not billed, or is not billable.

This is a good report to print before creating invoices for customers, especially if you invoice on a Time and Materials basis. It helps to make sure you have created an invoice for every job in the system that has time allocated to it.

The report covers the last month. To change the period covered, click the Dates drop-down list and choose a different date range. The header for the "totals" column shows the date range of the totals. If the date range is a month, the column header shows the month and year. Thus "Nov 07" represents the totals for November 2007 (not the seventh day of November).

To see more detail about a time entry, double-click the entry.

To create this report

Go to the Reports menu, choose Contractor Reports, and then click Billed/Unbilled Hours by Person and Job.

Go to the Reports menu, choose Industry Specific, choose Contractor Reports, and then click Billed/Unbilled Hours by Person and Job.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Expenses not assigned to jobs report

This report is available only in the Contractor and Accountant editions.

This report lists expenses that you have not assigned to a customer or job, totaled by supplier. The report covers the last financial year. To change the period covered, click the Dates drop-down list and choose a different date range.

Use this report to help identify costs that you may have forgotten to pass along to your customers. It is important that all job-related costs get assigned to a job. Otherwise, your job cost reports will not accurately reflect all costs, making your jobs look more profitable than they really are. In addition, if you invoice a customer on a Time and Materials basis, you might miss invoicing the customer for costs that don't get assigned to the job.

By default, this report lists all your expenses. You can filter this report to show only job-related costs (and not overhead expenses). To do so, click the Modify Report button and then click the Filters tab. Select Account from the Filter scroll box. Click the Account drop-down list, choose All cost-of-sales accounts and click OK.

To open any of the transactions listed, double-click the transaction's entry in the report.

To create this report

Go to the Reports menu, choose Contractor Reports, and then click Expenses Not Assigned to Jobs.

Go to the Reports menu, choose Industry Specific, choose Contractor Reports, and then click Expenses Not Assigned to Jobs.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Supplier account information report

This report is available only in the Contractor and Accountant editions.

This report shows important information related to each active supplier or subcontractor. Double-click an entry to edit or view all the information on that supplier.

You can change the items that appear in the report by clicking Modify Report and selecting the columns you want to add or delete.

To create this report

Go to the Reports menu, choose Contractor Report, and then click Supplier Account Information.

Go to the Reports menu, choose Industry Specific, choose Contractor Report, and then click Supplier Account Information.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Unbilled costs by job report

How do I create this report?

Go to the Reports menu, choose Customers & Receivables, and then click Unbilled Costs by Job.

You can also go to the Reports menu, choose Jobs, Time & Mileage, and then click Unbilled Costs by Job to display this report.

What this report tells you

This report lists the costs you assigned to a specific customer or job but have not yet billed as reimbursable expenses. The report groups the unbilled costs by customer so you can see how much of your unbilled costs applies to each customer. If you did more than one job for a customer, the report shows a subtotal for each job.

Date range

The report shows unbilled costs for all dates. To change the period covered, click the Dates drop-down list and choose a different date range.

What do the different date ranges mean?

Ways to customise this report

Show costs that I've already billed

  1. Click Modify Report and click the Filters tab.

  2. Select Billing Status from the Filter scroll box and select Billed.

Show costs that I'm not planning to bill

  1. Click Modify Report and click the Filters tab.

  2. Select Billing Status from the Filter scroll box and select Not Billable.

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Correcting non-billable costs that are showing up in this report


Custom summary report

How do I create this report?

Go to the Reports menu and click Custom Summary Report.

What this report tells you

You use this report to create customised income statements that show the profitability of some aspect of your business. The result is similar to a standard profit and loss report, but unlike a profit and loss report, a custom report can show you the bottom line profitability of jobs, items, or classes.

When you create this report, the Customer Summary Report window appears. You can choose how you want the report to break down the profit and loss data.

To see a list of the transactions that make up an amount, double-click the amount.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Deposit detail report

How do I create this report?

Go to the Reports menu, choose Banking, and then click Deposit Detail.

What this report tells you

This report shows details about the deposits you've entered.

  • The Name column lists the customers whose payments were included in the deposit.

  • The Amount column shows how much of each customer's payment was included in the deposit.

To open any of the payments listed, double-click the payment.

Date range

The report covers this month to date, but you can change the period covered by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Employee earnings summary report

How do I create this report?

Go to the Reports menu, choose Employees & Payroll, and then click Employee Earnings Summary.

What this report tells you

This report shows information similar to the payroll summary report, but in a different layout. The report has a row for each employee and a column for each payroll item.

To open a list of the payroll item transactions that make up an amount, double-click the amount.

To eliminate payroll item transactions that did not affect employee earnings, click Modify Report and click the Filters tab. Choose Payroll Item from the Filter scroll box. Click the Payroll Item drop-down list and choose All Net Pay.

Date range

The report covers the current month to date. You can change the period of time covered by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


State payroll tax detail report

How do I create this report?

Go to the Reports menu, choose Employees & Payroll, and then click State Payroll Taxe Detail.

What this report tells you

This report lists wage information and state taxes withheld for each employee. The report can help you prepare your state payroll taxes.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Payroll summary report

How do I create this report?

Go to the Reports menu, choose Employees & Payroll, and then click Payroll Summary.

What this report tells you

This report shows the total wages, taxes withheld, deductions from net pay, additions to net pay, and employer-paid taxes and contributions for each employee on your payroll.

The Employer Taxes and Contributions section of the report shows amount accrued during the period covered by the report, regardless of whether your company paid them.

To open a list of the payroll transactions that make up an amount, double-click the amount.

Example

Let's say you want to know how much money you spend on your payroll. You can run a payroll summary report to see your payroll totals by employee and for the whole company for a single payroll period.

Date range

The report covers this calendar quarter. You can change the period of time covered by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Find report

This report shows more detail about the transactions that met your search criteria in the Find window.

To open a transaction in its original form, double-click its entry in the report.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Inventory status by item report

How do I create this report?

Go to the Reports menu, choose Inventory, and then click Inventory Status by Item.

What this report tells you

This report shows the following information about each item in your inventory: item name, description, preferred supplier, reorder point, quantity on hand, quantity on order, expected receipt date, and average sales per week.

Average sales per week: To calculate this amount, QuickBooks normally divides the quantity of sales for the period covered by the report by the number of weeks in that period. However, if you filter this report by date and choose All from the list of date filters, the first and last transaction dates for each inventory item will represent the date range for the calculation for sales by week.

Date range

The report shows inventory value for the current month, but you can change the period of time covered by the report by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Inventory status by supplier report

How do I create this report?

Go to the Reports menu, choose Inventory, and then click Inventory Status by Supplier.

What this report tells you

This report shows the same information as the inventory status by item report, except that the inventory items are grouped by preferred supplier to help you when you reorder items. For each item, the report shows the following information: item name, description, reorder point, quantity on hand, quantity on order, expected receipt date, and average sales per week.

Date range

The report shows inventory value for the current month, but you can change the period of time covered by the report by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Inventory valuation detail report

How do I create this report?

Go to the Reports menu, choose Inventory, and then click Inventory Valuation Detail.

What this report tells you

This report lists the transactions that affected the value of your inventory during a particular period of time.

Date range

The report covers the current month, but you can change the period covered by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Inventory valuation summary report

How do I create this report?

Go to the Reports menu, choose Inventory, and then click Inventory Valuation Summary.

What this report tells you

This report summarises the value of your inventory. For each inventory item, the report shows the item name, description, unit price, quantity on hand, average cost, asset value, percent of total inventory value, sales price, retail value, and percent of total retail value.

Date range

The report shows inventory value for the current month, but you can change the period of time covered by the report by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Stock take worksheet

How do I create this report?

Go to the Reports menu, choose Inventory, and then click Stock Take Worksheet.

What this report tells you

This report shows the name, description, preferred supplier, and quantity on hand of each item in your inventory. The Physical Count column contains blank lines where you can write in the actual quantities as you make a physical count of your inventory.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Item actual cost detail report

This is a QuickZoom report. It lists the individual transactions that make up the amount you double-clicked on the item profitability report you are working with. For example, if you double-click the total revenue you received from an item, this QuickZoom report lists the invoices (or statement charges) on which you billed that item.

To open one of the listed transactions in its original form, double-click the transaction.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Job cost detail QuickZoom report

 Learn more about this report 10

Job cost detail report

This is a QuickZoom report. It lists the individual transactions that make up the amount you double-clicked on the job profitability summary report you are working with. For example, if you double-click the total cost of a job, this QuickZoom report lists the invoices (or statement charges) you billed to that job.

To open one of the listed transactions in its original form, double-click the transaction.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Journal report

How do I create this report?

Go to the Reports menu, choose Accountant, and then click Journal.

What this report tells you

This report breaks down every transaction that occurred during a period of time into debits and credits.

This report is meant for accountants. Use it if you're familiar with double-entry accounting.

By default this report displays the adjustments column, which indicates if an account has had any manual adjustments made to it. If you prefer, you can hide the adjustments column.

By default this report does not display the adjustments column. The adjustments column indicates if an account has had any manual adjustments made to it. If you prefer, you can show the adjustments column.

By default this report is collapsed; in other words, for each item containing multiple amounts, QuickBooks combines the amounts into a single amount. Shortening the report in this fashion makes it easier to print.

Date range

The report covers the current month to date. To change the period covered, click the Dates drop-down list and choose a different date range.

What do the different date ranges mean?

Ways to customise this report

Credit card purchases

See also

  • Getting the most out of a report

  • Memorising a report for reuse


General ledger report

How do I create this report?

Go to the Reports menu, choose Accountant, and then click General Ledger.

What this report tells you

This report shows the activity in your accounts over a specific period of time. For each account in your chart of accounts, the report shows all the transactions that occurred in that account. The report covers the current month to date. To change the period covered, click the Dates drop-down list and choose a different date range.

To open any of the transactions listed, double-click the transaction.

By default this report displays the adjustments column, which indicates if an account has had any manual adjustments made to it. If you prefer, you can hide the adjustments column.

By default this report does not display the adjustments column. The adjustments column indicates if an account has had any manual adjustments made to it. If you prefer, you can show the adjustments column.

By default this report is collapsed; in other words, for each item containing multiple amounts, QuickBooks combines the amounts into a single amount. Shortening the report in this fashion makes it easier to print.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Mileage by job detail report

How do I create this report?

Go to the Reports menu, choose Jobs, Time & Mileage, and then click Mileage by Job Detail.

What this report tells you

This report shows the miles for each trip per customer:job and includes the trip date, billing status, item, total miles, sales price and amount. The sales price accounts for any price levels you have set. If a trip was not assigned to an item, the sales price and amount are zero.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Mileage by job summary report

How do I create this report?

Go to the Reports menu, choose Jobs, Time & Mileage, and then click Mileage by Job Summary.

What this report tells you

This report shows the total miles you've accumulated per customer:job and the billable amount (including price level variations) for both billed and unbilled trips. This report does not include trips for which you did not assign an item or that you did not mark as billable.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Mileage by vehicle detail report

How do I create this report?

Go to the Reports menu, choose Jobs, Time & Mileage, and then click Mileage by Vehicle Detail.

What this report tells you

This report shows the miles for each trip per vehicle and includes the trip date, total miles, mileage rate, and mileage expense. If you deduct your mileage expenses on your income taxes, you can use this report for reference.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Mileage by vehicle summary report

How do I create this report?

Go to the Reports menu, choose Jobs, Time & Mileage, and then click Mileage by Vehicle Summary.

What this report tells you

This report shows the total miles you've accumulated per vehicle and the mileage expense for those miles. If you deduct your mileage expenses on your income taxes, you can use this report for reference.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Missing cheques report

How do I create this report?

Go to the Reports menu, choose Banking, and then click Missing Cheques.

What this report tells you

Although this report is called the "missing cheque report," it can list cheques in a bank account, invoices in a receivables account, or payments in a current asset account. The report points out missing and duplicate transaction numbers within the account.

To open any of the transactions listed, double-click the transaction.

Date range

The report shows transactions for all dates. You can restrict the period covered by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


[Manufacturing and Wholesale] Inventory reorder report by supplier

 Learn more about this report 10

Inventory reorder report by supplier

This report is available only in the Manufacturing and Wholesale and Accountant editions.

How do I create this report?

Go to the Reports menu, choose Manufacturing and Wholesale Reports, and then click Inventory Reorder Report by Supplier.

What this report tells you

This report will help you determine which inventory items need to be ordered. It lists the inventory items with limited quantities available.

For each item, the report shows the following information: item name, description, reorder point, quantity on hand, quantity on order, expected receipt date, and average sales per week.

The reorder point is a value you provide when you create or update an inventory item. The quantity available is the quantity on hand minus quantity on open sales orders. The quantity on order is based on open purchase orders in the system.

Date range

The report shows inventory status for the current month, but you can change the period of time covered by the report by choosing a different date range from the Dates drop-down list.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Open Purchase Orders by Item report

This report is available only in the Manufacturing and Wholesale and Accountant editions.

How do I create this report?

Go to the Reports menu, choose Manufacturing and Wholesale Reports, and then click Open Purchase Orders by Item.

What this report tells you

This report summarises which purchase order items have not been received.

To see if an order is overdue and/or expected to arrive soon, enter the date the supplier told you the goods would be received in the expected date field of the purchase order. That date is used in this report, and you can quickly see if a shipment is late or is expected to arrive soon.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Profitability by product report

This report is available only in the Manufacturing and Wholesale and Accountant editions.

How do I create this report?

Go to the Reports menu, choose Manufacturing and Wholesale Reports, and then click Profitability by Product.

What this report tells you

The Profitability by product report tells you how much profit you made on each item that you sell. Profit is calculated by taking revenue minus the cost to buy the product.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Sales by class and item type report

This report is available only in the Manufacturing and Wholesale and Accountant editions.

How do I create this report?

Go to the Reports menu, choose Manufacturing and Wholesale Reports, and then click Sales by Class and Item Type.

What this report tells you

This report gives you information on each item type (for example: Inventory, Parts, & Service) broken down by class. If you have multiple locations and need to separate sales by location, you can use the class field for locations. If you have one location but more than one profit centre, product type, or department you can use classes to track sales by profit centre or product type. You can see examples of uses for classes in manufacturing and wholesale companies.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Sales by customer type report

This report is available only in the Manufacturing and Wholesale and Accountant editions.

How do I create this report?

Go to the Reports menu, choose Manufacturing and Wholesale Reports, and then click Sales by Customer Type.

What this report tells you

The customer type field is user defined-you can enter anything you like into this field. When you generate a Sales by customer type report, you can see how much revenue you make from each customer type.

For example, you can use the Customer Type field to record how the customer was referred. When you generate this report, you can see which lead-generation methods are most successful.

See also

  • Examples of customer types for manufacturing and wholesale companies

  • Getting the most out of a report

  • Memorising a report for reuse


Sales by product report

This report is available only in the Manufacturing and Wholesale and Accountant editions.

How do I create this report?

Go to the Reports menu, choose Manufacturing and Wholesale Reports, and then click Sales by Product.

What this report tells you

This report allows you to see the quantities of of each product sold, your revenue broken down by product, and each product's revenue as a percentage of your total sales revenue.

You can use this report to analyse which of your products is most and least successful. With this information, you can develop a strategy to maximise your sales. For example, you can:

  • Focus more marketing effort on your best-selling products to continue to expand the market.

  • Focus effort on your lowest-selling products to increase their sales.

  • Eliminate products that perform poorly from your company's inventory.

  • Change your prices to decrease margins on specific products to generate more sales.

  • Change your prices to increase margins on specific products to generate more revenue.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Sales volume by customer report

This report is available only in the Manufacturing and Wholesale and Accountant editions.

How do I create this report?

Go to the Reports menu, choose Manufacturing and Wholesale Reports, and then click Sales Volume by Customer.

What this report tells you

It is useful to understand what percentage of your total sales come from a particular customer, or group of customers. You may find that one customer makes up more than half of your sales. This would indicate that your business is dependent on that customer. If the financial stability of that customer changes, your business may suffer a loss in revenue.

You may want to generate and review this report each month so that you can make long-range goals for getting an even distribution among your top 5–or better yet, your top 10–customers. You will want to make realistic, tangible goals that make sense for your business.

For example, if the report indicates that your top few customers make up 90% of your total revenue, you could set a goal to find a way to sell to new customers or to sell more goods to lower volume customers for the next quarter. You could set a goal that the 90% go down to 80% in the next quarter and 70% the following quarter. Then, if something does happen to your biggest customer(s) your risk has been reduced, because you are no longer dependent on one or a few customers to stay in business.

If you run this report and your sales are distributed fairly evenly among your top customers you are probably selling to a broad base of customers. However, you'll want to continue checking this report to ensure that you do not become dependent on a few customers for the bulk of your sales.

This is a report that your financial institution might ask for before they offer or renew a line of credit. If your revenue is concentrated on your top few customers, your bank may be less likely to increase or continue a line of credit during difficult economic times.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Biggest Donors/Grants report

This report is available only in the Nonprofit and Accountant editions.

To learn more about QuickBooks editions and how to upgrade, visit the Reckon website.

How do I create this report?

Go to the Reports menu, choose Nonprofit Reports, and then click Biggest Donors/Grants.

Go to the Reports menu, choose Industry Specific, choose Nonprofit Reports, and then click Biggest Donors/Grants.

What this report tells you

This report shows your donors and their total contributions, in rank order from largest contributions to smallest. This report can be used for fundraising efforts or can be submitted to the ATO with your Form 990.

You can view this report using cash basis, which will show who the biggest donors are who have already paid, or you can view this report using accrual basis, which will show who the biggest donors are based on their pledges.

To see a list of the transactions that make up an amount, double-click the amount.

Date range

The date is this financial year to date, but you can change the date by entering a different date in the As Of field.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Changing to a cash or accrual basis


Budget vs. Actual by Donors/Grants report

This report is available only in the Nonprofit and Accountant editions.

To learn more about QuickBooks editions and how to upgrade, visit the Reckon website.

How do I create this report?

Go to the Reports menu, choose Nonprofit Reports, and then click Budget vs. Actual by Donors/Grants.

Go to the Reports menu, choose Industry Specific, choose Nonprofit Reports, and then click Budget vs. Actual by Donors/Grants.

What this report tells you

This report compares how much money was contributed by each donor and how much of that money has been spent, versus what was budgeted.

For each type of income or expense, the report compares your budgeted amounts to your actual income and expenses. Use the vertical scroll bar on the right to see all your income and expense accounts. Use the horizontal scroll bar on the bottom to see all your donors and grants.

  • The $ Over Budget column for each donor shows the difference in dollars between your budgeted amount and the actual amount. A negative amount means that you were under budget for the month; a positive amount means that you were over budget.

  • The % of Budget column for each donor shows the actual amount as a percentage of the budgeted amount. Less than 100% means that you were under budget for the month; more than 100% means that you were over budget.

To see a list of the transactions that make up an amount, double-click the amount.

Date range

The default date is this financial year to date, but you can change the date by entering a different date in the As Of field.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Changing to a cash or accrual basis


Budget vs. Actual by Programs/Projects report

This report is available only in the Nonprofit and Accountant editions.

To learn more about QuickBooks editions and how to upgrade, visit the Reckon website.

How do I create this report?

Go to the Reports menu, choose Nonprofit Reports, and then click Budget vs. Actual by Programs/Projects.

Go to the Reports menu, choose Industry Specific, choose Nonprofit Reports, and then click Budget vs. Actual by Programs/Projects.

What this report tells you

This report compares how much money was contributed to and spent on each program or project, versus what was budgeted.

What if I don't track programs or projects?

This report shows budgets versus actuals by whatever you are tracking with classes. The report title assumes you have set up classes to track programs or projects. You might instead have set up classes to track funds or something else. In that case, the report will show budgets versus actuals by funds (or whatever you are using classes to track).

For each type of income or expense, the report compares your budgeted amounts to your actual income and expenses. Use the vertical scroll bar on the right to see all your income and expense accounts. Use the horizontal scroll bar on the bottom to see all your programs and projects.

  • The $ Over Budget column for each program shows the difference in dollars between your budgeted amount and the actual amount. A negative amount means that you were under budget for the month; a positive amount means that you were over budget.

  • The % of Budget column for each program shows the actual amount as a percentage of the budgeted amount. Less than 100% means that you were under budget for the month; more than 100% means that you were over budget.

To see a list of the transactions that make up an amount, double-click the amount.

Date range

The default date is this financial year to date, but you can change the date by entering a different date in the As Of field.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Changing to a cash or accrual basis


Donor Contribution Summary

This report is available only in the Nonprofit and Accountant editions.

To learn more about QuickBooks editions and how to upgrade, visit the Reckon website.

How do I create this report?

Go to the Reports menu, choose Nonprofit Reports, and then click Donor Contribution Summary.

Go to the Reports menu, choose Industry Specific, choose Nonprofit Reports, and then click Donor Contribution Summary.

What this report tells you

This report summarises how much money was contributed by each donor or grant.

You can view this report using cash basis, which will show how much donors have already paid, or you can view this report using accrual basis, which will show how much donors have pledged.

To see a list of the transactions that make up an amount, double-click the amount.

Date range

The default date is this financial year to date, but you can change the date by entering a different date in the As Of field.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Changing to a cash or accrual basis


Donors/Grants report

This report is available only in the Nonprofit and Accountant editions.

To learn more about QuickBooks editions and how to upgrade, visit the Reckon website.

How do I create this report?

Go to the Reports menu, choose Nonprofit Reports, and then click Donors/Grants Reports.

Go to the Reports menu, choose Industry Specific, choose Nonprofit Reports, and then click Donors/Grants Report.

What this report tells you

This report shows the contributions for each donor, and how those contributions have been spent.

Use the horizontal scroll bar at the bottom of the report to see all your donors and grants.

You can view this report using cash basis, which will show how much your donors have already paid, or you can view this report using accrual basis, which will show how much your donors have pledged.

To see a list of the transactions that make up an amount, double-click the amount.

Date range

The date is this financial year to date, but you can change the date by entering a different date in the As Of field.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Changing to a cash or accrual basis


Statement of Financial Income and Expense report

This report is available only in the Nonprofit and Accountant editions.

To learn more about QuickBooks editions and how to upgrade, visit the Reckon website.

How do I create this report?

Go to the Reports menu, choose Nonprofit Reports, and then click Statement of Financial Income and Expense.

Go to the Reports menu, choose Industry Specific, choose Nonprofit Reports, and then click Statement of Financial Income and Expense.

What this report tells you

This Profit & Loss report shows what money came in (income) for each program or fund, and how it was spent (expenses). Use the horizontal scroll bar at the bottom of the report to see all your programs or funds (or whatever you're tracking with classes). You might use this report at board meetings to show how much money your organisation brought in and spent since the last board meeting.

To see a list of the transactions that make up an amount, double-click the amount.

Date range

The date is this financial year to date, but you can change the date by entering a different date in the As Of field.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Changing to a cash or accrual basis


Statement of Financial Position report

This report is available only in the Nonprofit and Accountant editions.

To learn more about QuickBooks editions and how to upgrade, visit the Reckon website.

How do I create this report?

Go to the Reports menu, choose Nonprofit Reports, and then click Statement of Financial Position.

Go to the Reports menu, choose Industry Specific, choose Nonprofit Reports, and then click Statement of Financial Position.

What this report tells you

This report is a balance sheet that compares the worth of your business as of a specific date to the same date last year. You would typically prepare this report for your board, banks, funding sources, and other outside inquirers who want to know the financial position of your organisation at any point in time. You can also use this report to calculate your assets, equity/net assets, and liabilities for ATO Form 990.

The report calculates how much your organisation is worth (your equity) by subtracting all the money your company owes (liabilities) from everything it owns (assets). The total for equity includes your organisation's net income for the financial year to date.

The $ change and % change columns provide the comparison to one year ago. They show how much the balance of each account has changed since a year ago.

To see a list of the transactions that make up an amount, double-click the amount.

Date range

The date for comparison is today's date, but you can change the date by entering a different date in the As Of field. Use the last day of the tax year if you are using this information for ATO Form 990.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Changing to a cash or accrual basis


Programs/Projects report

This report is available only in the Nonprofit and Accountant editions.

To learn more about QuickBooks editions and how to upgrade, visit the Reckon website.

How do I create this report?

Go to the Reports menu, choose Nonprofit Reports, and then click Programs/Projects Report.

Go to the Reports menu, choose Industry Specific, choose Nonprofit Reports, and then click Programs/Projects Report.

What this report tells you

This report shows how much money was contributed to and spent on each program. You might use this report to show your donors that their contributions are being spent as they requested.

What if I don't track programs?

This report shows whatever you're tracking with classes. The report title ("Programs/Projects") assumes you have set up classes to track programs or projects. You might instead have set up classes to track funds or something else. In that case, the report will show your financial data by funds (or whatever you're using classes to track).

To see a list of the transactions that make up an amount, double-click the amount.

Date range

The default date is this financial year to date, but you can change the date by entering a different date in the As Of field.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Changing to a cash or accrual basis


Payroll transaction detail report

How do I create this report?

Go to the Reports menu, choose Employees & Payroll, and then click Payroll Transaction Detail.

What this report tells you

This report shows the line item detail that appears on each payroll transaction.

To open any of the transactions listed, double-click any of the amounts listed for the transaction.

Date range

The report covers the current month, but you can change the period covered by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Payroll transactions by payee report

How do I create this report?

Go to the Reports menu, choose Employees & Payroll, and then click Payroll Transactions by Payee.

What this report tells you

This report lists payroll transactions, grouping them by payee. For example, you could use this report to create a listing of the pay cheques paid to each employee.

To open any of the transactions listed, double-click the transaction's entry in the report.

Date range

The report covers the current calendar quarter, but you can change the period covered by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Pending builds report

This report lists all build transactions currently marked as pending. For each pending build, the report shows the date of the build, the build reference number, the name of the assembly item, the quantity to build as entered in the build form, and any memo information from the build form. You can display each pending build form by clicking the transaction's line entry in the report.

You must have QuickBooks Premier or Enterprise editions to create and build inventory assembly items. But you can use any version of QuickBooks to view, edit, sell, and report on existing assembly items.

To create this report

Go to the Reports menu, choose Inventory, and then click Pending Builds.

See also

  • What's important about pending builds?

  • Marking a build as final

  • Understanding how transaction modification can affect build status

  • Getting the most out of a report

  • Memorising a report for reuse


Payroll item detail report

How do I create this report?

Go to the Reports menu, choose Employees & Payroll, and then click Payroll Item Detail.

What this report tells you

This report lists the payroll transactions on which each payroll item appears.

The amounts shown in the Earnings Base column are the total earnings on which a payroll tax is based. In some cases, this may be different than the total amount of the pay cheque.

To open any of the transactions listed, double-click the transaction's entry in the report.

Date range

The report covers the current calendar quarter, but you can change the period covered by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Payroll liability balances report

How do I create this report?

Go to the Reports menu, choose Employees & Payroll, and then click Payroll Liability Balances.

What this report tells you

This report lists the payroll liabilities your company owes to various agencies. The report covers unpaid liabilities incurred during the period of time shown in the From and To fields. If your company paid a liability incurred within the date range of the report, the report omits that liability, even if the payment occurred after the ending date of the report.

You can change this report to show what you paid instead of what you owe. Click Modify Report and click the Filters tab. Select Transaction Type from the Filter scroll box. Click the Transaction Type drop-down menu and choose Payroll Liability Cheque.

To see a list of the transactions that make up an amount, double-click the amount.

Example

Suppose you want to see how much you currently owe for each payroll tax for the current quarter. You know that if you have less than a $1,000 tax liability for taxes filed with your federal Form 941 during the quarter, you can wait and make a payment when you file your Form 941.

You can find out quickly by creating a payroll liability balances report. The report shows liabilities incurred during the date range specified that are still unpaid.

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • What to do if the report ignores your liability payments


Transactions by payroll liability item report

This is a QuickZoom report. It lists the individual transactions that make up the amount you double-clicked in the payroll liabilities report you are working with. For example, if you double-click the amount for PAYG Tax, this QuickZoom report lists the transactions in which your company deducted tax during the time covered by the payroll liabilities report.

The Earnings Base column shows the earnings amount on which a tax was calculated. A zero amount for a pay cheque in this column means that the employee has exceeded the annual earnings limit for the tax. In this case, no tax is deducted from the pay cheque.

To open any of the transactions listed, double-click the transaction's entry in the report.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Transactions by payroll item report

This is a QuickZoom report. It lists the individual transactions that make up the amount you double-clicked in the payroll report you are working with.

The Earnings Base column shows the earnings amount on which a tax was calculated. A zero amount for a pay cheque in this column means that the employee has exceeded the annual earnings limit for the tax. In this case, no tax is deducted from the pay cheque.

To open any of the transactions listed, double-click the transaction's entry in the report.

See also

  • Getting the most out of a report/a>

  • Memorising a report for reuse


Profit & loss standard report

How do I create this report?

Go to the Reports menu, choose Company & Financial, and then click Profit & Loss Standard.

What this report tells you

This report is also known as an income statement. It summarises your income and expenses for the month, so you can tell whether you're operating at a profit or a loss. The report shows subtotals for each income or expense account in your chart of accounts. The last line shows your net income (or loss) for the month.

To see a list of the transactions that make up an amount, double-click the amount.

Date range

The default date range is for the current month to date. You can show profit and loss for a different date range by choosing another date range from the Dates drop-down list.

What do the different date ranges mean?

Ways to customise this report

Compare financial data from previous periods

Comparing financial data from previous periods

See also

  • Getting the most out of a report

  • Memorising a report (so you can use it again)

  • Changing to a cash or accrual basis


Profit & loss by class report

How do I create this report?

Go to the Reports menu, choose Company & Financial, and then click Profit & Loss by Class.

What this report tells you

This report shows how much you are making or losing within each segment of your business, as defined by the QuickBooks classes you have set up. The report includes subtotals for each type of income or expense so you can see where money is coming in and where you are spending it.

If you assigned classes to items and transactions in QuickBooks, you can use this report to review profitability by class. The information in this report will be based on how you use classes in your company file.

Some examples of using classes for a manufacturing/wholesale company include:

  • Tracking profitability by product line

  • Tracking departmental spending

  • Tracking division-level profitability.

If you use classes to track profitability by product line, the columns labeled Income/Revenue and Cost of Goods Sold are broken down by class (since there is a class assigned to those values), but the Expenses columns are not (since there is no class assigned to expenses).

If your report lists amounts in the Unclassified column in the Expense section of the report, don't worry—that's to be expected. However, if you are using classes to track departments or divisions, the expenses should be broken down into the correct column. You can click to QuickZoom to unclassified expenses and assign a class to them.

You can see sample Profit and Loss by Class reports by opening either the Manufacturing Sample Company file or the Wholesale-Distributor Sample Company file included with QuickBooks. Go to the Reports menu, choose Memorised Reports, and then click Memorised Report List. In the Item/Product Reports group, select Profitability by Product Line. The customised report includes income and cost of goods sold accounts.

Date range

The default date range is for the financial year to date. You can show profit and loss by class for a different date range by choosing another date range from the Dates drop-down list.

What do the different date ranges mean?

Ways to customise this report

Compare financial data from previous periods

Comparing financial data from previous periods

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Profit & loss by job report

How do I create this report?

Go to the Reports menu, choose Company & Financial, and then click Profit & Loss by Job.

What this report tells you

This report shows how much you are making or losing on each job. The report includes subtotals for each type of income or expense so you can see where money is coming in and where you are spending it.

Note: The profit & loss by job report only includes income and expense transactions that were assigned to a Customer:Job. Other income and expense transactions do not appear on the report, which causes the amounts to be different from those on a standard profit & loss report.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Income by customer detail report

How do I create this report?

Go to the Reports menu, choose Company & Financial, and then click Income by Customer Detail.

What this report tells you

This report is a more detailed version of the income by customer summary report. For each customer or job, the report lists the sales, returns, and reimbursed expenses related to the customer or job.

The totals shown in the Balance column are the net sales income from each customer or job during the time covered by the report. The totals reflect customer returns and credits given. The grand total in bold at the bottom of the report is your company's net sales income from all customers and jobs.

To open any of the transactions listed, double-click the transaction's entry in the report.

Date range

The report covers this financial year to date, but you can change the period covered by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Income by customer summary report

How do I create this report?

Go to the Reports menu, choose Company & Financial, and then click Income by Customer Summary.

What this report tells you

This report shows your company's net sales income from each customer and job.

To see a list of the transactions that make up an amount, double-click the amount.

Date range

The report covers this financial year to date, but you can change the period covered by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Comparing financial data from previous periods

  • Changing to a cash or accrual basis


Profit & loss detail report

How do I create this report?

Go to the Reports menu, choose Company & Financial, and then click Profit & Loss Detail.

What this report tells you

This report shows year-to-date transactions (instead of totals only, as in the P&L summary report) for each income and expense account.

By default this report displays the adjustments column, which indicates if an account has had any manual adjustments made to it. If you prefer, you can hide the adjustments column.

By default this report does not display the adjustments column. The adjustments column indicates if an account has had any manual adjustments made to it. If you prefer, you can show the adjustments column.

By default this report is collapsed; in other words, for each item containing multiple amounts, QuickBooks combines the amounts into a single amount. Shortening the report in this fashion makes it easier to print.

Date range

The default date range is for this financial year to date. You can show profit and loss for a different date range by choosing another date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Profit & loss prev year comparison report

How do I create this report?

Go to the Reports menu, choose Company & Financial, and then click Profit & Loss Prev Year Comparison.

What this report tells you

This report summarises your income and expenses for both this month and this month last year. You can tell whether you're operating at a profit or loss, and you can compare this month's performance against your profit or loss for the same month one year ago.

The intermediate lines in the report show subtotals for each income or expense account in your chart of accounts. The last line shows your net income (or loss) for this month and the same month last year.

To see a list of the transactions that make up an amount, double-click the amount.

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Changing to a cash or accrual basis


Transaction detail by account QuickZoom report

What this report tells you

This is a QuickZoom report. It lists the individual transactions that make up the amount you double-clicked on the profit and loss report you are working with. For example, if you double-click the amount for total income, this QuickZoom report lists the individual transactions from which QuickBooks calculated your income.

To open one of the listed transactions in its original form, double-click the transaction.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Profit and loss unclassified report

How do I create this report?

Go to the Reports menu, choose Company & Financial, and then click Profit & Loss Unclassified.

What this report tells you

This report shows how much you're making or losing within segments of your business that are not assigned to a QuickBooks class. Its main purpose is to let you easily identify transactions to which you have not assigned a class.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Expenses by supplier detail report

How do I create this report?

Go to the Reports menu, choose Company & Financial, and then click Expenses by Supplier Detail.

What this report tells you

This report is a more detailed version of the expenses by supplier summary report. For each supplier, the report lists the expense and credit transactions that your company had with the supplier.

The totals shown in the Balance column are the net expenses for each supplier during the time covered by the report. The totals reflect credits received. The grand total in bold at the bottom of the report is your company's net expenses for all suppliers.

To open any of the transactions listed, double-click the transaction's entry in the report.

Date range

The report covers this financial year to date, but you can change the period covered by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Expenses by supplier summary report

How do I create this report?

Go to the Reports menu, choose Company & Financial, and then click Expenses by Supplier Summary.

What this report tells you

This report shows your company's net expenses with each supplier.

To see a list of the transactions that make up an amount, double-click the amount.

Date range

The report covers this financial year to date, but you can change the period covered by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Comparing financial data from previous periods

  • Changing to a cash or accrual basis


Profit & loss YTD comparison report

How do I create this report?

Go to the Reports menu, choose Company & Financial, and then click Profit & Loss YTD Comparison.

What this report tells you

This report summarises your income and expenses for this month and compares them to your income and expenses for the current financial year. You can tell whether you're operating at a profit or loss this month, and you can compare this month's performance against your profit or loss for the financial year.

The intermediate lines in the report show subtotals for each income or expense account in your chart of accounts. The last line shows your net income (or loss) for the month and the financial year to date.

To see a list of the transactions that make up an amount, double-click the amount.

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Comparing financial data from previous periods

  • Changing to a cash or accrual basis


Open purchase orders by job report

How do I create this report?

Go to the Reports menu, choose Purchases, and then click Open Purchase Orders by Job.

What this report tells you

When you create a purchase order in QuickBooks, you have the option to enter the customer and job for which you are purchasing each line item.

If you track this customer:job information on your purchase orders, you can periodically run this report to see which line items are still on order. For each customer:job, the report shows the remaining line items that have not been received and their expected delivery date.

To open a purchase order listed in the report, double-click the purchase order.

The report shows only open purchase orders. To show all purchase orders that have line items associated with a customer:job, click the Show All button in the Report window.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Payroll detail review report

 Learn more about this report 10

Payroll detail review

How do I create this report?

Go to the Reports menu, choose Employees & Payroll, and then click Payroll Detail Review.

What this report tells you

This report provides detailed information about how QuickBooks calculates tax amounts on employee pay cheques and in year-to-date transactions.

You can use this report as a research tool to see exactly what numbers QuickBooks used to calculate the tax amounts.

The report covers the calendar year to date. To change the period covered, click the Dates drop-down list and choose a different date range.

Example

Suppose you suspect that Social Security tax was underwithheld on some employees' pay cheques during the last payroll run, and you want to see exactly how QuickBooks calculated Social Security and other flat-rate taxes.

You can generate a payroll detail review report and see the detail behind each flat-tax calculation on every employee pay cheque. This report helps you identify when QuickBooks adjusts a tax amount (to correct an error in the payroll data, for example), when your payroll administrator makes manual adjustments, or when a tax has encountered an annual wage base limit.

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Research tax calculations with the payroll detail review report

  • How flat-rate tax changes affect pay cheques


A/R ageing detail by class report

This report is available only in the Professional Services and Accountant editions.

This report lists your accounts receivable transactions with open balances, sorted by class. If you are using classes to track partners, for example, the report shows which partners are getting bills paid and which are not.

Classes are listed under the first column (Type). If you are not using classes, all transactions are listed under the Unclassified type.

To open any of the transactions listed, double-click the transaction's entry in the report.

To create this report

Go to the Reports menu, choose Professional Services Reports, and then click A/R Aging Detail by Class.

Go to the Reports menu, choose Industry Specific, choose Professional Services Reports, and then click A/R Aging Detail by Class.

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Why amounts look strange on cash basis transaction reports


Billed vs. proposal by project report

This report is available only in the Professional Services and Accountant editions.

This report compares how much you have billed for each project compared to your proposal or estimate. The report covers all dates from your QuickBooks records. You can restrict the period covered by choosing a different date range from the Dates drop-down list.

The Proposal Amt. and Billed Amt. columns compare your proposed or estimated revenue to your actual revenue from each job.

The Diff columns show the difference between the estimated and actual amounts in both dollars and percentages. A negative amount in this column means that the proposal was high or that you still have more left to bill; a positive amount means that the proposal was low.

To see a list of the transactions that make up an amount, double-click the amount.

To create this report

Go to the Reports menu, choose Professional Services Reports, and then click Billed vs. Proposal by Project.

Go to the Reports menu, choose Industry Specific, choose Professional Services Reports, and then click Billed vs. Proposal by Project.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Open balances by customer/project report

This report is available only in the Professional Services and Accountant editions.

This report lists invoices or statement balances that haven't been paid, and when they're due. The invoices and statement charges are grouped and subtotaled by customer and project. To open any of the transactions listed, double-click the transaction's entry in the report.

To create this report

Go to the Reports menu, choose Professional Services Reports, and then click Open Balances by Customer/Project.

Go to the Reports menu, choose Industry Specific, choose Professional Services Reports, and then click Open Balances by Customer/Project.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Project contact list report

This report is available only in the Professional Services and Accountant editions.

This report shows contact information and outstanding balance for each customer and project. The information comes from your Customers & Jobs list.

If you want to add new columns to the report, or delete any of the existing columns, click Modify Report and select the names of the columns you want to add or delete. For example, selecting the Ship To column adds each customer's shipping address to the report.

To create this report

Go to the Reports menu, choose Professional Services Reports, and then click Project Contact List.

Go to the Reports menu, choose Industry Specific, choose Professional Services Reports, and then click Project Contact List.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Project costs detail report

This report is available only in the Professional Services and Accountant editions.

This report lists the expenses you have incurred for each project. This report is useful if you need to break out subcontractor or outside consultant bills, labour costs (including labour and payroll taxes), and material supplier purchases for each project. The report covers the last month, but you can change the period of time covered by choosing a different date range from the Dates drop-down list.

This report groups the expenses first by customer. If you have more than one project for a customer, the report shows a subtotal for each project.

You can filter this report to include only one project. Click the Modify Report button, click the Filters tab, and then select Name in the Filter scroll box. Click the Name drop-down list, choose the project you want to include, and then click OK.

To open any of the transactions listed, double-click the transaction's entry in the report.

To create this report

Go to the Reports menu, choose Professional Services Reports, and then click Project Costs Detail.

Go to the Reports menu, choose Industry Specific, choose Professional Services Reports, and then click Project Costs Detail.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Project status report

This report is available only in the Professional Services and Accountant editions.

This report lists information for each active project. You can see at a glance the status of all your projects, for example, which projects are pending, awarded, in progress, closed, not awarded, or have no status assigned. It also shows the start date and projected end date. This report can be a planning tool for seeing how busy you are, which projects are active, and when you can take on new projects.

You can modify the report to display only projects of one type, such as only projects that are in progress. Click the Modify Report button and click the Filters tab. Select Job Status in the Filter scroll box. Click the Job Status drop-down list and choose a status.

The information on this report comes from the Job Info tab of a customer or job record in your Customers & Jobs list.

You may need to widen one or more of the date columns to see the full dates or full date column titles. To change a column width, drag the small diamond to the right of the column title.

To create this report

Go to the Reports menu, choose Professional Services Reports, and then click Project Status.

Go to the Reports menu, choose Industry Specific, choose Professional Services Reports, and then click Project Status.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Billed/Unbilled hours by person and project report

This report is available only in the Professional Services and Accountant editions.

This report shows how much time each employee or outside consultant spent on each project or job. The time is sorted to show how much time has been billed, not billed, or is not billable.

This is a good report to print before creating invoices for customers, especially if you invoice on a Time and Expenses basis. It helps to make sure you have created an invoice for every project in the system that has time allocated to it. You can see how much billable time hasn't yet been invoiced.

This report can also help you see what your staff is working on and how much everyone is working.

The report covers the last month, but you can change the period covered by choosing a different date range from the Dates drop-down list. The header for the "totals" column shows the date range of the totals. If the date range is a month, the column header shows the month and year. Thus "Nov 07" represents the totals for November 2007 (not the seventh day of November).

To see more detail about a time entry, double-click the entry.

To create this report

Go to the Reports menu, choose Professional Services Reports, and then click Billed/Unbilled Hours by Person and Project.

Go to the Reports menu, choose Industry Specific, choose Professional Services Reports, and then click Billed/Unbilled Hours by Person and Project.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Expenses not assigned to projects report

This report is available only in the Professional Services and Accountant editions.

This report lists expenses that you have not assigned to a customer or project, totaled by supplier. The report covers this financial quarter, but you can change the period of time covered by choosing a different date range from the Dates drop-down list.

Use this report to help identify expenses that you may have forgotten to pass along to your clients. It is important that all project-related expenses get assigned to a project. Otherwise, your project or job cost reports will not accurately reflect all expenses, making your projects look more profitable than they really are. In addition, if you invoice a customer on a Time and Expenses basis, you might miss invoicing the customer for expenses that don't get assigned to the project.

By default, this report lists all your expenses. You can filter this report to show only project-related expenses (and not overhead expenses). Click the Modify Report button and click the Filters tab. Choose Account in the Filter scroll box. Click the Account drop-down list, choose All cost-of-sales accounts, and then click OK.

Note: In order to filter the report to show only project-related expenses, your chart of accounts must be set up to use Cost of Goods Sold accounts for all project-related expenses.

To open any of the transactions listed, double-click the transaction's entry in the report.

To create this report

Go to the Reports menu, choose Professional Services Reports, and then click Expenses Not Assigned to Projects.

Go to the Reports menu, choose Industry Specific, choose Professional Services Reports, and then click Expenses Not Assigned to Projects.

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Chart of Accounts.


Unbilled expenses by project report

This report is available only in the Professional Services and Accountant editions.

This report lists expenses for each project that have not been billed. It is particularly useful to prevent underbilling if you invoice customers on a Time and Expenses basis. You can use this report to check that you have invoiced all reimbursable expenses. The report shows unbilled expenses for all dates, but you can change the period of time covered by the report by choosing a different date range from the Dates drop-down list.

The report groups the unbilled expenses by customer so you can see how much of your unbilled expenses applies to each customer. If you did more than one project for a customer, the report shows a subtotal for each project.

You can change this report to show either expenses you have already billed or expenses that you don't intend to bill. Click the Modify Report button and click the Filters tab. Select Billing Status from the Filter scroll box and select either Billed or Not Billable.

To open any of the transactions listed, double-click the transaction's entry in the report.

To create this report

Go to the Reports menu, choose Professional Services Reports, and then click Unbilled Expenses by Project.

Go to the Reports menu, choose Industry Specific, choose Professional Services Reports, and then click Unbilled Expenses by Project.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Purchases by item detail report

How do I create this report?

Go to the Reports menu, choose Purchases, and then click Purchases by Item Detail.

What this report tells you

This report is a more detailed version of the purchases by item summary report. In addition to showing purchase totals for each type of item, this report lists the purchase transactions that contributed to each total.

The report includes purchases of items recorded on the Items tab of bills, cheques, and credit card charges. It does not include direct expenses recorded on the Expenses tab, or payroll-related expenses. To get a report about all of your non-payroll related expenses, create either an expenses by supplier summary report or an expenses by supplier detail report. Both of these reports are listed under Company & Financial on the Reports menu.

Date range

The report shows purchases for the current month, but you can change the period of time covered by the report by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Purchases by item summary report

How do I create this report?

Go to the Reports menu, choose Purchases, and then click Purchases by Item Summary.

What this report tells you

This report summarises your unit and dollar purchases, subtotaled by the types of items you purchase.

The report includes purchases of items recorded on the Items tab of bills, cheques, and credit card charges. It does not include direct expenses recorded on the Expenses tab, or payroll-related expenses. To get a report about all of your non-payroll related expenses, create either an expenses by supplier summary report or an expenses by supplier detail report. Both of these reports are listed under Company & Financial on the Reports menu.

Date range

The report shows purchases for the current month, but you can change the period of time covered by the report by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Seeing the detailed transactions for this report


Open purchase orders report

How do I create this report?

Go to the Reports menu, choose Purchases, and then click Open Purchase Orders.

What this report tells you

This report shows all open purchase orders, including the supplier, purchase order number, and expected receipt date. You can display any purchase order by clicking the purchase order's line entry in the report.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Purchases by supplier detail report

How do I create this report?

Go to the Reports menu, choose Purchases, and then click Purchases by Supplier Detail.

What this report tells you

This report is a more detailed version of the purchases by supplier summary report. In addition to showing purchase totals, this report lists the purchase transactions that contributed to each total.

The report includes purchases of items recorded on the Items tab of bills, cheques, and credit card charges. It does not include direct expenses recorded on the Expenses tab, or payroll-related expenses. To get a report about all of your non-payroll related expenses, create either an expenses by supplier summary report or an expenses by supplier detail report. Both of these reports are listed under Company & Financial on the Reports drop-down list.

Date range

The report shows purchases for the current month, but you can change the period of time covered by the report by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Purchases by supplier summary report

How do I create this report?

Go to the Reports menu, choose Purchases, and then click Purchases by Supplier Summary.

What this report tells you

This report summarises your purchase of items, subtotaled by supplier.

The report includes purchases of items recorded on the Items tab of bills, cheques, and credit card charges. It does not include direct expenses recorded on the Expenses tab, or payroll-related expenses. To get a report about all of your non-payroll related expenses, create either an expenses by supplier summary report or an expenses by supplier detail report. Both of these reports are listed under Company & Financial on the Reports menu.

Date range

The report shows purchases for the current month, but you can change the period of time covered by the report by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Realised Gains & Losses report

This detailed report lists foreign transactions that are closed (referred to as realised gains and losses) and totals the gains and losses due to changes in exchange rate. The report displays the original amount of each foreign transaction in your home currency, the actual exchange rate when the transaction was closed and the resulting gain or loss. Realised gains and losses are recorded in the Exchange Gain/Loss expense account.

To create this report:

From the Reports menu, click Multicurrency, then click Realised Gain & Loss.

See also

  • Unrealised Gains & Losses report

  • Basic ways to work with a report

  • Memorising a report for reuse


Balance sheet monthly comparison

This report is available only in the Retail, Accountant, and Enterprise editions.

How do I create this report?

Go to the Reports menu, choose Industry Specific, choose Retail Reports, and then click Balance Monthly Comparison.

Go to the Reports menu, choose Retail Reports, and then click Balance Sheet Monthly Comparison.

What this report tells you

This report provides a monthly financial overview of your company compared to the previous month.

The report calculates how much your business is worth by subtracting all the money your company owes (liabilities) from everything it owns (assets). The result is what your company is worth: your business's equity. The total for equity includes your company's net income for the financial year to date. This information is displayed as a comparison to the previous month, and provides both $ and % change information. This allows you to easily evaluate your changing financial condition.

Date range

The date is today's date, but you can change the date by entering a different date in the Dates drop-down list.

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Comparing financial data from previous periods

  • Changing to a cash or accrual basis


Bills by due date report

This report is available only in the Retail, Accountant, and Enterprise editions.

This report provides a summary of bills due sorted by due date.

The report shows all your due bills. You can change the period of time covered by choosing a different date range from the Dates drop-down list. By default, the report is sorted by due date. You can change the sorting order using the Sort By list. For example, you can click the Sort By list and choose Name to sort your bills by supplier. You can also QuickZoom on a bill to get detailed information.

To open any of the transactions listed, double-click the transaction's entry in the report.

To create this report

Go to the Reports menu, choose Retail Reports, and then click Bills by Due Date.

Go to the Reports menu, choose Industry Specific, choose Retail Reports, and then click Bills by Due Date.

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Why amounts look strange on cash basis transaction reports


Estimates by customer

This report is available only in the Retail, Accountant, and Enterprise editions.

Note: This report will only be available if the Estimates preference is selected.

This report lists all active estimates assigned to a customer. You can see, at a glance, the outstanding estimates for each customer. This information is also available on the Transactions tab of the Customer Centre.

The report shows transactions for all dates. You can restrict the period covered by choosing a different date range from the Dates drop-down list.

To open any of the estimates listed, double-click the transaction.

To create this report

Go to the Reports menu, choose Retail, and then click Estimates by Customer.

Go to the Reports menu, choose Industry Specific, choose Retail Reports, and then click Estimates by Customer.

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Working with transactions in the Customer Centre


Gross margin by inventory item report

This report is available only in the Retail, Accountant, and Enterprise editions.

Note: This report will only be available if the inventory/PO preference is selected. Meaningful data will only appear in this report if you complete individual sales receipts for each transaction and track items sold on each sales receipt.

How do I create this report?

Go to the Reports menu, choose Retail Reports, and then click Gross Margin by Inventory Item.

Go to the Reports menu, choose Industry Specific, choose Retail, and then click Gross Margin by Inventory Item.

What this report tells you

This report lists inventory items and highlights sales, cost of goods, and gross margin per inventory item.

You can double-click a particular item to view its detailed sales history.

Date range

The report shows sales for the current month, but you can change the period of time covered by the report by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Monthly sales by customer report

 Learn more about this report 10

Monthly sales by customer

This report is available only in the Retail, Accountant, and Enterprise editions.

Note: This report will only show data if you track each sales transaction and associate a customer name with each sale.

This report shows a monthly overview of sales by customer over the last financial year. It includes income from parts, services, and other charge items recorded on invoices or sales receipts. It does not include tax collected or income from reimbursed expenses.

By default this report shows the financial year to date. You can choose a different range from the Dates drop-down list to focus on a particular season. The default view for this report is collapsed. Click the Expand button to see detailed information for the entire report. You can also double-click any transaction to see detailed information for the transaction.

To create this report

Go to the Reports menu, choose Retail Reports, and then click Monthly Sales by Customer.

Go to the Reports menu, choose Industry Specific, choose Retail Reports, and then click Monthly Sales by Customer.

Ways to customise this report

  • Reporting on sales by type of customer

  • Reporting on sales to a single customer

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Seeing the detailed transactions for this report


Profit & loss monthly comparison

This report is available only in the Retail, Accountant, and Enterprise editions.

This report provides an overview showing your profit and loss for this month compared to your profit and loss for the previous month. The report shows both the $ change and the % change compared to the previous month. The report shows subtotals for each income or expense account in your chart of accounts. The last line shows your net income (or loss) for the month.

To see a list of the transactions that make up an amount, double-click the amount.

To create this report

Go to the Reports menu, choose Retail Reports, and then click Profit & Loss Monthly Comparison.

Go to the Reports menu, choose Industry Specific, choose Retail Reports, and then click Profit & Loss Monthly Comparison.

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Comparing financial data from previous periods

  • Changing to a cash or accrual basis


Customer payments by payment item

This report is available only in the Retail, Accountant, and Enterprise editions.

This report shows a breakdown of monthly sales by customer payment item. Double-click any amount to see a detailed breakdown. You can choose Day from the Columns list to show daily sales. This may help you reconcile with credit card statements.

Note: This report will only work if you create payment items and total daily sales. If you do not follow this method, your report will remain blank.

To create this report

Go to the Reports menu, choose Retail Reports, and then click Customer Payment by Payment Item.

Go to the Reports menu, choose Industry Specific, choose Retail Reports, and then click Customer Payment by Payment Item.

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Seeing the detailed transactions for this report


Supplier returns detail report

This report is available only in the Retail, Accountant, and Enterprise editions.

This report details returns by supplier, sorted by supplier name.

The report covers the financial year to date. You can change the period of time covered by choosing a different date range from the Dates drop-down list.

To open any of the transactions listed, double-click the transaction's entry in the report.

To create this report

Go to the Reports menu, choose Retail Reports, and then click Supplier Returns Detail Report.

Go to the Reports menu, choose Industry Specific, choose Retail Reports, and then click Supplier Returns Detail Report.

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Why amounts look strange on cash basis transaction reports


Supplier returns summary report

This report is available only in the Retail, Accountant, and Enterprise editions.

This report summarises the return volume ($). By default, the return volume is sorted by supplier. You can sort by Amount to see your highest to lowest volume return activity. Double-click any total to see the transaction detail. The transaction detail can answer questions such as:

  • What created this volume of returns?

  • What item is being returned?

To create this report

Go to the Reports menu, choose Retail Reports, and then click Supplier Returns Summary Report.

Go to the Reports menu, choose Industry Specific, choose Retail Reports, and then click Supplier Returns Summary Report.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Purchase volume by supplier report

This report is available only in the Retail, Accountant, and Enterprise editions.

This report shows the total monthly purchase volume for suppliers, sorted by purchase volume.

The report covers the financial year to date. To change the period covered, click the Dates drop-down list and choose a different date range. To see more detail on the purchases that created the monthly figures, double-click any figure and QuickZoom to the detailed transaction information. You can filter out non-supplier names to focus the report on your most critical supplier relationships.

To create this report

Go to the Reports menu, choose Retail Reports, and then click Purchase Volume by Supplier Report.

Go to the Reports menu, choose Industry Specific, choose Retail Reports, and then click Purchase Volume by Supplier Report.

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Why amounts look strange on cash basis transaction reports


Sales by customer detail report

How do I create this report?

Go to the Reports menu, choose Sales, and then click Sales by Customer Detail.

What this report tells you

This report shows the total sales to each customer and job, broken down by transaction. It includes income from parts, services, and other charge items recorded on an invoice or sales receipt. It does not include income from tax or reimbursed expenses.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Sales by customer summary report

How do I create this report?

Go to the Reports menu, choose Sales, and then click Sales by Customer Summary.

What this report tells you

This report shows the total sales to each customer and job. It includes income from parts, services, and other charge items recorded on invoices or sales receipts. It does not include tax collected or income from reimbursed expenses.

Ways to customise this report

  • Report on sales by type of customer

    Reporting on sales by type of customer

  • Report on sales to a single customer

    Reporting on sales to a single customer

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Seeing the detailed transactions for this report


Sales by item detail report

How do I create this report?

Go to the Reports menu, choose Sales, and then click Sales by Item Detail.

What this report tells you

This report shows the total sales of each product or service, broken down by transaction.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Sales by item summary report

How do I create this report?

Go to the Reports menu, choose Sales, and then click Sales by Item Summary.

What this report tells you

This report summarises your unit and dollar sales, subtotaled by the types of items you sell. The report shows sales for the current month, but you can change the period of time covered by the report by choosing a different date range from the Dates drop-down list.

Ways to customise this report

Reporting on sales of a single item

Reporting on sales of a single item

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Pending sales report

How do I create this report?

Go to the Reports menu, choose Sales, and then click Pending Sales.

What this report tells you

This report lists all sales transactions currently marked as pending. For each transaction, the report shows the account that will be affected when you mark the sale as final. You can display any pending sale by clicking the transaction's line entry in the report.

See also

  • Other ways to display pending sales

  • Getting the most out of a report

  • Memorising a report for reuse


Other ways to find out about pending sales

Other ways to display pending sales

You can include pending sales on many reports (company financials, Sales, and Customer) by filtering the report in a specific way.

  1. Choose the report from the Reports menu.

  2. Click Modify Report at the top of the report.

  3. Click the Filters tab.

  4. Select Posting Status from the Filter scroll box and select Either.

  5. Click OK.


Sales by rep detail report

How do I create this report?

Go to the Reports menu, choose Sales, and then click Sales by Rep Detail.

What this report tells you

This report is a more detailed version of the sales by rep summary report. In addition to showing sales income from each sales representative, this report lists the sales transactions that contributed to each sales total. The report includes income from parts, services, and other charge items recorded on an invoice or sales receipt. It does not include income from tax or reimbursed expenses.

This report can be useful if you pay your sales representatives a commission. It sorts each item on each invoice by sales rep. In addition, it lists the original invoice line item amount and the amount paid. If the invoice was partially paid, the sales rep gets credit only for the amount that was paid.

Note: You may want to view this report on a cash basis, even if your organisation usually uses the accrual method. If you view this report on a cash basis, it won't show what was sold during this time period. Instead, it will show what the customer paid during this time period. Cash flow problems can occur if you pay your sales reps a commission before your customer pays you. To view the information in the way that is most useful for your business, you can change the basis of the report.

Changing the report basis

For the information in this report to be accurate:

  • Create sales representatives in QuickBooks.

    The Sales Rep list is separate from your employee list and doesn't link to your employee information, so you can add in-house reps (employees) and outside sales reps (non-employees) to the list.

  • Assign a sales rep to every invoice in QuickBooks. To do this, enter the name of the sales rep into the Rep field on the invoice.

  • Generate a draft of the report.

  • Before calculating the commission owed to each sales rep, look at the bottom of the report. If you see "No sales rep" listed in place of a sales rep name then some invoices were not assigned a sales rep. Double-click each invoice line to QuickZoom to it and assign a sales rep to each invoice before calculating commissions. If you don't see "No sales rep" listed, you are ready to calculate your sales commissions.

The amount you owe the sales rep is not calculated on this report, however you can export this report to Excel, enter your sales commission percentage, and let Excel do the calculations.

Date range

The report shows sales for the current month, but you can change the period of time covered by the report by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Sales by rep summary report

How do I create this report?

Go to the Reports menu, choose Sales, and then click Sales by Rep Summary.

What this report tells you

This report summarises your sales income by sales representative. The report includes income from parts, services, and other charge items recorded on an invoice or sales receipt. It does not include income from tax or reimbursed expenses.

Date range

The report shows sales for the current month, but you can change the period of time covered by the report by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Open sales order by customer report

How do I create this report?

Go to the Reports menu, choose Sales, and then click Open Sales Orders by Customer.

What this report tells you

This report shows the amount of each open sales order for each customer. It includes the date the sales order was entered. Where customers have multiple open sales orders, it shows the total for each customer. This information is also available on the Transactions tab of the Customer Centre.

To add new columns to the report, or delete any of the existing columns, click the Modify Report button and select the names of the columns you want to add or delete. For example, selecting the Terms column adds the terms for each open sales order to the report.

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Working with transactions in the Customer Centre


Open sales order by item report

How do I create this report?

Go to the Reports menu, choose Sales, and then click Open Sales Orders by Item.

What this report tells you

This report shows each item that appears on an open sales order. It includes the date the sales order was entered, the sales order number, the name of the ordering customer, the quantity ordered, and the total cost of what was ordered.

To add new columns to the report, or delete any of the existing columns, click the Modify Report button and select the names of the columns you want to add or delete. For example, selecting the Terms column adds the terms for each open sales order to the report.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Tax QuickZoom report

This is a QuickZoom report. It lists the individual transactions that make up the amount you double-clicked the tax liability report you are viewing.

To open any of the transactions listed, double-click the transaction's entry in the report.

Although QuickBooks normally creates the report on an accrual basis, you can change it to cash basis.

Topic titled "Changing the basis of the current report" goes here

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Tax detail report

How do I create this report?

Go to the Reports menu, choose Tax, and then click Tax Detail.

What this report tells you

This report helps you gather data for your income tax forms. For each tax line, the report lists the individual transactions QuickBooks associated with the tax line. You can see at a glance how QuickBooks calculated the amounts to report.

How do I associate a transaction with a tax line?

To open any of the transactions listed, double-click the transaction.

Date range

The report covers the last tax quarter. You can change the coverage of the report by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Income tax summary report

Tax summary report

How do I create this report?

Go to the Reports menu, choose Tax, and then click Tax Summary.

What this report tells you

This report helps you gather data for your income tax forms. The report shows the amount QuickBooks tracked for each tax line on the tax forms that your company files with the federal government. The tax lines are assigned to individual accounts in your chart of accounts. If you need to, you can change any of these assignments.

How do I associate a transaction with a tax line?

To see how QuickBooks calculated an amount, double-click the amount.

Date range

The report covers the last tax quarter. You can change the period covered by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Tax QuickZoom report

This is a QuickZoom report. It lists the line item entries that make up the amount you double-clicked in the tax summary report with which you are working. The line item entries are grouped by account. If you suspect that a line entry has been assigned to the wrong account for tax reporting, you can display the transaction where the entry appears and assign the entry to a different account.

To open the transaction in which a line item entry appears, double-click the amount in the report.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Transaction detail QuickZoom report

This is a QuickZoom report. It lists the individual transactions that make up the amount you double-clicked on the balance sheet report you are working with.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Job estimates vs. actuals summary report

How do I create this report?

Go to the Reports menu, choose Jobs, Time & Mileage, and then click Job Estimates vs. Actuals Summary.

What this report tells you

This report summarises how accurately your company estimated job-related costs and revenues. The report compares estimated cost to actual cost and estimated revenue to actual revenue for all customers. If your company did multiple jobs for a customer, the report shows subtotals for each job.

  • The Est. Cost and Act. Cost columns compare your estimated cost to your actual cost for each job.

  • The Est. Revenue and Act. Revenue columns compare your estimated revenue to your actual revenue from each job.

  • The ($) Diff columns show the difference between the estimated and actual amounts. A negative amount in this column means that the estimate was too high; a positive amount means that the estimate was too low.

To see a list of the transactions that make up an amount, double-click the amount.

Date range

The report covers all dates from your QuickBooks records. You can restrict the period covered by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Job estimates vs. actuals detail report

How do I create this report?

Go to the Reports menu, choose Jobs, Time & Mileage, and then click Job Estimates vs. Actuals Detail.

What this report tells you

This report shows how accurately your company estimated costs and revenues for the customer or job whose name you entered. The report compares estimated and actual costs—and estimated and actual revenues—for each item that you billed. That way, you can see which parts of the job you estimated accurately and which parts you did not.

  • The Est. Cost and Act. Cost columns compare the estimated cost to the actual cost for each item billed.

  • The Est. Revenue and Act. Revenue columns compare estimated revenue to actual revenue from each item billed.

  • The ($) Diff columns show the difference between the estimated and actual amounts. A negative amount in this column means that the estimate was too high; a positive amount means that the estimate was too low.

To see a list of the transactions that make up an amount, double-click the amount.

Date range

The report covers all dates from your QuickBooks records. You can restrict the period covered by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Item estimates vs actual report

 Learn more about this report 10

Item estimates vs. actuals report

How do I create this report?

Go to the Reports menu, choose Jobs, Time & Mileage, and then click Item Estimates vs. Actuals.

What this report tells you

This report summarises how accurately your company estimated costs and revenues for the items you sell. The report compares estimated cost to actual cost and estimated revenue to actual revenue for all items.

  • The Est. Cost and Act. Cost columns compare your estimated cost to your actual cost for each item.

  • The Est. Revenue and Act. Revenue columns compare your estimated revenue to your actual revenue from sales of each item.

  • The ($) Diff columns show the difference between the estimated and actual amounts. A negative amount in this column means that the estimate was too high; a positive amount means that the estimate was too low.

To see a list of the transactions that make up an amount, double-click the amount.

Date range

The report covers all dates from your QuickBooks records. You can restrict the period covered by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Item profitability report

How do I create this report?

Go to the Reports menu, choose Jobs, Time & Mileage, and then click Item Profitability.

What this report tells you

This report summarises how much money your company has made to date from each item that you sell. The report subtotals the data first by item type and then by item.

  • The Act. Cost column shows the costs that your company incurred in purchasing the item.

  • The Act. Revenue column shows the revenue your company received from sales of the item.

  • The ($) Diff column shows the difference between costs and revenues. A positive amount in this column means that your company made money; a negative amount means that your company lost money.

Date range

The report covers all dates from your QuickBooks records. You can restrict the period covered by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

Ways to customise this report

Determine whether subcontracted services are profitable

  1. Click the Modify Report button at the top of the report.

  2. Click the Filters tab and choose Items from the Filter list.

  3. Click the Item drop-down list and choose the items you have set up for subcontracted services.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Job profitability detail report

How do I create this report?

Go to the Reports menu, choose Jobs, Time, & Mileage, and then click Job Profitability Detail.

What this report tells you

This report shows how much money your company has made to date on the customer or job whose name you entered. The report lists costs and revenues for each item you billed to the customer so you can see which parts of the job were profitable and which parts were not.

  • The Act. Cost column shows your company's cost for each item billed.

  • The Act. Revenue column shows the revenue your company earned for each item billed.

  • The ($) Diff column shows the difference between costs and revenues. A positive amount in this column means that your company made money; a negative amount means that your company lost money.

To see a list of the transactions that make up an amount, double-click the amount.

Date range

The report covers all dates from your QuickBooks records. You can restrict the period covered by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Job profitability summary report

How do I create this report?

Go to the Reports menu, choose Jobs, Time & Mileage, and then click Job Profitability Summary.

What this report tells you

This report summarises how much money your company has made to date from each customer. If your company did multiple jobs for a customer, the report shows subtotals for each job.

  • The Act. Cost column shows the costs that your company incurred for each customer or job.

  • The Act. Revenue column shows the revenue your company received from each customer and job.

  • The ($) Diff column shows the difference between costs and revenues. A positive amount in this column means that your company made money; a negative amount means that your company lost money.

To see a list of the transactions that make up an amount, double-click the amount.

Date range

The report covers all dates from your QuickBooks records. You can restrict the period covered by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Job progress invoices vs. estimates report

How do I create this report?

Go to the Reports menu, choose Jobs, Time & Mileage, and then click Job Progress Invoices vs. Estimates.

What this report tells you

This report compares each estimate with progress invoices based on the estimate. For each customer or job, this report shows whether or not the estimate is active, the estimate total, the total invoiced from the estimate on progress invoices, and the percentage of the estimate already invoiced on progress invoices. The report includes progress invoices marked as pending.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Time by job detail report

How do I create this report?

Go to the Reports menu, choose Jobs, Time & Mileage, and then click Time by Job Detail.

What this report tells you

This report lists each time activity (that is, work done by one person for a particular customer or job on a specific date) and shows whether the work is billed, unbilled, or not billable. The report groups and subtotals the activities first by customer and job and then by service item.

To see more detail about a time entry, double-click the entry.

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Filtering a time report


Time by item report

How do I create this report?

Go to the Reports menu, choose Jobs, Time & Mileage, and then click Time by Item.

What this report tells you

This report shows how much time your company spent on each type of work your company performs (service items). For each service item, the report lists the customers or jobs for which your company did that type of work.

To see more detail about a time entry, double-click the entry.

Date range

The report covers this financial year-to-date from your QuickBooks records, but you can restrict the period covered by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Filtering a time report


Time by job summary report

How do I create this report?

Go to the Reports menu, choose Jobs, Time & Mileage, and then click Time by Job Summary.

What this report tells you

This report shows how much time your company spent on various jobs. For each customer or job, the report lists the type of work performed (service items).

To see more detail about a time entry, double-click the entry.

Date range

The report covers dates from this financial year-to-date from your QuickBooks records, but you can restrict the period covered by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Filtering a time report


Time by name report

How do I create this report?

Go to the Reports menu, choose Jobs, Time & Mileage, and then click Time by Name.

What this report tells you

This report shows how much time each employee or subcontractor spent on various jobs. For each worker, the report lists the customer or job the person performed the work for.

To see more detail about a time entry, double-click the entry.

Date range

The report covers dates from this financial year-to-date from your QuickBooks records, but you can restrict the period covered by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Transaction list by customer report

How do I create this report?

Go to the Reports menu, choose Customers & Receivables, and then click Transaction List by Customer.

What this report tells you

This report lists all customer-related transactions (invoices, customer payments, etc.) that occurred within a period of time. The transactions are grouped under each customer's name. If a customer has multiple jobs with your company, the transactions are grouped under the name of each job.

To open the detail behind any transaction, double-click the transaction's entry in the report.

Date range

The report lists transactions for the current month, but you can change the period covered by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Why do the amounts look strange on cash basis transaction reports?


Transaction list by date report

How do I create this report?

Go to the Reports menu, choose Accountant, and then click Transaction List by Date.

What this report tells you

This report lists all the transactions that occurred within a period of time. The report is useful if what you need is a straight chronological listing of all the transactions your company made. The report lists transactions for the current month, but you can change the period of time by choosing a different date range from the Dates drop-down list.

To open any of the transactions listed, double-click the transaction's entry in the report.

By default this report displays the adjustments column, which indicates if an account has had any manual adjustments made to it. If you prefer, you can hide the adjustments column.

By default this report does not display the adjustments column. The adjustments column indicates if an account has had any manual adjustments made to it. If you prefer, you can show the adjustments column.

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Why amounts look strange on cash basis transaction reports


Voided and Deleted Transactions Summary report

QuickBooks tracks transactions that you void or delete and displays them in this report. For more detailed information on voided or deleted transactions, see the Voided and Deleted Transactions Detail report.

Important Information

How do I create this report?

Go to the Reports menu, choose Accountant, and then click Voided and Deleted Transactions Summary.

How do I see transactions that I voided with a previous QuickBooks version?

Note: By default, this report only shows posting transactions. How do I show non-posting transactions?

How do I show non-posting transactions?

Columns in this report

  • Action: Shows whether the transaction was voided, deleted or unvoided. A transaction may have multiple entries, for example if it was voided, unvoided, and then deleted. For each action, this column show the current state (after voiding, unvoiding, or deleting); and the previous state (before voiding, unvoiding, or deleting).

  • Entered/Last Modified Date: The date on which the transaction was entered or was last changed.

  • Date: The date on which the transaction occurred.

  • Num: The transaction's number, such as the cheque number or invoice number.

  • Name: The name of the person or company that appears on the transaction.

  • Description: If present, the text entered in the Description field of the transaction.

  • Account: The account associated with the transaction.

  • Split: Shows whether the transaction was split to different accounts.

  • Amount: The net amount of the transaction.

See also

  • Void or delete a transaction

  • Reenter voided or deleted transactions

  • Voided and Deleted Transactions Detail report

  • Track voided and deleted transactions


Voided and deleted transactions detail report

QuickBooks tracks transactions that you void or delete and displays their detailed history in this report.

Important Information

How do I create this report?

Go to the Reports menu, choose Accountant, and then click Voided/Deleted Transactions Detail.

How do I see transactions that I voided with a previous QuickBooks version?

Note: By default, this report only shows posting transactions.

To show non-posting transactions

To show non-posting transactions

Columns in this report

  • Action: Shows whether the transaction was voided, deleted or unvoided. A transaction may have multiple entries, for example if it was voided, unvoided, and then deleted. For each action, this column shows the current state (after voiding, unvoiding, or deleting); and the previous state (before voiding, unvoiding, or deleting). This report also shows Debit and Credit information and other details for each account involved in the voided or deleted transaction.

  • Entered/Last Modified Date: The date on which the transaction was entered or was last changed.

  • Date: The date on which the transaction occurred.

  • Num: The transaction's number, such as the cheque number or invoice number.

  • Name: The name of the person or company that appears in the transaction.

  • Description: If present, the text entered in the Description field of the transaction.

  • Account: The account associated with the transaction.

  • Split: The item involved in the transaction. If the transaction includes more than one item, each will appear on a separate line.

  • Amount: The net amount of the transaction.

  • Debit: The debit amount for the transaction.

  • Credit: The credit amount for the transaction.

See also

  • Void or Delete a transaction

  • Reenter voided or deleted transactions

  • Voided and Deleted Transactions Summary report

  • Track voided and deleted transactions


Transaction detail by account report

How do I create this report?

Go to the Reports menu, choose Accountant, and then click Transaction Detail by Account.

What this report tells you

This report lists individual transactions, subtotaled by each account on your chart of accounts.

To open any of the transactions listed, double-click the transaction's entry in the report.

By default this report displays the adjustments column, which indicates if an account has had any manual adjustments made to it. If you prefer, you can hide the adjustments column.

By default this report does not display the adjustments column. The adjustments column indicates if an account has had any manual adjustments made to it. If you prefer, you can show the adjustments column.

By default this report is collapsed; in other words, for each item containing multiple amounts, QuickBooks combines the amounts into a single amount. Shortening the report in this fashion makes it easier to print.

Date range

The report covers the current month to date, but you can change the period of time covered by choosing a different date range from the Dates drop-down list.

What do the different date ranges mean?

Ways to customise this report

  • Transactions for selected accounts (for example, a chequing account, accounts receivable, or a partner's equity account)

  • Accounts receivable transactions by payment type

  • Payments made to a credit card bill

  • Loan payments

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Why amounts look strange on cash basis transaction reports


Custom transaction detail report

How do I create this report?

Go to the Reports menu and click Custom Transaction Detail Report.

What this report tells you

This report lists individual transactions, showing each account involved in a transaction on a separate line. For example, a cheque written to the telephone company would have two lines in the report: one showing that the cheque was written from your chequing account, and another showing that you assigned the amount of the cheque to your telephone expense account.

To open any of the transactions listed, double-click the transaction's entry in the report.

Date range

The report covers the current month to date. You can change the period of time covered by choosing a different date range from the Dates drop-down list.

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Why amounts look strange on cash basis transaction reports


Transaction history report

How do I create this report?

Select or open the transaction for which you want a transaction history report. Then choose Transaction History from the Reports menu.

What this report tells you

This report lists all transactions related to the current transaction, breaking them down into debits and credits. To open one of the transactions listed, double-click the transaction.

This report is meant for accountants. Use it if you're familiar with double-entry accounting.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Transaction journal report

How do I create this report?

Select or open the transaction for which you want a transaction journal report. Then choose Transaction Journal from the Reports menu.

What this report tells you

This report breaks down the current transaction into debits and credits.

This report is meant for accountants. Use it if you're familiar with double-entry accounting.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Transaction list by supplier report

How do I create this report?

Go to the Reports menu, choose Suppliers & Payables, and then click Transaction List by Supplier.

What this report tells you

This report lists all the supplier-related transactions (bills, bill payments, etc.) that occurred within a period of time. The report groups transactions under each supplier's name.

Date range

The report lists transactions for the current month, but you can change the period covered by choosing a different date range from the Dates drop-down list.

To open any of the transactions listed, double-click the transaction's entry in the report.

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • Why amounts look strange on cash basis transaction reports


Trial balance report

How do I create this report?

Go to the Reports menu, choose Accountant, and then click Trial Balance.

What this report tells you

This is the traditional trial balance report. Use this report for clients for whom you don't make adjusting journal entries, or when you want to modify or memorise the report or perform any other standard report operation.

This report creates a trial balance as of a specific date, and shows the balance of each account in debit and credit format.

Note: The Trial balance report displays all transactions up to the date you specify in the To field, the From date field is ignored. When you enter a date in the From and To fields you can QuickZoom on an account and the Transactions by Account report displays the transactions between the From and To date range.

See also

  • Getting the most out of a report

  • Memorising a report (so you can use it again)

  • Adjusted trial balance report


Unrealised Gains & Losses Report

This summary report lists the foreign accounts and calculates the potential gain or loss for each account. Unrealised gains or losses affect only open (unpaid) transactions. This report reflects the money you would make or lose by either receiving payment for a sale or making payment on a debt using the current exchange rate. The amounts shown in this report are in the home currency of your company.

You would typically run this report at the end of each accounting period and then record a general journal transaction to account for this potential income or expense.

To create this report:

From the Reports menu, click Multicurrency and then click Unrealised Gain & Loss.

See also

  • Recording a general journal entry

  • Realised Gains & Losses report

  • Basic ways to work with a report

  • Memorising a report for reuse


Creating a supplier payments report

This report shows the payments you've made to suppliers during a specified time period.

To create this report

  1. Go to the Reports menu, choose Suppliers & Payables, and then click Supplier Balance Detail.

  2. Click the Modify Report button.

  3. On the Display tab, choose the following options:

    • Report Date Range: Specify the dates for which you want to see payments.

    • Columns: Deselect the Balance column.

  4. Click the Filters tab and choose the following filters:

    • Account filter: Select this filter from the Filter scroll box. Click the Account drop-down list and choose All Accounts.

    • Amount filter: Select this filter from the Filter scroll box and enter < $0.00 for the amount. By setting the filter, you are including amounts you've paid to suppliers rather than amounts that you owe.

  5. Click the Header/Footer tab and change the report title to "Supplier Payments."

  6. Click OK to create the report.

  7. To memorise this report for future use, click the Memorise Report button and enter a name for the report.


Grouping data on time reports

From the Display tab in the Modify Report window, you can choose how the time report breaks down the amounts for time worked. For example, if you select "Time by item," the report shows how much time went into each type of work your company did for each job. For example:

Crawley, Donna:bath repair

Foundation 7:00

Labor 4:00

Total Crawley, Donna:bath repair 11:00

If instead you wanted the report to show how much time each employee worked on each job, you would choose "Time by name." The information about the bath repair for Donna Crawley would then look like this:

Crawley, Donna:bath repair

Andrew Lee 7:00

Ed Brooks 4:00

Total Crawley, Donna:bath repair 11:00


Using report field filters

Each filter represents a specific way you can restrict the scope of the report. When you select a filter, QuickBooks displays fields for you to fill in. The fields ask for information that QuickBooks needs to know to apply the filter to the report.

Account | Job Type
Amount | Paid status
Date | Paid through
Item | Payment method
Memo | Payroll item
Name | PO number
Number | Posting status
Transaction type | Printed status
Ageing | Received
Billing status | Rep
Class | Tax Code
Cleared | Ship date
Customer type | Ship via
Detail level | Template
Due date | Terms
Entered/Modified | Supplier type
FOB | Your custom fields
Fields from a list


Time filters for reports

Each filter represents a specific way you can restrict the scope of the report. When you select a filter, QuickBooks displays fields for you to fill in. The fields ask for information that QuickBooks needs to know to apply the filter to the report.

Activity date | Class
Name | Billing status
Customer:Job | Import status
Item | Duration
Payroll item |


Understanding the profit & loss and balance sheet financial statements

Many business owners just starting their business don't know how to read financial statements. Your business might not be operating for long, however, if you don't learn to read and use the profit & loss statement and balance sheet.

These financial statements are useful in many ways. For example, a profit & loss statement that compares the current year's income and expenses to those of the previous year will indicate if your management decisions are helping to increase or decrease profits. The balance sheet gives you a view of your overall financial health, and is an indication of whether it is improving or declining.

A banker can look at these financial statements and predict how long he or she expects you to stay in business. The profit & loss statement tells the bank if you are running a profitable business. The balance sheet tells the bank about your financial stability.

Generally what you want to see on a profit & loss statement is growth in revenue and net income. In order to increase net income or profit margin, some companies choose not to grow, choose to cut back on less profitable jobs or a certain type of work, or choose to not sell less profitable types of products. Even if you have selected no growth, slow growth, or less revenue this year versus last year, you still need to review your profit & loss statement to make sure that you are making money and not overspending on job or overhead expenses.

Year after year on the balance sheet, you should be looking for higher assets, lower liabilities, or a proportional growth in assets over liabilities. For example, if you purchased a piece of equipment this year for $30,000 and acquired a loan for $20,000, your assets have increased $30,000 and your liabilities have increased $20,000. A common rule of thumb is that the value of your assets should equal at least two times the value of your liabilities. So if you have $150,000 in assets, for example, you should have $75,000 or less in liabilities.

To find the financial report you need

Go to the Reports menu, choose Company & Financial, and then click the report you need from the list of reports.

See also

  • Balance sheet

  • Matching revenue with costs


What's important about the Modify Report window

The selections you make in this window change the current report. You can make as many—or few—changes as you need.

Important fields

Columns

Columns

Filters

Filters

Click How Do I in the Modify Report window for more information on how you can change the report.


Filter Item Report by Job window

What's important about the Filter Report by Job window

You use this window to select the job (or customer if you don't track jobs) you want this report to represent.

To select a customer or job

  • Choose the name you want from the Customer:Job list.


Customise Report window (job and estimate profitability reports)

What's important about the Modify Report window (job and estimate profitability reports)

The selections you make in this window change the current report. You can make as many—or as few—changes as you need.

Important fields

Report Dates

Report Dates

Columns

Columns

Other Columns

Other Columns

Filters

Filters

Click How Do I in the Modify Report window for more information on how you can change the report.


Customise Report window (time reports)

What's important about the Modify Report window (time reports)

The selections you make in this window change the current report. You can make as many—or as few—changes as you need.

Important fields

Report Dates

Report Dates

Format

Format

Columns

Columns

Other Columns

Other Columns

Advanced

Advanced

Filters

Filters

Click How Do I in the Modify Report window for more information on how you can change the report.


Modify Report window (time activity detail reports)

What's important about the Modify Report window (time activity detail reports)

The selections you make in this window change the current report. You can make as many—or as few—changes as you need.

Important fields

Report Dates

Report Dates

Columns

Columns

Include

Include

Filters

Filters

Click How Do I in the Modify Report window for more information on how you can change the report.


Accrual basis (definition)

Accrual basis

A method of bookkeeping in which you regard income or expenses as occurring at the time you ship a product, render a service, or receive a purchase. Under this method, the time when you enter a transaction and the time when you actually pay or receive cash may be two separate events.

In QuickBooks, an accrual basis report shows income regardless of whether all your customers have paid, and expenses regardless of whether you have paid all your bills. You can put all your reports on an accrual basis by selecting Accrual in the Reports and Graphs Preferences window.

See also

  • Cash basis


Aging (definition)

Ageing

This term refers to the tracking of outstanding invoices and unpaid bills. For both A/R (accounts receivable) and A/P (accounts payable), QuickBooks offers preset aging reports that show how much is currently due, and how much is overdue. For example, an A/R aging summary report breaks down what your customers owe so that you can see how much is:

  • Currently due.

  • 31 to 60 days overdue.

  • 61 to 90 days overdue.

  • Over 90 days overdue.

See also

  • How to set the preference for ageing


Balance sheet (definition)

Balance sheet

A report that summarises the financial position of a business. A balance sheet shows the value of your company's assets, liabilities, and equity as of a particular day. It is called a balance sheet because the value of the assets is always exactly equal to the combined value of the liabilities and equity.

QuickBooks offers four different preset balance sheet reports. You'll find these reports under Company & Financial on the Report Centre or Reports menu.

See also

  • Balance sheet accounts


Calculated percentages (definition)

This topic is not available.


Cash basis (definition)

Cash basis

A method of bookkeeping in which you regard income or expenses as occurring at the time you actually receive a payment or pay a bill. A cash-basis report shows income only if you have received it, and expenses only if you have paid them. For example, if you have not yet received a payment for an invoice, a cash-basis report on your sales will not include the amount of the invoice.

In QuickBooks, you can put all summary reports on a cash basis by selecting Cash in the Reports & Graphs Preferences window. (Summary reports summarise groups of transactions; they have the word Summary in their titles.) On the other hand, reports that list individual transactions always appear as accrual basis reports when you create them from the Reports menu. To change a transaction report to cash basis, click Modify Report in the report window and select Cash under Report basis.

See also

  • Accrual basis


Convert employee names to uppercase

Select this preference to convert all employee names to uppercase, whether or not the names are uppercase in QuickBooks.


Filter (definition)

Filter

A tool you use to limit a QuickBooks report to transactions that meet criteria you specify. You can filter reports by dates, names, accounts, and in many other ways.

To filter a report, click the Modify Report button in the report window, then select the Filters tab.


Bring back all information dialog boxes

Click to ensure that all dialog boxes that were previously hidden (such as the Welcome dialog box) now display.


Using QuickReports

report

quickreport

quick

A QuickReport gives you instant financial information about a single aspect of your business. You can create QuickReports from lists and registers.

For example, in your chart of accounts, you can select an account and run a QuickReport on it. The QuickReport contains a list of all the transactions for that account. Similarly, if you select a cheque in your chequing account register and run a QuickReport on it, the report contains a list of all the cheques in the register made out to that payee.

To run a QuickReport from a list

  1. In the list, select the line item for which you want to create the report.

  2. Go to the Reports menu and click QuickReport.

To run a QuickReport from a register

  1. In the register, select the transaction for which you want to create the report.

  2. Click the QuickReport button on the toolbar at the top of the window.

    QuickReport toolbar button


QuickZoom (definition)

QuickZoom

Refers to the "magnifying glass" symbol that appears in reports and graphs:

When the QuickZoom symbol appears over a number in a report or an item in a graph, you can double-click it to bring up more detail about that number or item. QuickZoom is only available on accrual basis reports.

See also

  • Accrual basis

  • Cash basis


Summary vs. detail reports (definition)

Summary vs. detail reports

A summary report shows groups of transactions with a single total for each group. The word "Summary" is often, but not always, part of the report name.

A detail report shows the individual transactions from which QuickBooks calculated each group total. The detail report is where you can add or delete columns.


Update column widths

Select this preference to ensure that the column widths in the worksheets are wide enough to display the QuickBooks data values.


Getting the most out of a report

customise report

report buttons

report

create report

Once you've found the report you need, you may want to do some basic tasks with it, modify the way it looks, or change some of the data it contains.

For specific information about the report that you are currently viewing, go to the How Do I menu (on the title bar in the upper right corner of the report window) and choose "Learn more about this report." You'll find information about the data the report contains, which dates to use, and, if applicable, common ways to customise the report to get the exact data you need.

Basic tasks

  • Viewing more of a report on your screen

  • Seeing the detail behind an amount on a report

  • Refreshing a report (if necessary)

  • Memorising a report for reuse

  • Printing a report

Change the way a report looks (format, layout, and so on)

  • Modifying the appearance of a report

  • Sorting report data

Change the set of data that you see in a report

  • Changing the date range of a report

  • Changing the scope of a report (filtering the data to focus on the specific information you need)

  • Grouping and subtotaling data in a report

See also

  • Exporting a report to Microsoft Excel

  • Setting report preferences

  • Troubleshooting report problems


Setting report and graph preferences

create report

  1. Open the reports and graphs preferences.

    Opening reports and graphs preferences

  2. Set your personal preferences.

    These preferences affect how QuickBooks works for you, but not for other users.

    Prompt me to modify report options before opening a report

    This is useful if you frequently change the dates or modify the report content and appearance before you actually create the report. When you select this checkbox, the Modify Report window opens automatically each time you create a report.

    Reports and graphs preferences

    Normally, QuickBooks adjusts a report or graph automatically when a change occurs, such as when you change the date, or filter a report. In these cases, you don't need to worry about whether a report or graph is up-to-date because the adjustments happen automatically.

    These preferences determine what happens when a report or graph can't reflect the most recent changes to your company data, and the entire report or graph needs to be refreshed-that is, created again from scratch. Because refreshing an entire report or graph can take longer than an automatic adjustment, this preference allows you to control when and how refreshing occurs.

    • Select Prompt me to refresh if you want to decide when to refresh a report or graph. A "(Refresh Report)" message appears in the report title bar whenever a report or graph needs refreshing.

    • Select Refresh automatically if up-to-the-minute accuracy is important to you, but you don't want to worry about when or how often a report or graph needs to be refreshed. This is the slowest of the three options. If you happen to be working with a report or graph in a multi-user environment, you may experience lengthy interruptions if other users are making changes to QuickBooks data that cause QuickBooks to refresh the report or graph.

    • Select Don't refresh if you don't want interruptions when working with reports or graphs, and up-to-the-minute accuracy is not important to you. This is the fastest of the three options-QuickBooks leaves the report or graph alone and no prompts interrupt your work. When you're ready to refresh the report, click Refresh at the top of the report.

    Graphs only preferences

    These preferences determine how QuickBooks draws graphs on your screen.

    • Select Draw graphs in 2D to draw graphs in two dimensions instead of three dimensions so the graph will be created faster.

    • Select Use patterns to draw graphs by using black-and-white patterns instead of colour to differentiate bars, pie segments, and legend entries.

  3. If you're the QuickBooks Administrator, set the company-wide preferences.

    Default Reporting preferences

    Summary Reports Basis

    Ageing Reports preferences

    Aging Reports

    Format button

    Click this button to change the appearance of all reports that you will be creating. For further information about the format preferences, click Help in that window.

    Reports - Show Accounts by preferences

    Normally, accounts appear by name in reports. If you want, you can have your reports list accounts by the descriptions you entered when you created the accounts.

    Classify Cash button

    QuickBooks automatically generates the statement of cash flows report using the types of accounts that typically appear in each section of the report. After consulting with your accountant, you may decide to customise the report. If so, click this button, then make changes in the Classify Cash window. Click Help in that window for further assistance.

    Collapse Transactions (if available)

    (collapse transactions)

  4. Click OK.

See also

  • Getting the most out of a report


What asterisks mean in a report

 Change the report's content 30 What ******** means 50

Why asterisks appear in a report

If a column is too narrow for its numbers, QuickBooks puts asterisks in the column instead of the numbers. To display the numbers, widen the column.

See also

  • Resizing report columns


Cash basis transaction report examples

Cash basis transaction report example

A cash basis transaction report can look complicated when the report includes items that post to balance sheet accounts. The report must show a balancing entry for each amount.

Example: Payment in full for an invoice

For example, suppose you sold an item from inventory. The item's cost was $10.00; its sale price was $25.00.

  • Transaction 1: Decrease in inventory

    Decrease in inventory

  • Transaction 2: Increase in COGS

    Increase in COGS

  • Transaction 3: Decrease in sales

    Decrease in sales

  • Transaction 4: Increase in Undeposited Funds

    Increase in Undeposited Funds

What is the net effect on the accounts?

What is the net effect on the accounts?


What if I use a credit card for cash advances?

Since credit card accounts typically record purchases, they automatically appear in the Operating Activities section of the statement of cash flows report. However, a cash advance is really a financing activity.

If you use a credit card for cash advances, consider moving the account to the Financing Activities section of the statement of cash flows report.


Customising the statement of cash flows report

QuickBooks automatically generates the statement of cash flows report using the types of accounts that typically appear in each section of the report.

After consulting an accountant, you may decide that you need to customise the report by adding an account, removing an account, or changing the section in which an account appears.

What adjustments does the report automatically make?

What changes can you make?

Do not add accounts that track cash income or expense.

To find the preference for customising this report

  1. Open the reports and graphs preferences.

    Opening reports and graphs preferences

  2. Click the Company Preferences tab.

  3. Click the Classify Cash button.

To quickly open this preference from the statement of cash flows report, click Classify Cash at the top of the report.

See also

  • What if I track depreciation expense?

  • What if I use a credit card for cash advances?

  • What if I want to return to the preset selection of accounts?


What if I track depreciation?

Depreciation is an expense for which you do not pay cash.

If you entered a transaction to depreciate a fixed asset during the period covered by the report, QuickBooks adjusts the report to add back the amount of the depreciation.

By default, QuickBooks adjusts the Investing Activities section of the report, using the fixed asset account you set up. If you would prefer to see the adjustment in Operating Activities, add the expense account you set up for depreciation to the Operating Activities section of the report.

See also

  • Getting assistance with depreciation

  • Setting up asset accounts to track depreciation


Why can't you remove balance sheet accounts?

To preserve the accuracy of the statement of cash flows report, you can't remove balance sheet accounts.

The report uses balance sheet accounts—those that record assets, liabilities, and equity—to show how much money was received or used during the reporting period.


Is it OK to add an income or expense account?

Is it okay to add an income or expense account?

You can add an income or expense account, as long as it records only non-cash transactions. For example, depreciation expense reduces the value of a fixed asset, but does not reduce your cash on hand.

You should not add an income or expense account that tracks cash transactions, such as money that you receive or pay through a bank account.


Commonly-used QuickBooks reports

report; report

Click the report name to learn more about what the report tells you and how to find and run it.

Use these reports | To find out how well your company is doing
Profit & loss standard | How much money your company made or lost over a specific period of time. This report is also called an income statement.
Profit & loss by class | How much money your company made or lost on each business segment that is tracked through QuickBooks classes.
Balance sheet standard | The value of your company (its assets, liabilities, and equity), showing the individual balances for each account.
Statement of cash flows | The cash inflow (from profit and additional cash received) and cash outflow (cash spent) during a specific period of time.
Use these reports | To find out how much your customers owe and when it is due.
Open invoices | Which customer invoices or statement charges haven't been paid and when they're due.
Customer balance detail | The payments and invoices that make up each customer's current balance.
Accounts receivable ageing summary | How much each customer owes and how much of each customer's balance is overdue.
Use these reports | To find out how much money your company owes and how much of it is overdue
Supplier balance detail | Your company's company's total purchases, broken down by transaction, from each supplier.
Purchases by supplier summary | Your company's total purchases from each supplier.
Unpaid bills detail | How much your company owes each supplier, and whether any payments are overdue.
Use this report | To find out about account activity
Transaction detail by account | Recent transactions (and their subtotals) for each account in your Chart of Accounts.
Use these reports | To find information about your employees, payroll, and payroll-related expenses
Payroll summary | The accumulated totals for the payroll items (taxes withheld, and so on) on each employee's recent pay cheques.
Payroll item detail | The line-by-line breakdown of each recent payroll transaction, by item.
Payroll transaction detail | The line-by-line breakdown of each recent payroll transaction, by employee.

See also

  • Using QuickReports


Common uses of report filters

Here are some of the things you can filter for when you create reports:

Accounts

Dollar amounts

Customers, suppliers, or employees

Classes (categories meaningful to your business)

Transaction type (invoices, bills, etc.)

Transaction detail

Whether you billed a customer

Whether a customer has paid

Jobs

Type of work performed

Time entries imported from the Timer


What are report filters?

When you create a report, it may show more information than you need. For example, a sales by customer report initially shows your sales to all customers for the current month. This would be too much information if all you wanted was to see this month's sales to one of your customers.

Filters let you change the scope of a report. When you apply a filter to a report, you choose how you want QuickBooks to restrict the report; for example, to certain customers. QuickBooks then excludes from the report any transactions that don't meet your criteria.

You can apply filters either one at a time or in combination with each other. Each additional filter you apply further restricts the content of the report.

Example

Normally, you would use the Date filter by itself to show last year's sales in a sales report. But to show last year's sales to a particular customer, you must use the Date filter along with the Name filter. Each additional filter further restricts the scope of the report.

QuickBooks provides many different types of filters for reports. The ones you'll probably want to use most often are: Account, Amount, Date, Item (for the goods or services you sell), Memo (for your memo notes on transactions), Name (for customer, job, supplier, or employee names), Number (for transaction numbers like cheque numbers), and Type (for specific types of transactions like bills or invoices).

You can also use the Centres to get a filtered list of transactions. For example, another way to find last year's sales to a particular customer is to select that customer in the Customer Centre, choose All Sales Transactions from the Show drop-down list above the transactions, and then choose Last Financial Year from the Date drop-down list.

See also

  • Common uses of report filters


Can't find the Columns list or Total By list when customising reports

These fields are not available on all reports. Some reports perform custom calculations in columns but don't allow you to add, delete, or subtotal the columns. Certain types of summary reports let you add columns, but more often, you can only add subcolumns to existing columns. These examples explain just a few of the variations:

  • In the Tax Liability report, for example, you can change the sort order for columns but you can't add or delete any columns. Consequently, this report and others with a similar format do not have a Columns list at the top of the report or on the Modify Report window.

  • In the Sales By Item Detail report, you can add or delete columns but you can't affect how the columns are totaled.

  • Other reports provide a custom interface for changing how information is grouped. For example, aging summary reports allow you to choose the time intervals (such as 30 days) used to age customer invoices.

  • Some special reports, such as the Inventory Valuation Summary, don't allow you to add, delete, or subtotal columns.

  • A Pending Sales report provided the Total By list at the top of the report window, and allows you to manipulate columns in the Modify Report window.

As a general rule, detail reports allow you to add columns from the Display tab in the Modify Report window.


What refreshing does to reports and graphs

When you create a report or graph, it can be affected by subsequent changes to your company data. Normally, QuickBooks adjusts a report or graph immediately when a change occurs. For example, if you record a sale after creating a sales by item summary report, QuickBooks adjusts the totals in the report to include the new sale.

Sometimes, QuickBooks can't make an immediate adjustment. When this happens, the only way to bring a report or graph up to date is to refresh it. Refreshing rebuilds the entire report or graph from scratch, and can take a long time.

Because refreshing interrupts the flow of your work, QuickBooks gives you control over when refreshing occurs. You can choose:

  • A prompt that gives you the option to refresh.

  • Automatic refreshing (no prompt appears).

  • No prompt, no automatic refreshing (QuickBooks leaves the report or graph alone. You can still refresh the report or graph by clicking the Refresh button).

The choices are available on the My Preferences tab of the Report and Graph Preferences window.

See also

  • Setting the preference for refreshing reports and graphs

  • Responding to the Refresh prompt

  • Using the Refresh button


Date ranges in QuickBooks reports

Range | What it covers
All | All dates in your company file
Today | Today only
This Week | Sunday through Saturday of the current week
This Week-to-date | From Sunday of the current week through today
This Month | From the first day through the last day of the current month
This Month-to-date | From the first day of the current month through today
This Financial Quarter | From the first day through the last day of the current financial quarter
This Financial Quarter-to-date | From the first day of the current financial quarter through today
This Financial Year | From the first day through the last day of the current financial year
This Financial Year-to-date | From the first day of the current financial year through today
This Tax Quarter | From the first day through the last day of the current tax quarter
This Tax Quarter-to-date | From the first day of the current tax quarter through today
This Tax Year | From the first day through the last day of the current tax year
This Tax Year-to-date | From the first day of the current tax year through today
Yesterday | Yesterday only
Last Week | Sunday through Saturday of last week
Last Week-to-date | From Sunday of last week through the one week ago today
Last Month | From the first day through the last day of last month
Last Month-to-date | From the first day of last month through day one month ago today
Last Financial Quarter | From the first day through the last day of last financial quarter
Last Financial Quarter-to-date | From the first day of last financial quarter through three months ago today
Last Financial Year | From the first day through the last day of last financial year
Last Financial Year-to-date | From the first day of last financial year through one year ago today
Last Tax Quarter | From the first day through the last day of last tax quarter
Last Tax Quarter-to-date | From the first day of last tax quarter through three months ago today
Last Tax Year | From the first day through the last day of last tax year
Last Tax Year-to-date | From the first day of last tax year through one year ago today
Next Week | Sunday through Saturday of next week
Next 4 Weeks | From Sunday of this week through the fourth Saturday after
Next Month | From the first day through the last day of next month
Next Financial Quarter | From the first day through the last day of next financial quarter
Next Financial Year | From the first day through the last day of next financial year
Next Tax Quarter | From the first day through the last day of next tax quarter
Next Tax Year | From the first day through the last day of next tax year
Custom | The date range you specify in the From and To fields


Reports about items

QuickBooks provides many reports that break information down by the goods or services you purchase and sell. These goods and services are the items on your Item list.

How much income do our items bring in?

  • Sales by item summary

  • Sales by item detail

What are we spending to purchase items?

  • Purchases by item summary

  • Purchases by item detail

How well do we estimate the cost of items?

  • Job profitability detail

  • Job estimates vs. actuals detail

  • Item profitability

  • Item estimates vs. actuals

How much time did we spend on each type of work?

  • Time by job

  • Time by item

Helpful information about items

  • Item price list

  • Item listing

  • Item QuickReport


Subtotal choices for reports

The following table explains the subtotal choices available for reports in QuickBooks. Not all choices are available for all reports.

Choose | To subtotal
Total only | Single column with no column subtotals.
Day | By day.
Week | From Sunday through Saturday of each week.
Two week | From Sunday of one week through Saturday of the following week.
Four week | From Sunday of one week through the following fourth Saturday.
Half month | From the 1st through the 15th, or from the 16th through the last day of month.
Month | By calendar month.
Quarter | By financial quarter.
Year | By financial year.
Balance sheet | By balance sheet account, with subtotals for account type, assets, liabilities, equity, and sum of liabilities and equity.
Summary balance sheet | By balance sheet account, but with no breakdown by individual account.
Income statement | By income or expense account, with subtotals for all income and for all expenses.
Account list | By each account on your chart of accounts.
Payroll Item Detail | By the item code of each payroll item.
Item type | By type (Part, Service, and so on) of each invoice item.
Item detail | By the item code of each invoice item.


Reports help answer questions about your business

report; report

QuickBooks provides many preset reports that focus on all aspects of your business finances. These reports answer many of your business questions, such as:

  • How much do my customers owe me?

  • How much do I owe for the business items I've purchased?

  • Bottom line, how is my business doing?

The best way to find the report you need is to use the Report Centre, which enables you to:

  • Browse through report categories and the list of related reports.

  • Learn what a report will tell you about your company by reading the report description and clicking on the "More..." link (which often contains instructions for further customising the particular report for your specific needs).

  • Get a picture of how the data appears in the report by rolling your mouse pointer over the sample icon to the left of the report name.

See also

  • Step-by-step instructions for using the Report Centre

  • Commonly-used QuickBooks reports


Opening reports and graphs preferences

  1. Go to the Edit menu and click Preferences.

  2. In the Preferences window, click Reports & Graphs in the list on the left.


Customise Report window (ageing summary)

What's important about the Modify Report window (ageing summary)

The selections you make in this window change the current report. You can make as many—or as few—changes as you need.

Important fields

Report Dates

Report Dates

Days per aging period?

Days per aging period?

Age through how many days?

Age through how many days?

Filters

Filters

Click How Do I in the Modify Report window for more information on how you can change the report.


Classify cash window

What's important about the Classify Cash window

If you need to make changes to the statement of cash flows report, you can use this window to add accounts, remove accounts, or change the section in which an account appears.

Important: In most cases, you do not need to modify this report. Before making changes, it is recommended that you consult an accountant.

The Account Name column lists the accounts that can appear in the report. This includes balance sheet accounts (other than bank accounts), income accounts, and expense accounts.

Which accounts appear in the report?

Which accounts appear in the report?

What changes can you make?

What changes can you make?

Do not add accounts that track cash income or expense.

What changes can you make?

See also

  • How do I learn more about this report?


Customise Report window (budgets)

What's important about the Modify Report window (budgets)

The selections you make in this window change the current report. You can make as many—or as few—changes as you need.

Important fields

Report Dates

Report Dates

Report basis

Report basis

Show actuals and difference and % of budget

Show actuals and difference and % of budget

Columns

Columns

Advanced

Advanced

Filters

Filters

Click How Do I in the Modify Report window for more information on how you can change the report.


Customise Report window (cash flow reports)

What's important about the Modify Report window (cash flow reports)

The selections you make in this window change the current report. You can make as many—or as few—changes as you need.

Important fields

Report Dates

Report Dates

Reporting periods

Reporting periods

Delay receipts how many days?

Delay receipts how many days?

Filters

Filters

Click How Do I in the Modify Report window for more information on how you can change the report.


Format Header/Footer window

What's important about the Format Header/Footer window

You use this window to change the header and footer information that appears on a report.

Important fields

Show Header Information

Show Header Information

Show Footer Information

Show Footer Information

Page Layout

Page Layout

Click How Do I in the Format Header/Footer window for more information on how you can change the report.


Customise Report window (list reports)

What's important about the Modify Report window (list reports)

The selections you make in this window change the current report. You can make as many—or as few—changes as you need.

Important fields

Columns

Columns

Filters

Filters

Click How Do I in the Modify Report window for more information on how you can change the report.


Memorise Report window

What's important about the Memorise Report window

When you memorise a report, or import a memorised report template, you must assign a unique name to the report and indicate whether you want the report to be part of a memorised report group.

What to do

  • Enter a name for the report in the Name field. Each memorised report must have a different name.

  • To add the memorised report to an existing report group, choose the "Save in Memorised Report Group" checkbox and choose the group you want from the drop-down list.

What the reports don't contain

Memorised reports and memorised report templates that you import do not contain data. When you recall a memorised report, it uses its settings to draw data from your company file. For example, if a memorised report is set to show data from "last month," recalling the report will always show last month's data, regardless of the month of the year.

Column widths that were adjusted in the original report or template are not memorised. If the adjusted widths are important to you, you must adjust them each time you recall the report.

See also

  • Importing a report template from another company file

  • Adding an existing report to a memorised report group


Missing Cheque Report window

Enter the name of the account for which you want a report. You can enter the name of any bank, accounts receivable, or asset account.

What you'll see in the report

Although this report is called the "missing cheque report," it can list cheques in a bank account, invoices in a receivables account, or payments in a current asset account. The report points out missing and duplicate transaction numbers within the account.


Printing or displaying multiple reports at one time

  1. Go to the Reports menu and click Process Multiple Reports.

  2. Click the Select Memorised Reports From drop-down list and choose All Reports, Ungrouped Reports, or a specific memorised report group.

  3. Click in the left column to select the reports that you want to display or print. Clear the tick for each report that you don't want to display or print.

  4. For the selected reports, you can then:

    • Change the dates each report covers.

      Enter custom dates in the From and To fields, or click the calendars to enter custom dates in the From and To fields.

    • Click Display to view them on your screen.

    • Click Print to print them. You'll specify some print options, then click Print again.


What's important about the Report Filters window

You use this window to change the scope of the current report. For example, you can limit the report to specific accounts, customers, suppliers, types of transactions, and so on.

List of filters (Account, Amount, and so on)

List of filters

Current choices

Current choices

Click How Do I in the Report Filters window for more information about filtering a report, including how to use some of the most common filters.

See also

  • Common uses of report filters


Using the Display options to modify a report

Use the options on the Display tab to modify the appearance of the report data. (Note: Not all of these fields are available for every report.) You can:

  • Change the date range of the data

  • Change the report basis to cash or accrual

  • Add or remove columns

  • Sort columns

  • Group and subtotal the data

  • Group data on time reports

  • Set advanced options

You can click Revert at any time to return to the default settings. (You can do this even after changing the options, then closing and reopening this window.)

What if I can't see the columns list?

Options for adding or deleting columns are not always available on all reports. If you can't see the columns list, you may be viewing a summary report, where groups of transactions show a single total for each group. To see specific details and to add or delete columns on reports, choose the appropriate detail report from the Reports menu. You can modify this report to add or delete columns.

Click How Do I for more information on how you can change the report.


Advanced Options window (report customisation)

What's important about the Advanced Options window

You may see some or all of these options in the Advanced Options window.

Include

Include

Open Balance/Ageing

Open Balance/Aging

Display Rows

Display Rows

Display Columns

Display Columns

Reporting Calendar

Reporting Calendar

Show only rows and columns with budgets

Show only rows and columns with budgets


The Filters tab

You may see some or all of these fields on the Filters tab of the Modify Reports window.

Choose Filter

Choose Filter

Current Filter Choices

Current Filter Choices

Remove Selected Filter

Remove Selected Filter

Click How Do I for more information on how you can change the report.

See also

  • Common uses of report filters


Fonts & Numbers tab of the Modify Reports window

You may see some or all of these fields on the Fonts & Numbers tab of the Modify Reports window.

Change Font For

Select the report element for which you want to change the font, then click Change Font to open a window where you can make your changes.

Show Negative Numbers

Select one of the first three options for showing negative numbers on reports. Then choose whether or not to display your choice in red.

  • Normally shows negative numbers with a leading minus like this -300.00

  • In Parentheses shows negative numbers enclosed in parentheses.

  • With a Trailing Minus shows negative numbers with a trailing minus like this 300.00-.

  • In Bright Red changes negative numbers to red, making them easier to see.

Show All Numbers

Select any combination of these options to simplify how numbers appear on reports.

  • Divided by 1000 shows amounts rounded to the nearest tenth of a thousand. For example, 1876.00 becomes 1.9.

  • Except zero amounts hides amounts of 0.00 on the report. Choosing this option can improve readability for large reports with many zero amounts. (This field does not appear on detail reports.)

  • Without cents shows amounts rounded to the nearest dollar. For example, 50.68 becomes 51.

Important: If you came to this window from the Reports and Graphs Preferences window, your changes affect all reports. Otherwise, your changes affect only the current report.

Click How Do I for more information on how you can change the report.


The Header/Footer tab

You may see some or all of these fields on the Header/Footer tab of the Modify Reports window.

Show Header Information

Show Header Information

Show Footer Information

Show Footer Information

Page Layout

Page Layout

Click How Do I for more information on how you can change the report.


Customise Report window (ageing detail)

What's important about the Modify Report window (ageing detail)

The selections you make in this window change the current report. You can make as many—or as few—changes as you need.

Important fields

Report Dates

Report Dates

Columns

Columns

Open balance/Ageing

Open balance/Aging

Filters

Filters

Click How Do I in the Modify Report window for more information on how you can change the report.


Customise Report window (audit trail reports)

What's important about the Modify Report window (audit trail reports)

The selections you make in this window change the current report. You can make as many—or as few—changes as you need.

Important fields

Report Dates

Report Dates

Date entered/last modified

Date entered/last modified

Columns

Columns

Show deleted transactions

Show deleted transactions

Click How Do I in the Modify Report window for more information on how you can change the report.


Customise Report window (balance sheet)

What's important about the Modify Report window (balance sheet)

The selections you make in this window change the current report. You can make as many—or few—changes as you need.

Important fields

Report Dates

Report Dates

Report Basis

Report Basis

Columns

Columns

Other Columns

Other Columns

Advanced

Advanced

Filters

Filters

Click How Do I in the Modify Report window for more information on how you can change the report.


Advanced Options window (budget reports)

What's important about the Advanced Options window

Display Rows

Display Rows

Show only rows and columns with budgets

Show only rows and columns with budgets

Display Columns

Display Columns

Reporting Calendar

Reporting Calendar


Customise Report window (collections)

What's important about the Modify Report window (collections)

The selections you make in this window change the current report. You can make as many—or as few—changes as you need.

Important fields

Report Dates

Report Dates

Columns

Columns

Include

Include

Past due

Days past due

Filters

Filters

Click How Do I in the Modify Report window for more information on how you can change the report.


Customise Report window (sales by item)

What's important about the Modify Report window (sales by item)

The selections you make in this window change the current report. You can make as many—or few—changes as you need.

Important fields

Report Dates

Report Dates

Report Basis

Report Basis

Columns

Columns

Advanced

Advanced

Filters

Filters

Click How Do I in the Modify Report window for more information on how you can change the report.


Customise Report window (profit and loss)

What's important about the Modify Report window (profit and loss)

The selections you make in this window change the current report. You can make as many—or as few—changes as you need.

Important fields

Report Dates

Report Dates

Report Basis

Report Basis

Columns

Columns

Other Columns

Other Columns

Advanced

Advanced

Filters

Filters

Click How Do I in the Modify Report window for more information on how you can change the report.


Customise Report window (inventory valuation reports)

What's important about the Modify Report window (inventory valuation reports)

This window lets you change the date range of the inventory valuation report you are working with.

To change the date range

Click the Dates drop-down list and choose the report you want.

or

Enter the beginning and ending dates in the From and To fields.

Click How Do I in the Modify Report window for more information on how you can change the report.


Customise Report window (journal report)

What's important about the Modify Report window (journal report)

The selections you make in this window change the current report. You can make as many—or few—changes as you need.

Important fields

Report Dates

Report Dates

Columns

Columns

Show detail (transaction history reports only)

Show detail

Click How Do I in the Modify Report window for more information on how you can change the report.


What's important about importing a memorised group

What's important about importing a memorised report group

If the group you are importing has the same name as a group in your Memorised Report list, you must assign a different name to the group. Enter a new name in the Name field and click OK.


Customise Report window (missing cheques)

What's important about the Modify Report window (missing cheques)

The selections you make in this window change the current report. You can make as many—or as few—changes as you need.

Important fields

Report Dates

Report Dates

Columns

Columns

Filters

Filters

Click How Do I in the Modify Report window for more information on how you can change the report.


Customise Report window (payroll liabilities report)

What's important about the Modify Report window (payroll liabilities report)

The selections you make in this window change the current report. You can make as many—or as few—changes as you need.

Important fields

Report Dates

Report Dates

Columns

Columns

Other Columns

Other Columns

Advanced

Advanced

Filters

Filters

Click How Do I in the Modify Report window for more information on how you can change the report.


Customise Report window (customer, supplier balance summary report)

What's important about the Modify Report window (customer, supplier balance summary report)

The selections you make in this window change the current report. You can make as many—or as few—changes as you need.

Important fields

Report Dates

Report Dates

Columns

Columns

Other Columns

Other Columns

Advanced

Advanced

Filters

Filters

Click How Do I in the Modify Report window for more information on how you can change the report.


Customise Report window (summary reports)

What's important about the Modify Report window (summary reports)

The selections you make on tabs in this window change the current report. You can make as many—or as few—changes as you need.

Tabs

Display

Filters

Header/Footer

Fonts & Numbers

Click How Do I in the Modify Report window for more information on how you can change the report.


Customise Report window (payroll summary by employee report)

What's important about the Modify Report window (payroll summary by employee report)

The selections you make in this window change the current report. You can make as many—or as few—changes as you need.

Important fields

Report Dates

Report Dates

Columns

Columns

Other Columns

Other Columns

Advanced

Advanced

Filters

Filters

Click How Do I in the Modify Report window for more information on how you can change the report.


What's important about the Modify Report window

The selections you make in this window change the current report. You can make as many—or as few—changes as you need.

Important fields

Report Dates

Report Dates

Columns

Columns

Include

Include

Open balance/Ageing

Open balance/Aging

Report Basis

Report Basis

Filters

Filters

Total by (unavailable for some reports)

Total by

Sort by (unavailable for some reports)

Sort by

Click How Do I in the Modify Report window for more information on how you can change the report.


Customise Report window (trial balance report)

What's important about the Modify Report window (trial balance report)

The selections you make in this window change the current report. You can make as many—or as few—changes as you need.

Important fields

Report Dates

Report Dates

Report basis

Report basis

Advanced

Advanced

Filters

Filters

Click How Do I in the Modify Report window for more information on how you can change the report.


Show only rows and columns with budgets

This setting restricts the report so that it shows only those accounts that have budgets. Initially, the report includes all accounts.


Reporting Calendar

These choices determine the calendar basis of the report. You can base the report on your company's financial year, a standard calendar year, or an income tax year calendar.

When does a year start?

  • Financial Year: The reporting calendar starts from the first month of your company's financial year, as shown in the Company Info window. For example, if your company's financial year begins in July, setting the report's date range to First Financial Quarter displays transactions that occurred in July, August, and September.

  • Calendar Year: The reporting calendar starts from January.

  • Income Tax Year: The reporting calendar starts from the first month of your company's tax year, as shown in the Company Info window.


Display columns

These options let you exclude columns in which there was no financial activity during the time covered by the report.

Choose | To display
Active | Only columns in which some financial activity occurred. This option includes amounts of $0.00 that resulted from financial activity.
All | All columns regardless of activity or amount.
Non-zero | Only columns in which some activity occurred and which show amounts other than $0.00.


Display rows

These options let you exclude rows in which there was no financial activity during the time covered by the report.

Choose | To display
Active | Only rows in which some financial activity occurred. This option includes amounts of $0.00 that resulted from financial activity.
All | All rows regardless of activity or amount.
Non-zero | Only rows in which some activity occurred and which show amounts other than $0.00.


Refresh automatically

Select this option if up-to-the-minute accuracy is important to you, yet you don't want to worry about when or how often a report or graph needs to be refreshed. This is the slowest of the three options. If you happen to be working with a report or graph during a busy time, you may experience lengthy interruptions because other users are making changes that cause QuickBooks to refresh the report or graph.


Example 2

Example

When you applied the customer's payment to the invoice, you incurred the cost of selling the item. Accordingly, your Cost of Goods Sold account increased by $10.00.

To balance this amount, Accounts Receivable decreased by $10.00.


Example 4

Example

The Undeposited Funds account increases by $25.00, the amount that the customer paid. (Undeposited Funds is where QuickBooks "holds" money you receive until you deposit it in a bank account.)

To balance this amount, Accounts Receivable decreases by $25.00.


Example 1

Example

When you recorded the invoice, you sold an item whose value as inventory was $10.00. Accordingly, your Inventory Asset account decreased by $10.00.

To balance this amount, Accounts Receivable increased by $10.00.


What is the net effect on the accounts?

  • Inventory Asset decreases by $10.00.

  • Cost of Goods Sold increases by $10.00.

  • Sales decreases by $25.00.

  • Undeposited Funds increases by $25.00.

  • Accounts Receivable remains unchanged.

Note that the total of all the changes is $0.00. Your accounts are in balance.


Example 3

Example

Because the customer's payment was $25.00, the Sales account (where you track sales income) decreases by $25.00. (The account decreases because accounting conventions treat income as a negative number.)

To balance this amount, Accounts Receivable increases temporarily by $25.00.


Transaction detail report

When you create a transaction detail report, QuickBooks displays the report on an accrual basis, regardless of the preference you selected. However, you can customise the report to be on a cash basis. Transaction reports, in contrast to transaction detail reports, are always on an accrual basis and cannot be changed to a cash basis.

Accrual-basis transaction reports and transaction detail reports show a single amount for each transaction. QuickBooks displays this amount in the Amount column.

Cash-basis transaction detail reports have two amount columns for each transaction. A sale transaction can be composed of an invoice amount and a payment. A purchase transaction can be composed of a bill amount and a bill payment. QuickBooks displays these amounts in the Original Amount column and the Paid Amount column, respectively.

Cash-basis transaction detail reports are quite complex, especially when they include transactions with items that affect balance sheet accounts. These items include inventory items associated with an other current asset account for inventory. Although the reports may seem confusing, they are correct.


What adjustments does the report automatically make?

To determine the amount of cash earned from profit, the statement of cash flows report starts with Net Income and removes non-cash income or expense.

For example:

  • Money owed to you by customers (Accounts Receivable)

  • Bills you have not yet paid (Accounts Payable)

  • Other non-cash income or expense, such as depreciation of a Fixed Asset

The report makes these adjustments using balance sheet accounts. For example, depreciation appears as a decrease in the Fixed Asset account that you set up for depreciation.


Do not add accounts that track cash income or expense

In some cases, your accountant may request that you add an income or expense account to the report to show non-cash income or expense in a different way. Before adding the account, make sure that you have not used it to track cash income or expense.

  • Correct: You have an expense account called "Depreciation" that you use only for depreciation of fixed assets. To see the adjustment for this non-cash expense in the Operating Activities section of the report, you add the account to that section.

  • Incorrect: You have an account called "Truck expense" that you use for all vehicle expenses, including depreciation, repair costs, and fuel. Removing this account from the report removes real expenses for repair costs and fuel, causing numbers in the statement of cash flows report to become incorrect.


What changes can you make

What changes you can make

In some cases, your accountant may request that you change the report to show your cash inflows and outflows in a different way.

  • Moving an account: You can move a balance sheet account to a different section of the report to change its classification.

  • Adding an account: If you have an income or expense account that tracks only non-cash transactions (such as depreciation expense), you can add it to the report.

To preserve the accuracy of the report, you cannot remove balance sheet accounts.


Sections of the report

By default, each balance sheet account appears in a section of the report.

Income and expense accounts are not automatically assigned to a section because they are included in the Net Income at the top of the report.


Opening bal equity appears overstated

Does the statement of cash flows report cover the period in which you entered opening balances for your accounts?

If so, try one of the following and run the report again:

  • Change the reporting period for the statement of cash flows report.

  • Change the date on which opening balances are recorded. For instance, if your QuickBooks start date is January 1, record opening balances as of December 31 of the prior year.


Petty cash withdrawals appear as cash increases

If you track petty cash as an other current assets account, consider changing the account type to a bank account. In QuickBooks, only bank accounts and Undeposited Funds (an account created by QuickBooks) are recognised as cash accounts.


Working with custom fields

Yes.

Each custom field can have its own column in a report, but the column will not show any data until you start using the field on sales or purchase forms.

For example, if you create a custom field named "Colour" for your invoice form, Colour appears in the list of columns you can add to a report. The Colour column shows what you entered in the Colour field on the invoices listed in the report.


Ways to display a report or graph

  • Go to the Reports menu, choose a category (for example, Company & Financial, Sales, and so on), and then click the report or graph you want.

  • From the Customer Centre, Supplier Centre, or Employee Centre, click a report listed on the far right side of the Information area.

  • From a list accessed via the Lists menu, click Reports at the bottom of the list and choose the report you want.

Don't know which report or graph you need? Click Report Centre to learn about and view examples of different reports and graphs. When you find one that meets your needs, click the report name.


Don't refresh

Select this option if you don't want interruptions of any kind when you work with a report or graph and up-to-the-minute accuracy is not that important. This is the fastest of the three options—QuickBooks leaves the report or graph alone, and no prompts interrupt your work.

If a change to your data makes a report or graph out of date, you can still refresh the report or graph yourself by clicking the Refresh button in the report of graph window. You'll know that the report or graph needs to be refreshed when (Refresh needed) appears in the title bar.

If you use "Windows Standard (Extra Large)" as your appearance scheme in Windows 95, there may not be enough room to show the message (Refresh needed) when you maximise a report or graph.

In this case, you may want to select "Prompt me to refresh" or "Refresh automatically" instead.


Examples for setting page breaks

  • For collections purposes, you might want to print an ageing report so that each customer who owes money appears on a separate page.

  • For employee files, you might want to print withholding information so that each employee appears on a new page.

  • In a balance sheet report, you might want to print "Assets" separately from "Liabilities & Equity."


Account

Account refers to the account associated with a transaction. You can use this filter to include the balance sheet accounts where transactions originate (for example, your chequing account), detail accounts (for example, the expense accounts assigned to detail lines on a cheque), or both. Including detail accounts shows you where your income came from and where your expenses went.

To include | Do this
Two or more accounts | Click the Account drop-down list and choose Multiple accounts. Choose each account you want to include.
A category of accounts | Click the Account drop-down list and choose a category from the middle of the list.
One account | Click the Account drop-down list and choose an account from the bottom of the list.

See also

  • Filtering for accounts


Account filter example

You'd like to know which travel-related expenses you paid from your chequing account.

To limit the report to travel-related transactions

  1. Select Account in the list of filters.

  2. Click the Account drop-down list and choose your chequing account.

  3. Select For detail accounts matching.

  4. Click the drop-down list and choose your travel expense account.

  5. Click OK.


Ageing

This is the number of days an invoice or bill is past due.

Click | To show
Any | All past due invoices or bills.
= | Invoices or bills that are past due by a specific number of days. For example, 30 days, but not 28 or 31.
<= | Invoices or bills that are past due up to and including a specific number of days. For example, up to 30 days, but not over 30.
>= | Invoices or bills that are past due by at least a specific number of days. For example 30 days and beyond, but not under 30.

Examples: To show invoices or bills that are at least 60 days overdue, click > and enter 60 in the last field (the one to the right of the > symbol). To show invoices or bills that are overdue by 30 days or less, click < and enter 30.


Amount

The amount of a transaction is its total—for example, the total of an invoice or the amount billed by a supplier.

Click | To show
Any | All transactions, regardless of amount.
= | Transactions exactly equal to a particular amount. For example, all bills for $100.00 exactly.
<= | Transactions less than or equal to a specific amount. For example, all cheques for $25.00 or less.
>= | Transactions equal to or greater than a specific amount. For example, all invoices for $500 or more.

Example: You're concerned that your business is making too many small purchases. To limit a report to purchases of $100.00 and under, click < and enter 100 in the last field (the one to the right of the > symbol).

See also

  • Filtering for amounts


Billing status

Billing status refers to expenses assigned to a customer or job. You can use this filter to determine which expenses you've billed and which ones you haven't.

Click | To show
Any | All expenses, regardless of their billing status.
Not billable | Expenses you don't intend to bill.
Unbilled | Expenses you marked as billable but haven't billed yet.
Billed | Expenses you've already billed.

Note: This filter does not include payroll-related billings for time.

See also

  • Filtering for whether you billed a customer


Class

Classes let you group transactions in ways that are meaningful to your business. You can limit a report to transactions assigned to a particular class.

To include | Do this
Two or more classes | Click the Class drop-down list and choose Multiple classes. Select each class you want to include in the report.
One class only | Click the Class drop-down list and choose the class from the last section.

Example: Your business uses classes to denote sales regions. To limit a sales report to sales in the Pacific and Southwest regions, select Class from the Filter scroll box, click the Class drop-down list, choose Multiple classes, and then select Pacific and Southwest. QuickBooks then excludes sales from all other regions from the report.

See also

  • Filtering for classes


Cleared

Cleared refers to whether you have reconciled your QuickBooks records against your bank or credit card statement. QuickBooks marks cleared transactions with a Checkmark in a chequing, bank, or credit card register.

Click | To include
Either | All transactions, regardless of whether they have cleared.
Yes | Cleared transactions only.
No | Uncleared transactions only.


Custom fields

If you've set up custom fields for your sales forms or purchase orders, the name of each custom field appears at the end of the Filter list. You can limit a report to transactions that show a particular entry in one of your custom fields.

Example: Your retail business uses a custom field named Color on its sales forms. To limit a sales report to sales of blue mugs, select Item from the Filter scroll box, click the Item drop-down list, and then choose Mugs. Next, select the Colour filter and enter Blue.


Customer Type

Customer types let you group your customers in ways that are meaningful to your business. You can restrict a report to transactions related to a particular customer type.

To include | Do this
Two or more customer types | Click the Customer Type drop-down list, choose Multiple Customer Types, and then choose each customer type you want to include in the report.
One customer type only | Click the Customer Type drop-down list and choose the customer type from the last section of the list.

Example: A construction business uses customer types to group their customers by location. To limit a profit and loss report to profits from San Tomas county, select Class from the Filter scroll box, click the Class drop-down list, and then choose San Tomas Store. QuickBooks then excludes profits from all other counties from the report.


Entered/Modified

This is the date of the last change to a transaction. If there have been no changes, the date is the date the transaction was entered.

To show | Do this
Changes for a standard period of time | Choose one of the time periods shown on the Entered/Modified drop-down list.
Changes between two calendar dates | Enter the dates in the From and To fields.

Example: To show in an audit trail report transactions that were entered or modified last quarter, select Entered/Modified from the Filter scroll box, click the Entered/Modified drop-down list, and then choose Last Quarter.


Detail level

Detail level refers to the detail lines in a transaction (for example, the line items on an invoice or the expense account detail on a cheque). When you create a transaction report, you can use this filter to show or suppress the detail lines for each transaction.

Click | To do this
All | Include the detail lines for each transaction. For an invoice, for example, the report shows the amount of each line item as well as the invoice total.
Summary only | Exclude detail lines. The report shows only the total amount of each transaction.
All except summary | Include the detail lines for each transaction without the transaction totals.


Number

This is a transaction's number—for example, the cheque number on a cheque or the invoice number on an invoice.

To include | Do this
A range of numbers | Enter the beginning number in the first field and the ending number in the second field.
A single number | Enter the number in the first field. Leave the second field blank.

Example: To show invoices 500 through 675 in sales report, enter 500 in the first field and 675 in the second field.


Due date

Due date applies to both sales and expenses. A due date can be the date a customer owes payment on an invoice or statement charge. Or it can be the date your company owes payment on a bill.

To show | Do this
What's due over a standard period of time | Choose one of the time periods shown on the Due Date drop-down list. For example, choose Last Quarter to show invoices or bills that were due during your last financial quarter.
What's due between two calendar dates | Enter the dates in the From and To fields.


FOB

FOB (which stands for free on board) is the location from which you ship a product. If you are using the FOB field on your sales forms, you can limit a report so that it only shows sales of products shipped from a particular location.

To use this filter

Enter the location in the FOB field.


Item

Items are the goods and services you buy and sell. You can limit a report to transactions related to a particular item. For example, a report can show how much money you make on one type of service you bill out to clients but not the other services you bill.

To include | Do this
Two or more specific items | Click the Item drop-down list and choose Multiple items. Select the name of each item you want to include in the report.
An entire category of items | Click the Item drop-down list and choose a category. For example, to limit the report to items from your inventory, click the Item drop-down list and choose All Inventory Items.
One item only | Click the Item drop-down list and choose an item from the last section of the list.


Job type

Job types let you group your jobs in ways that are meaningful to your business. You can restrict a report to transactions related to a particular job type.

To include | Do this
Two or more job types | Click the Job Type drop-down list and choose Multiple Job Types. Select each job type you want to include in the report.
One job type only | Click the Job Type drop-down list and choose a job type from the last section of the list.

Example: As a general contractor, you use job types to group jobs by the type of construction—kitchen remodels, bathrooms, etc. To limit a profit and loss report to profits from kitchen remodels, select Name from the Filter scroll box, click the Name drop-down list, and choose All customers and jobs. Select Job Type from the Filter scroll box, click the Job Type drop-down list, and then choose Kitchen Remodels.


Fields available

If the data in the report comes from one of your lists, the list of filters shows the names of the fields available for that list. By choosing a field, you can restrict the report to list entries that contain a particular piece of information.

For example, if you create a customer contact list, you can use the Credit Limit filter (Credit Limit is a field on the Customers & Jobs list) to narrow the contact list to customers who have a specific level of credit with your company.


Memo

A memo is a note to yourself that you enter in the Memo field of a transaction. You can limit a report to show only those transactions that have a specific memo.

To include | Do this
One memo only | Enter the entire text of the memo.
Several memos | Enter a word or phrase common to all the memos.

Example: As a contractor you use the memos "Installation labour" and "Framing labor" on invoices. To limit a sales report to all invoices that include the word "labour," select the Memo filter and enter labour in the Memo field.


Name

The name of the person or company that appears on a transaction. You can limit a report to transactions related to a particular customer, job, supplier, or employee—or to any of the names on your Other Names list.

To include | Do this
Two or more names | Click the Name drop-down list and choose Multiple names. Select each name you want to include in the report.
A category of names | Click the Name drop-down list and choose the category. For example, to limit the report to suppliers only, choose All Suppliers.
One name only | Click the Name drop-down list and choose the customer, job, supplier, or employee from the last section of the list.

Example: Your business buys office supplies from three different suppliers. To limit a report to purchases from those suppliers, select Name from the Filter scroll box, click the Name drop-down list, choose Multiple names, and then select the names of your office supply suppliers.

See also

  • Filtering for additional name information

  • Filtering for customers, suppliers, or employees


Additional name information

Besides filtering your report by the name of the person or company that appears on a transaction, you can also filter on additional information assigned to that specific name. You can limit a report to the address, city, state, post code, phone number, fax number, email address, or account number/note field.

Example: If you select Phone Number from the Filter scroll box, you can generate a report that shows the phone number in its own column.


Paid Status

Paid status applies to both sales and expenses. It can indicate:

  • Whether a customer has paid an invoice.

  • Whether your company has paid a bill.

Click | To show
Closed | Invoices or bills that have been paid in full.
Open | Invoices or bills that still have a balance due.
Either | All invoices or bills, regardless of whether they have been paid.

Example: For best results, use this filter in combination with the Transaction Type filter. For example, to limit the report to all invoices that have been paid, set the Transaction Type filter to Invoice and the Paid Status filter to Closed.

See also

  • Filtering for whether a customer has paid


Paid Through

The Paid Through filter looks at the date on a liability cheque or liability adjustment that shows the date the liabilities were paid through, not the date of the transaction itself.

To use | Do this
A standard period of time | Choose one of the time periods shown on the Paid Through drop-down list.
Calendar dates | Enter the dates in the From and To fields. For example, enter 15/06/09 and 30/06/09, to show transactions dated between June 15th and June 30th, 2009.

Example: If it is the second quarter and you want to find the liability cheques that paid your first quarter payroll liabilities, click the Paid Through drop-down list and choose Last Quarter.

See also

  • Shortcuts for entering dates


Payroll item-filtered report

Payroll items are the amounts that make up a pay cheque. They include the taxes and deductions that affect the cheque total as well as company expenses related to payroll. You can limit a report to transactions that contain a particular payroll item.

To include | Do this
Two or more payroll items | Click the Payroll Item drop-down list, choose Multiple payroll items, and then choose the name of each payroll item you want to include in the report.
A category of payroll items | Click the Payroll Item drop-down list and choose a category. For example, to limit the report to taxes, click the Payroll Item drop-down list and choose All Taxes.
One payroll item only | Click the Payroll Item drop-down list and choose a payroll item from the last section of the list.

Example: A liabilities by payroll item report normally shows all the payroll-related liabilities that your company owes to government agencies.


Payment method

This is the way in which a customer pays you. You can limit a report so that it shows only the customer payments you received by cash, cheque, credit card, and so on.

To include | Do this
Two or more payment methods | Click the the Payment Method drop-down list, choose Multiple Payment Methods, and then choose each method you want to include in the report.
One payment method | Click the Payment Method drop-down list and choose a method from the last section of the list.

Example: In a customer balance report, you want to see only the balances for customers who pay by credit card. To limit the report to those balances, select Payment Method from the Filter scroll box, click the Payment Method drop-down list, choose Multiple Payment Methods, and then choose the name of each credit card (VISA, Master Card, and so on).


PO number

The customer purchase order number entered in the PO Num field of an invoice. If a report shows a list of invoices and you want to limit the report to the invoice where you recorded a particular purchase order number, enter the number in the PO Number field and click OK.

Note: This filter cannot find purchase orders created in QuickBooks. To filter for QuickBooks purchase orders, select Transaction Type from the Filter scroll box, click the Transaction Type drop-down list, and then choose Purchase Order. Use the Number filter to limit the report to the purchase orders you want.


Posting status

Posting status refers to whether QuickBooks records a transaction in one of your registers. Most transactions post to a register; for example, when you create an invoice, QuickBooks records the amount in your accounts receivable register. A few types of transactions—estimates, pending sales, and purchase orders—are non-posting in that they never appear in a register.

Click | To show
Either | All transactions, regardless of whether they post to a register.
Non-posting | Estimates, pending sales, and purchase orders only.
Posting | All transactions except estimates, pending sales, and purchase orders.


Received

Received indicates whether a purchase order is open or closed. A purchase order remains open as long as it lists at least one item that you haven't received from the supplier. QuickBooks automatically closes a purchase order when you receive all the items (you can also close a purchase order yourself if your supplier is out of an item that you ordered).

Click | To include
Either | All purchase orders, regardless of their status.
No | Open purchase orders only.
Yes | Closed purchase orders only.

Example: For best results, use this filter in combination with the Transaction Type filter. For example, to limit a report to closed purchase orders, set the Transaction Type filter to Purchase order and the Received filter to Yes.


Rep

Rep refers to the initials of the sales representative who made a sale. If you use the Rep field on your sales forms, you can limit a report so that it shows the sales for a particular sales representative.

To include | Do this
Two or more reps | Click the Rep drop-down list and choose Multiple sales reps. Select the initials of each sales representative whose sales you want to include in the report.
One rep only | Click the Rep drop-down list and choose the initials of a sales representative from the bottom section of the list.


Ship date

This date is the shipping date entered on a sales form.

To use | Do this
A standard period of time | Choose one of the time periods shown on the Date drop-down list. For example, choose Last Quarter to show sales that had a ship date during your last financial quarter.
Calendar dates | Enter the dates in the From and To fields.


Ship via

Ship via refers to the shipping method indicated on a sales form or a purchase order. If you use the Ship Via field on sales forms or purchase orders, you can limit a report so that it shows only the sales or purchases for which you used a particular shipping method.

To include | Do this
Two or more shipping methods | Click the Ship Via drop-down list and choose Multiple shipping methods. Select each shipping method you want to include in the report.
One shipping method only | Click the Ship Via drop-down list and choose a shipping method from the bottom section of the list.


Printed status

Printed status indicates whether you have printed a cheque, pay cheque, sales form, or a purchase order.

Click | To show
Either | All transactions, regardless of whether you have printed them yet.
Printed | Printed transactions only.
To be printed | Unprinted transactions only.

Example: For best results, we suggest that you use this filter in combination with the Transaction Type filter. For example, to limit a report to printed cheques only, set the Transaction Type filter to Cheque and the Printed Status filter to Printed.


Terms

Terms are the conditions under which:

  • A customer owes payment on an invoice or statement charge.

  • Your company owes payment on a bill.

QuickBooks uses a shorthand notation to express payment terms. For example, 1% 10 NET 30 means "payment due in 30 days, 1% discount if paid within 10 days."

To include | Do this
Two or more payment terms | Click the Terms drop-down list and choose Multiple terms. Select each set of terms you want to include in the report.
One set of payment terms | Click the Terms drop-down list and choose a set of payment terms from the bottom section of the list.


Date

This is the date of a transaction—the date on a tax invoice, for example.

To use | Do this
A standard period of time | Choose one of the time periods shown on the Date drop-down list.
Calendar dates | Enter the dates in the From and To fields. For example, enter 15/6/2008 and 30/6/2008, to show transactions dated between 15th June and 30th June 2008.

Some of the date ranges you can choose are based on your financial year or your tax year as specified in the Company Information window. For example, if your financial year begins 1st July and the current date is 15th October, choosing Year-to-Date sets the date range from 1st July to 15th October (your financial year-to-date), and choosing Last Quarter sets the date range from 1st July to 30th September (the financial year quarter before the current quarter).


Supplier Type

Supplier types let you group your suppliers in ways that are meaningful to your business. You can restrict a report to transactions related to a particular supplier type.

To include | Do this
Two or more supplier types | Click the Supplier Type drop-down list and choose Multiple Supplier Types. Select each supplier type you want to include in the report.
One supplier type | Click the Supplier Type drop-down list and choose the supplier type from the last section of the list.

Example: Your company uses supplier types to classify its supplier by location. In a purchase report, you need to see all the purchases you made in Sydney (one of your supplier types). To limit the report to those purchases, select Supplier Type from the Filter scroll box, click the Supplier Type drop-down list, and then choose Sydney.


Workers Compensation

This topic is not available.


Current choices

This table shows all of the filters settings that currently apply to the report.

To change a filter setting

  1. Click the filter in the table.

  2. Enter your new settings in the fields that appear.

To apply another filter to the report

  1. Select the filter from the Filter scroll box.

  2. Fill in the fields that appear.

To remove a filter selection

  1. Highlight the filter in the table.

  2. Click Remove Selected Filter.


Page layout

The page layout you choose from the drop-down list affects the way header and footer information appears on your report page. To see the effect of different page layouts, choose from the drop-down list and view the position of headers and footers in the illustration.


Show Footer information

The footer appears at the bottom of each report page. It includes the page number and a blank extra line where you can put a word or phrase of your choosing.

To change the footer

  • To change the page numbering style, click the Page Number list and choose a different style.

  • To suppress page numbering, clear the Page Number checkbox.

  • To add an extra line of information below the page number, fill in the Extra Footer Line. field.

  • If you don't want the footer to appear on the first page, clear the "Print footer on first page" checkbox.


Show Header Information

The header appears at the top of each report page. It includes your company name (as shown in the Company Info window), the title of the report, the date range of the report, and the format of the date you prepared the report.

To change the header

  • To change what appears in the header, edit the Company Name, Report Title, Subtitle, and Date Prepared.

  • If you want the show the time at which the report was prepared, select the Time Prepared checkbox. If you want to show the report basis, select the Report Basis checkbox.

  • To remove a line from the header, clear the checkbox for that line.

  • If you don't want the header to appear after the first page of the report, clear the "Print header on pages after first page" checkbox.


Change font for

This list shows the elements that make up a report. You can change the font of each element independently of the others.

To change the font of an element

  1. Select the element you want to change.

  2. Click Change Font.

  3. Fill in the new window that appears.

Important: If you came to this window from the Reports and Graphs Preferences window, your font changes affect all reports. Otherwise, your changes affect only the current report.


Header/Footer

Changes the content and location of header and footer information in the report. For example, you can have your company name and today's date appear in the header at the top of each page, and the word "Confidential" in the footer at the bottom of each page.


Show negative numbers

In a report, negative amounts are normally black, with a leading minus sign. If you prefer, you can represent negative numbers in any of these ways:

- 300 | -300
(300) | (300)
300 - | 300-

Important: If you came to this window from the Reports and Graphs Preferences window, your changes affect all reports. Otherwise, your changes affect only the current report.


Show negative numbers

Show all numbers

These options simplify how amounts appear in a report. The options work independently of each other—you can select them in any combination.

  • Divided by 1000 shows amounts rounded to the nearest tenth of a thousand. For example, 1876.00 becomes 1.9.

  • Without cents shows amounts rounded to the nearest dollar. For example, 50.68 becomes 51.

  • Except zero amounts removes amounts of 0.00 from the report. Hiding zero amounts can improve readability for large reports with many zero amounts.

Important: If you came to this window from the Reports and Graphs Preferences window, your changes affect all reports. Otherwise, your changes affect only the current report.


Advanced

Changes the calendar base for report dates. For example, you can change the base from your company's financial year to the calendar year.

Also determines whether zero amounts and inactive accounts appear in the report.


Age through how many days?

The number of days determines how far back in time the report shows aging periods for unpaid invoices or bills.

For example, if the aging period of the report is 30 days and you enter 120 days in this field, the report breaks out the due and overdue amounts into these columns: Current, 1-30, 31-60, 61-90, 91-120, and >120.


Report basis

This setting determines how the report calculates income and expenses.

  • Select Cash if you want the report to base income and expenses on the date that cash actually changes hands. For example, a cash basis report treats a customer payment for an invoice as income, but not an unpaid invoice.

  • Select Accrual if you want the report to base income on the date you billed a customer, and expenses on the date you entered a bill. For example, an accrual basis report includes both a customer payment and an unpaid invoice as income.

To change the report basis for all reports, and not just for this particular report, select the basis you want in the Reports & Graphs Preferences window. (Reports that list transactions individually always appear as accrual basis reports when you create them. To change one of these reports to cash basis, you must use the Modify Report window.)


List of columns

This list shows the columns that you can add to (or remove from) the report. Columns with a tick by their names currently appear in the report.

To add a column, click its name to add a tick.

To remove a column, click its name to remove the tick.


Column selection

The selections on this list create subtotal columns for specific time periods or other factors. For example, choosing Week adds weekly subtotal columns to the report.

Tips

Choose Total only to exclude subtotals from the report.

Choose Account list to subtotal by each account in your chart of accounts.


Report dates

This field shows the date range of the report.

  • Balance sheet reports show balances as of the last date of the period chosen.

  • Quarterly and yearly date ranges are based on your company's financial year unless you enter different dates in the From and To fields.

  • The date range All includes all dates in your company file, including post-dated transactions.

If you memorise the report, the date range determines the coverage of the report. For example, if you memorise in September a report whose date range is Last Month, the report shows, initially, data from August. But if you use the memorised report three months later in December, the report shows data from November.


Days per aging period?

The number of days sets the length of the aging periods shown in the report.

For example, if your enter 15, the report breaks out due and overdue amounts into these columns: Current, 1-15, 16-30, 31-45, and so on.


Delay receipts how many days?

This setting makes the cash flow forecast more conservative by taking into account delays in receiving income. For example, you can use this setting to account for late customer payments.

If you leave this setting at 0, the cash flow forecast includes all receipts whose due date falls within the date range of the report. If you enter a number greater than 0, the report shows only those receipts that are that number of days past their due date.


Display columns for

This setting determines whether the report shows dollar amounts only, quantities only, or both.

  • Select Amount to show dollar amounts only, and not the quantity of each item purchased or sold.

  • Choose Quantity to show only the quantity of each item purchased or sold.

  • Choose Both to show both dollar amounts and quantities.


Filters

Lets you choose the factors that determine the scope of the report. For example, you can choose which customers appear in the report. You can choose from nearly 30 different factors, including accounts, names (customers, jobs, suppliers, or employees), type of transaction (invoice, bill, cheque, and so on), dollar amount, and types of items purchased or sold.


Include

This setting affects which accounts appear in transaction detail reports.

  • Select All to include all accounts in the report, regardless of whether there was any activity in the account during the time covered by the report.

  • Select In Use to include only those accounts used during the report period.


Date entered/Last modified

This date range sets the beginning and end of the audit trail. For example, choosing This Week, limits the audit to transactions that were either entered or changed during the current week.

In some cases, a transaction can appear in the report if it was originally entered before the beginning date of the audit. For example, if the beginning date is June 1st and a transaction was entered on May 15th, the transaction appears if it was modified after June 1st.


Open balance/ageing

This setting determines how QuickBooks calculates a customer's open balance in the ageing report.

  • Select Current to show the customer's open balance as of today. All payments received through today's date are reflected in the open balances shown in the report.

  • Select As of Report Date to show the customer's open balance as of the ending date of the report. This lets you view your customers' open balances as of a date other than today. Payments received after the ending date of the report are not reflected in the open balances shown in the report.


Other columns

These selections add columns to the report that compare the report's data to a pervious period of time. For example, you can add columns that show the previous year's totals, the difference (in dollars) from this year's totals, and the percentage difference from this year's totals.


Days past due

This setting limits the collections report to invoices that are past due by a specific number of days. For example, entering 60 excludes invoices that are past due by 59 days or less. To show all past due invoices, enter 1.

The number of days you enter here override the number of days entered in the Ageing field of the Report Filters window.


Reporting periods

The choices on this list change the time intervals on the cash flow forecast report you created. For example, choosing Week changes the report to show projected cash flow at weekly intervals.


Row axis

This topic is not available.


Show actuals, and difference, and percent of budget

Show actuals, and difference, and % of budget

These choices add columns that compare your budgeted amounts to your actual income and expenses.

  • Select Show actuals to add your actual income and expense totals to the report.

  • Select and difference to add a column that shows the difference between what you budgeted and what your company earned or spent. In this column, a negative amount means that you were under budget, a positive amount means that you were over budget.

  • Select and % of budget to add a column that shows the percentage difference between your budgeted amounts and the actual amounts. In this column, a percentage below 100% means that you were under budget, a percentage above 100% means that you were over budget.


Show deleted transactions

An audit trail report normally shows transactions that were deleted within the period of time covered by the report. If you don't want the report to show deleted transactions, clear this checkbox.


Show detail

A transaction history report normally shows the distribution lines for each transaction. If you want the report to show only a summary line for each transaction, clear this checkbox.


Sort by

The choices on this list change the order in which transactions appear in the report. You can list the transactions in chronological order (earliest first), by amount (either smallest or largest first), or by document number (for example, by cheque number).

Tips

  • Date lists transactions in chronological order, but doesn't group each day's transactions in any particular way.

  • Date/Transaction lists transactions in chronological order, grouping each day's transactions by transaction type. For a given day, the report lists all cheques in a single block, all invoices in a single block, and so on.


Total by

The choices on this list change how QuickBooks groups and subtotals transactions in the report. You can group the transactions by periods of time (by each day, week, month, and so on), by account, by the person or organisation related to the transaction (customer, supplier, employee, payee, and so on), by the special classifications you have set up (customer type, supplier type, class, and so on), or by other factors such as shipping method, payment terms, or tax implication.

Choose Total only if you don't want subtotal groupings in the report.


Prompt me to refresh

Select this option if you want to decide whether to refresh a report or graph yourself. A message tells you when a report or graph needs to be refreshed, but QuickBooks does nothing to the report or graph. If you want the report or graph to be refreshed, click the Refresh button in the report or graph window.


QuickZoom

Double-click the amount:

  • When you double-click an amount that summarises a group of transactions, QuickBooks displays another report that lists the transactions contributing to that amount.

  • When you double-click a transaction, QuickBooks displays the transaction in its original form (invoice, bill, and so on).


Remove Selected Filter

To remove a filter, highlight it, then click Remove Selected Filter.


Reporting calendar

-->

The reporting calendar defines the year on which QuickBooks bases the report. This can be the calendar year (January through December), your company's financial year, or your company's income tax year.

When you switch to a different calendar, the preset date ranges for the report change. For example, the financial year calendar changes the date ranges as follows:

This Financial Quarter

This Financial Quarter-to-date

This Financial Year

This Financial Year-to-date

...and so on.

Switching to the income tax year calendar changes the date ranges as follows:

This Tax Quarter

This Tax Quarter-to-date

This Tax Year

This Tax Year-to-date

...and so on.


Font and Font Style

If you are not sure which font or font style you want to use, look at the sample shown in the lower right part of the window. When you select a font or font style, the sample changes to show you what your selection looks like.

Size: A larger number gives you larger text. Most people prefer a size between 9 and 12 points.

Effects: You can select one or both of these special effects:

Strikeout

Underline

Colour: If you have a colour printer and want the font to print in colour, select a colour from the list of colours.


Why memorise a report?

Whenever you change the settings for a report (modify it), you can memorise the report with the new settings and save it in the Memorised Report List. Then, when you want to create a similar report, you go to the Memorised Report List to find it.

Important: QuickBooks memorises the report settings, not the data in the report. When you display a memorised report, it applies the settings you memorised, but displays the latest data. For example, if the report date is set for the period Last Month and you memorise the report in September but recall it in December, the recalled report will have data for November, not August.

What if I want to save the current data from the report I'm memorising?


The Sort By field doesn't appear when customizing reports

The Sort By field doesn't appear when customising reports

If the Sort By field doesn't appear at the top of report, you cannot sort entries in the report. QuickBooks allows sorting only on pending sales reports and custom transaction detail reports.

If you want your report to show a sorted list of transactions, try recreating the report as a custom transaction detail report. To get the custom transaction detail report to match your original report, you may need to apply one or more filters.

See also

  • Changing the scope of a report


Display subtotals

In summary reports, transaction detail reports, and custom reports, you can group the report data in specific ways and display subtotals for each group. Examples of the kinds of subtotal groupings you can create include:

  • Time periods (each day, week, month, and so on).

  • Contribution to your company's balance sheet (assets, liabilities, equity, and so on).

  • Type of income or expense.

  • Each account on your chart of accounts.

  • The types of items or services you sell.

  • The types of payroll expenses you incur.

  • Customer, job, supplier, payee, or employee name.

  • The way you categorise transactions (class, customer type, supplier type, and so on).

  • Any of the other ways you use list information in a transaction (sales rep, terms, payment method, and so on).


Tasks you can do with list-based reports

With list-based reports, you can do the following from the Report window:

  • View more of the report on your screen

  • See the detail behind an amount

  • Filter the report to change what it includes

  • Customise the report's appearance

  • Memorise the report for reuse

  • Refresh the report

  • Print the report

You can also export the report to Excel.


Ageing reports

Sets the starting point for counting the number of overdue days on ageing reports. These reports track unpaid invoices or bills by showing how much is currently due and how much is overdue. This preference affects all ageing reports as well as the accounts receivable and accounts payable graphs.

Age from due date: Select this option if you want the overdue days to start from the due date that appears on an invoice, statement, or bill.

Age from transaction date: Select this option if you want the overdue days to start from the date you wrote an invoice, wrote a statement, or received a bill.

Where to find this preference:

Only the QuickBooks Administrator can do this task.

  1. Open the reports and graphs preferences.

    Opening reports and graphs preferences

  2. Click the Company Preferences tab.


Default Reporting preferences

For summary reports, determines when income counts as income and expenses count as expenses.

Accrual: Select this option if you want your reports to show sales as income from the moment you enter a sale, and bills as expenses from the moment you enter a bill. For example, an accrual basis profit and loss report shows all invoices as income regardless of whether you have received payment, and all bills as expenses regardless of whether you have paid them.

Cash: Select this option if you want your reports to show sales as income from the moment you receive payment, and bills as expenses from the moment you pay them. For example, a cash basis profit and loss report does not show outstanding invoices as income, or unpaid bills as expenses.

Which reports are affected?

This preference affects most summary reports (reports that summarise amounts and do not list transactions). It does not affect reports that list individual transactions, or tax liability reports. You can change the report basis of tax liability reports in the Tax section of the Preferences window. Transaction reports are always on a cash basis.


Collapse Transactions

Select "Collapse Transactions" to run collapsed versions of these reports: General Ledger, Balance Sheet Detail, Profit and Loss Detail, and Transaction Detail by Account. A collapsed detail report combines (collapses) multiple items in a transaction into a single line.

Note: Depending on your QuickBooks configuration and preferences settings, this option might not appear.

Setting this preference will cause these reports to take longer to run.


The calendars

Use the calendars to change the date range of the report to a period of time not specified by one of the preset ranges:

  1. Click the calendar for the From field.

  2. If necessary, click one of the arrows to change the calendar to a different month.

  3. Click the day you want to be the beginning date of the report.

  4. To set the end date, click the calendar for the To field. Display the month and click the day you want.


Collapse and Expand

Hides detail for subaccounts, subitems, and jobs, and summarises their amounts under the relevant main headings in the report. This button affects both the onscreen and printed versions of the report.

When you click Collapse, the button name changes to Expand. Clicking Expand redisplays detail for subaccounts, subitems, and jobs.


Columns

In a summary report (a report that summarises groups of transactions instead of listing individual transactions), this field determines how the report subtotals data. You can subtotal data by time periods, list items (customers, suppliers, and so on), or other factors. For example, choosing Week adds weekly subtotal columns to the report.

Tips

  • Choose Total only to exclude subtotals from the report.

  • Choose Account list to subtotal by each account in your chart of accounts.


Modify Report

Changes how information displays in the report including:

  • The date range of the report.

  • Which columns appear in the report.

  • How transactions sort in the report.

What you can change depends the type of report. For example, the ability to add or delete columns is available for some reports and not others. In some cases, you can change highly specialised information particular to the type of report. For example, in a collections report you can change how QuickBooks calculates each customer's open balance.


Dates

Select a date range from this list to change the period of time covered by the report.

  • Balance sheet reports show balances as of the last date of the period chosen.

  • Quarterly and yearly date ranges are based on your company's financial year unless you enter different dates in the From and To fields.

  • The date range All includes all dates in your company file, including post-dated transactions.

  • If you memorise the report, a preset date range sets the coverage of the report. For example, if you memorise in September a report whose date range is Last Month, the report shows, initially, data from August. But if you use the memorised report three months later in December, the report shows data from November.

See also

  • What the preset date ranges mean


E-mail

Emails your report as a PDF file.


Export report

Export

Exports the report to Microsoft Excel.

When you export a report, QuickBooks sends the report data and formulas to an Excel spreadsheet.


Filters

Changes the scope of the report. For example, you can restrict a report to certain accounts, customers, suppliers, types of transactions (for example, invoices), amounts (for example, amounts over $500.00), and so on.


Format

Changes the following:

  • The fonts for the current report

  • How negative numbers appear

  • Whether zero amounts ($0.00) appear

  • Whether cents appear in dollar amounts

  • Whether all numbers are divided by 1000


From and To

These fields show the beginning and end dates of the period of time covered by the report. Selecting a date range from the "Set date range" list or selecting dates on the two calendars causes dates to fill in the fields. You can also enter beginning and end dates directly in the fields if you prefer to set the date range that way.

Exception: Selecting All from the "Set date range" list removes dates from the fields. Because "All" encompasses all dates, there is effectively no beginning or end date.


Hide Header and Show Header

Hides the information in the report header (your company name, the report title, date range, and today's date). This lets you see more of the report onscreen; it does not affect the printed report.

When you click Hide Header, the button name changes to Show Header. Clicking Show Header redisplays the header information.


Memorise

Memorises the current report settings. This lets you run the report again without reentering the settings.

For example, if you filter a report to show only transactions from a particular account, you can memorise the report so you don't have to make the filter selection again. When you need to see a report on those accounts again, simply choose the memorised report from your Memorised Report list.

What doesn't get memorised

  • Column widths.

    If you adjusted column widths before you memorised the report, you'll have to readjust the widths each time you recall the report.

  • Report data.

    The data will be different if it has changed since you memorised the report. For example, if you set the report in September to show data from last month (August), and you recall the report in December, the recalled report shows data from November.


Print

Prints the report.


Refresh

Refreshes the report. This button appears in the toolbar of every report or graph.

When you create a report or graph, it can be affected by subsequent changes to your company data. Normally, QuickBooks adjusts a report or graph immediately when a change occurs. For example, if you record a sale after creating a sales by item summary report, QuickBooks adjusts the totals in the report to include the new sale.

Sometimes, QuickBooks can't make an immediate adjustment. When this happens, the only way to bring a report or graph up-to-date is to refresh it. Refreshing rebuilds the entire report or graph from scratch, and can take a long time.

Because refreshing interrupts the flow of your work, QuickBooks gives you control over when refreshing occurs. You can choose between:

  • A prompt that gives you the option to refresh.

  • Automatic refreshing (no prompt appears).

  • No prompt, no automatic refreshing (QuickBooks leaves the report or graph alone. You can still refresh the report or graph by clicking the Refresh button).


Sort by

Sort by a specific column, in ascending (A to Z) or descending (Z to A) order.

  • Choose a specific column from the drop-down list.

  • Click the Ascending/Descending toggle button next to the list to toggle the sort order between ascending and descending.


Total by

If you have created a transaction detail report (a report that lists individual transactions, showing the accounts involved in each transaction), this field determines how the report groups and subtotals the transactions in the report. You can subtotal the transactions by time periods, list items (customers, suppliers, and so on), or other factors.


Showing non-posting transactions

  1. Click Modify Report....

  2. Choose the Filters tab.

  3. Select Posting Status from the Filter scroll box.

  4. Choose Non-posting or Either (shows both posting and non-posting).


For detail accounts matching

Select this option if you want the report to show split detail only for specific types of income or expenses. This option gives you finer control over what split detail appears in the report.

For example, you could filter an open invoices report to show only the line item entries for the labour your company performed. To do this, select "For detail accounts matching" and choose the income account you use to track labour.


No

Select No if you want the report to omit split detail. For example, selecting No for a customer balance detail report excludes invoice line items from the report. The report shows the total of each invoice, but not the totals of the line items on the invoices.


Yes

Select Yes if you want the report to show split detail. For example, selecting Yes for a customer balance detail report adds invoice line items to the report (the report normally shows only the total of each invoice). If the report includes a lot of transactions, adding detail lines lengthens the report considerably.

Limitation: This option adds detail lines only for transactions that originated with one of the balance sheet accounts you selected from the Account list. For example, if you select "All accounts receivable," the report shows detail lines for invoices and adjustment notes, but not for transactions such as bills, item receipts, or cheques—all of which are transactions that do not originate with accounts receivable.


Activity date

This is the date you entered the activity in QuickBooks or the QuickBooks Timer.

To show | Do this
Activities dated within a standard period of time | Choose one of the time periods shown on the Date drop-down list. For example, choose Last Quarter to show activities entered within your last financial quarter.
Activities dated between two calendar dates | Enter the dates in the From and To fields. For example, enter 15/6/08 and 15/6/08 to show activities entered between 15th June and 30th June, 2008.

See also

  • Shortcuts for entering dates


Billing status

Billing status refers to whether you have billed your customers for the activities listed in the report.

Choose | To include
Any | Any activities, regardless of their billing status.
Not billable | Activities you don't intend to bill for. Typically, these activities are part of your overhead.
Unbilled | Activities you intend to bill for but haven't yet.
Billed | Activities you have already billed for.


Class

Classes let you group activities in ways that are meaningful to your business. You can limit a time report to activities related to a particular class.

To include | Do this
Two or more specific classes | Click the Class drop-down list and choose Multiple classes. Select each class you want to include in the report.
One class only | Click the Class drop-down list and choose the class from the last section of the list.


Customer:Job

The name of the customer or job for whom your business performed the work. You can limit a time report to activities performed for a particular customer or job.

To include | Do this
Two or more customers or jobs | Click the Name drop-down list and Multiple names from the list. Select each customer or job you want to include in the report.
One customer or job only | Click the Name drop-down list and choose the customer or job from the last section of the list.


Duration

Duration is the amount of time spent to complete an activity.

Click | To show
Any | All activities, regardless of duration.
= | Activities of a specific duration. For example, all activities exactly 8 hours in length.
< | Activities whose duration is less than or equal to a specific length. For example, all activities up to 8 hours in length.
> | Activities whose duration is at least a specific length. For example, all activities 8 hours or greater in length.


Import status

Import status refers to whether you imported the activity data from the QuickBooks Timer.

Choose | To include
All | All activity data, whether you imported it from the Timer or entered it directly into QuickBooks.
All imported | All activity data imported from the Timer, regardless of when you imported it.
Last imported only | Only the activity data you brought in the last time you imported data from the Timer.


Item

Items are the goods and services you buy and sell. You can limit a time report to activities related to a particular item.

To include | Do this
Two or more specific items | Click the Item drop-down list and choose Multiple items. Select the name of each item you want to include in the report.
An entire category of items | Click the Item drop-down list and choose a category. For example, to limit the report to the services your business performs, click the Item drop-down list and choose All Services.
One item only | Click the Item drop-down list and choose the item from the last section of the list.


Name

The name of the person who performed the activity. You can limit a time report to activities performed by a particular person.

To include | Do this
Two or more specific names | Click the Name drop-down list and choose Multiple names. Select each name you want to include in the report.
An entire category of names | Click the Name drop-down list and choose a category. For example, to limit the report to activities performed by subcontractors, click the Name drop-down list and choose All Suppliers.
One name only | Click the Name drop-down list and choose a name from the last section of the list.


Payroll item report

Payroll items are the amounts that make up a pay cheque. They include the taxes and deductions that affect the cheque total as well as company expenses related to payroll. You can limit a time report to activities that contain a particular payroll item.

To include | Do this
Two or more specific payroll items | Click Payroll Item list and choose Multiple payroll items. Select the name of each payroll item you want to include in the report.
An entire category of payroll items | Click the Payroll Item drop-down list and choose a category. For example, to limit the report to taxes, click the Payroll Item drop-down list and choose All Taxes.
One payroll item only | Click the Payroll Item drop-down list and choose a payroll item from the last section of the list.


Current choices

This table shows all of the filters settings that currently apply to the report.

To change a filter setting

  1. Click the filter in the table.

  2. Enter your new settings in the fields that appear.

To apply another filter to the report

  1. Select the filter from the Filter scroll box.

  2. Fill in the fields that appear.

To remove a filter from the report

  1. Click the filter in the table.

  2. Press Delete.


Adding or removing accounts (statement of cash flow report)

 Add or remove accounts 10

Adding or removing accounts

By default, QuickBooks generates the statement of cash flows report using the types of accounts that typically appear in each section.

After consulting an accountant, you might decide to customise the report by adding or removing one or more accounts.

Do not add accounts that track cash income or expense.

Adding an account

Removing an account


Adding an account to the statement of cash flows report

  1. In the Classify cash window, locate the account in the Account Name column.

  2. To the right of the account name, place a tick in the column that represents the section of the report in which the account should appear.

    Operating Activities

    Financing Activities

    Investing Activities

Is it OK to add an income or expense account?


Using the preset selection of accounts (statement of cash flows report)

 Use the default account assignments 30

Using the preset selection of accounts

If you changed the way accounts appear in the statement of cash flows report and want to return to the original setting, you can request the default selection of accounts.

To find the preference for customising this report

  1. Open the reports and graphs preferences.

    Opening reports and graphs preferences

  2. Click the Company Preferences tab.

  3. Click the Classify Cash button.

  4. In the Classify Cash window, click the Default button.

To quickly open this preference from the statement of cash flows report, click Classify Cash at the top of the report.

See also

  • Finding a transaction

  • Changing reports to cash or accrual basis


Moving an account to a different section (statement of cash flows report)

 Move an account to a different section 20

Moving an account to a different section

After consulting an accountant, you might decide that one or more accounts could be classified in a different section of the report.

To move an account to a different section

  1. In the Classify Cash window, locate the account in the Account Name column.

  2. Select the section of the report in which the account should appear.


Removing an account from the statement of cash flows report

  1. In the Classify Cash window, locate the account in the Account Name column.

  2. To the right of the account name, locate the tick indicating the section of the report in which the account appears.

  3. Click the tick to remove the account from the section.

Why can't you remove balance sheet accounts?


Creating reports that compare financial data from previous periods

To get a quick comparison

Create one of these reports:

  • Profit & loss previous year comparison

    Go to the Reports menu, choose Company & Financial, and then choose Profit & Loss Prev Year Comparison.

  • Balance sheet previous year comparison

    Go to the Reports menu, choose Company & Financial, and then choose Balance Sheet Prev Year Comparison.

These two preset reports automatically provide yearly comparisons.

To create a customised comparison

  1. Create a profit and loss, balance sheet, time, or custom summary report.

  2. Click Modify Report at the top of the report.

  3. Click Report Dates drop-down list and choose the date range you want to compare.

  4. Select the Previous Period checkbox, the Previous Year checkbox, or both.

  5. (Optional) For each comparison, select the $ Change checkbox, the % Change checkbox, or both.

    When you select these checkboxes, the report displays the dollar change or percentage change from the previous period or year.

    Note: On time reports, there is an Hour Change checkbox instead of a $ Change checkbox.

  6. Click OK.

See also

  • Getting the most out of a report


Customizing employee information

Customising employee information in PivotTables

The Customising employee information in PivotTables procedure consists of the following tasks:

  1. Define the custom fields.

    • In the Define Custom Fields window, replace the default values in the Custom Field Names fields. (This window appears only when the Customise employee information checkbox is selected and after you get QuickBooks data.)

    • Select an employee from the list, then enter a value in the appropriate Enter custom values field.

    • Continue until you have defined all the custom values you need for this workbook.

  2. Use the Microsoft PivotTable Wizard to create custom reports.

    • In the Excel workbook, go to the Data menu and click PivotTable and PivotChart Report.

    • Follow the onscreen instructions.

For more information about using the PivotTable Wizard, go to the Excel Help menu and click Microsoft Excel Help. Click Search, enter "What is a PivotTable?" in the Ask a question field, and then select a topic.


Employee withholding report shows incorrect state filing status

To edit the state withholding information

  1. Click Employee Centre.

  2. Double-click the employee name to open the Edit Employee window.

  3. In the Change tab drop-down list, choose Payroll and Compensation Info.

  4. Click the Taxes button and click the State tab.

  5. Click OK. This will reset the record to correct the state withholding status.

  6. Repeat Steps 1 through 5 for each employee.


Entering a date range

  • Make your selection from the list on the left and the corresponding dates appear in the From and To boxes on the right.

    or

  • Enter the dates manually (M/D/YY) in the From and To text boxes. If you enter a To date that's earlier than the From date, Excel will automatically swap the dates to ensure a valid date range.


Exporting a report to Excel

 Print or export the report 50 Export to Microsoft Excel 30 Export the selected report to Microsoft Excel 60

Exporting a report to Microsoft Excel

This task requires Microsoft Excel 2000, 2002 or 2003.

Occasionally, you may need to change a report's appearance or contents in ways that are not available within QuickBooks. Changes you make in Excel do not affect your QuickBooks data, so you are free to customise a report as needed. You can even change report data to run "what if" scenarios.

  1. Open the report you want to export.

    Open the report in the Report window.

  2. Click Export at the top of the report.

  3. Select whether you want to create a new spreadsheet or add the report as a new sheet in an existing spreadsheet.

You do not need to open Microsoft Excel. QuickBooks will open the application for you when you export the report.

Note: When you export a balance sheet report from QuickBooks, the Microsoft® Excel version of the report might differ from the balance sheet report in QuickBooks. This difference is due to how the two programs calculate balance sheet report totals. QuickBooks rounds all numbers (including totals) in the report, while Microsoft® Excel rounds non-total numbers first and then adds the rounded numbers together to calculate the totals. To resolve this issue, you can either:

  • Change the formula Excel uses to calculate balance sheet report totals.

  • Change the totals in the balance sheet report.

Please refer to the Excel Help files for instructions or additional information.

See also

  • What does QuickBooks export?

  • Controlling the appearance of the report

  • Changing the amount of data shown in the report


Filtering reports by account

  1. In the Report window, click Modify Report.

  2. Click the Filters tab.

  3. Select Account from the Filter scroll box.

  4. Click the Account drop-down list and choose the accounts you want.

    To choose a single account, scroll the list until the names of individual accounts appear. To choose two or more specific accounts, click Multiple accounts. In the window that appears, click each account you want to include in the report.

  5. (Balance sheet accounts only) Indicate whether you want split detail to appear in the report by selecting one of these options:

    No

    Yes

    For detail accounts matching

See also

  • Common uses of report filters


Filtering reports for active jobs

  1. Make sure your inactive jobs (or customers, for customers without jobs) are marked as inactive.

    To mark a job as inactive, select the Job is inactive box on the Edit Job window, then click OK.

  2. On the report, click Modify Report.

  3. On the Filters tab of the Modify Report window, choose the Name filter.

  4. Click the Name drop-down arrow and click Multiple names.

  5. In the Select Name window, select all the names in the scrolling list. Click the first name, hold down the mouse button, and drag the mouse down through the entire list.

    Only active names appear in the list, so this will select all your active names but exclude your inactive names.

  6. Click OK. The report now shows only your active customers and jobs.

    Important: If you memorise this report for future use, it will not include any customers or jobs that you have added since the report was last modified.


Filtering reports for dollar amounts

  1. In the Report window, click Modify Report.

  2. Click the Filters tab.

  3. Select Amount from the Filter scroll box.

  4. Select one of the following:

    = (exactly equal to)

    < (less than or equal to)

    > (equal to or greater than)

  5. Enter the amount.

Examples

= 100 | Includes only transactions that equal $100.00.
< 100 | Includes all transactions up to $100.00.
> 100 | Includes all transactions $100.00 and above.

See also

  • Common uses of report filters


Filtering reports for whether you billed a customer

  1. In the Report window, click Modify Report.

  2. Click the Filters tab.

  3. Select Billing Status from the Filter scroll box.

  4. Select Unbilled.

    Note: The Billing Status filter includes only purchases you marked as billable to a particular customer or job. It does not include payroll-related billings for time.

See also

  • Common uses of report filters


Filtering reports for classes

Classes let you group transactions in ways that are meaningful to your business. You can limit a report to transactions assigned to a particular class.

  1. In the Report window, click Modify Report.

  2. Click the Filters tab.

  3. Select Class from the Filter list.

  4. Click the Class drop-down list and choose the class you want.

    To select more than one class, choose Multiple classes. In the window that appears, click each class you want to include in the report.

See also

  • Common uses of report filters


When a report has too much detail

Some reports include the detail lines in each transaction (for example, the line items on an invoice or the expense account detail on a cheque). If you don't need to see the detail lines, you can remove them.

  1. In the Report window, click Modify Report.

  2. Click the Filters tab.

  3. Select Detail level from the Filter list.

  4. Select Summary only.

See also

  • Common uses of report filters


Filtering reports for customers, suppliers, or employees

A single filter-the Name filter-handles customers, suppliers, and employees.

  1. In the Report window, click Modify Report.

  2. Click the Filters tab.

  3. Select Name from the Filter scroll box.

  4. Click the Name drop-down list and choose the names you want.

    To select two or more individual names, choose Multiple names. In the window that appears, click each name you want to include in the report.

See also

  • Common uses of report filters


Filtering reports for whether a customer has paid

  1. In the Report window, click Modify Report.

  2. Click the Filters tab.

  3. Select Transaction Type from the Filter scroll box.

  4. Click the Transaction Type drop-down list and choose the method you use to bill customers (Invoice or Statement Charge).

  5. Select Paid Status from the Filter scroll box.

  6. Select Open.

    This limits the report to invoices or statement charges that have an open balance.

See also

  • Common uses of report filters


Filtering reports for a transaction type

  1. In the Report window, click Modify Report.

  2. Click the Filters tab.

  3. Select Transaction Type from the Filter list.

  4. Click the Transaction Type drop-down list and choose the type of transaction (cheque, deposit, invoice, and so on) you want.

    To select more than one type of transaction, choose Multiple Transaction Types. In the window that appears, click each type of transaction you want to include in the report.

Example: Monthly Payments by Customer

Suppose you wanted to get a monthly report showing all payments sorted by customer.

  1. From the Reports menu, choose Customers and Receivables, then Customer Balance Detail.

  2. In the Report window, click Modify Report and choose the Filters tab.

  3. From the Filter scroll box, choose Transaction Type.

  4. Choose Payment from the Transaction Type drop-down list.

  5. Click OK.

  6. At the top of the report window, set the date range you want to capture.

See also

  • Common uses of report filters


Changing the way a report prints across pages

Fitting more columns on a page

Scale the text to fit _ pages wide

Print in landscape orientation

Decrease the column widths

Controlling page breaks in long reports

Start each major grouping on a new page

Use smart page breaks (widow/orphan control) to avoid awkward page breaks (this option is on by default)

If you frequently create and print the same type of report, you might want to memorise the report. When you memorise a report, you save your custom settings with the report.

See also

  • Memorising a report for reuse


Starting each major grouping on a new page (report printing)

Some reports group information into major categories such as customer, supplier, employee, or even balance sheet categories (such as "assets" and "liabilities and equity"). When printing a report that contains major groupings, you can choose to start each major grouping on a new page.

Examples

  1. In the Report window, click Print.

  2. Select Page break after each major grouping.

  3. Click Print to print the report.

Note: This option is available only for reports that contain major groupings and that typically have many lines related to each grouping. It is not available for most summary reports.


Printing reports to fit _ pages wide

When a report has too many columns to fit across the width of a single page of paper, QuickBooks prints the extra columns on an additional page. If you want, you can set up QuickBooks to scale reports so that all columns fit across a single page or a selected number of pages.

  1. In the Report window, click Print.

  2. Select the Fit report to _ page(s) wide checkbox and enter the number of pages.

  3. Click OK.

Note: If the report would normally print across fewer than the selected number of pages, QuickBooks does not scale the report.

See also

  • Setting up your printer


Printing reports in landscape orientation

Printing in landscape orientation allows you to fit more columns across a page.

  1. In the Report window, click Print.

  2. Select Landscape.

  3. Click Print to print the report.


Using smart page breaks in reports (widow/orphan control)

QuickBooks automatically improves the presentation of printed reports by preventing awkward page breaks caused by widows (a small number of lines from the beginning of a grouping that appear at the bottom of a page) and orphans (a small number of lines from the end of a grouping that appear at the top of a page).

Within small groupings of data, QuickBooks avoids splitting related data across two pages. Within larger groupings, QuickBooks chooses the most logical place to insert a page break.

To find the "Smart page breaks" option

  1. Click Print.

  2. Select Smart page breaks (widow/orphan control).

  3. Click Print to print the report.


Reentering deleted transactions

Reentering voided or deleted transactions

Voided and deleted transactions can be reentered using the information in the Voided and Deleted Transactions reports.

Reentering a deleted transaction

Deleting a transaction is irreversible, which means that you must recreate the transaction in order to restore it to your company file. To do so, use the information in the Voided and Deleted Transactions reports to reenter the deleted transaction. Typically this includes the amount of the transaction, target or destination account(s), and the date the transaction occurred.

Reversing a voided transaction

When you void a transaction, QuickBooks zeroes all amounts that appear in the transaction, however the transaction is not removed. You can reverse it by reentering the amounts that were present before you voided it and saving the transaction. When you do so, the Voided and Deleted Transactions reports will display the original state of the transaction, the state after voiding, and the state after reversing the voiding.

To reverse a voided transaction

  1. Select the voided transaction you want to reverse.

  2. Reenter the amount of the original transaction.

  3. Save the transaction.

    Save the transaction.

See also

  • Void or delete a transaction

  • Voided and Deleted Transactions Summary report

  • Voided and Deleted Transactions Detail report


Setting the preference for refreshing reports and graphs

To determine when QuickBooks refreshes a report or graph

  1. Open the reports and graphs preferences.

    Opening reports and graphs preferences

  2. On the My Preferences tab, click one of these options:

    Refresh automatically

    Prompt me to refresh

    Don't refresh

  3. Click OK.

See also

  • What refreshing does to reports and graphs

  • Responding to the Refresh prompt

  • Using the Refresh button


Adding or deleting columns in reports

Reports can show other columns of data in addition to the ones you see when you create the report.

Note: Not all of the fields described here are available for every report.

What if I can't see the columns list?

Options for adding or deleting columns are not always available on all reports. If you can't see the columns list, you may be viewing a summary report, where groups of transactions show a single total for each group. To see specific details and to add or delete columns on reports, choose the appropriate detail report from the Reports menu. You can modify this report to add or delete columns.

  1. If you haven't already done so, click Modify Report at the top of the report.

  2. Click the Display tab.

    • To add columns, select the columns you want to add.

    • To delete columns, clear the tick for each column you want to delete.

    The column titled "left margin" adds white space along the left edge of the report. By deleting this column, you gain some extra room for report data.

  3. Click OK.

See also

  • Can't find how to add columns?

  • Can custom fields appear as columns?

  • Modifying the appearance of a report


 Print or export the report 50 Change to cash or accrual basis 60 :ACCRUAL: Change the report in other ways 60 Cash or accrual basis 40 Change the report in other ways 30 Cash or accrual basis 80 Change the report in other ways 20 Cash or accrual basis 80

Changing between accrual and cash basis on reports

The basis of a report determines when income counts as income and expenses count as expenses. A report can be on either a cash basis or an accrual basis.

You can change the basis of:

  • Just the report you're using

  • All summary reports in QuickBooks


Changing between accrual and cash basis on the current report

If the report you're working with is a summary report (a report that summarises transactions instead of listing them), you can change its basis from cash to accrual or vice versa.

  1. In the report window, click Modify Report.

  2. Select either Cash or Accrual as the report basis.

  3. Click OK.

See also

  • What is cash basis?

  • What is accrual basis?


Setting the reporting calendar for a report

-->

What is the reporting calendar?

  1. In the Report window, click Modify Report.

  2. Click Advanced.

  3. Select one of these reporting calendars:

    Financial year

    Calendar year

    Income tax year

  4. Click OK in the Advanced Options and Modify Report windows.


Change the appearance of a report

modify report

change report

When you create a report, you can change the way it looks as well as move and sort the data in it.

Change the way the report looks (reformat it)

  • Change fonts

  • Change the header or footer

  • Resize the columns

Move and sort the data that the report contains

  • Add or delete columns

  • Sort by columns

  • Move columns

  • Change how numbers display

  • Change how transactions sort

  • Change the subtotal groupings

See also

  • Getting the most out of a report


 Change the report's content 30 Change the date range 10 Change the date range 20 Change the report in other ways 30 Date range 40 Change the report in other ways 20 Date range 40 Change the dates of the selected report 20 Change the dates of the selected report 20 Change the date range 20

Changing the date range of a report

All reports have a preset or "default" date range. You can change the date range to cover a different period of time.

Note: In some editions of QuickBooks, you cannot modify the date range for a report. For example, you can modify the date range of the Income Tax Preparation report only in the QuickBooks Accountant Edition.

To change the date range for a report

  1. Open the report you want to modify.

  2. Define the date range to use:

    • Click the Dates drop-down list at the top of the report and choose a different date range.

      What do the different date ranges mean?

    • To change to a period of time not specified by one of the preset ranges, click the calendars to change the dates shown in the From and To fields. When the calendar appears, click the arrows to display the month you want, then click the day of the month.

See also

  • Getting the most out of a report


 Change the report's content 30 Filter to change scope 40 Filter to change scope 50 Filter a report 20 Change the report in other ways 30 The report's scope (filtering) 70 Change the report in other ways 20 The report's scope (filtering) 70 Filter the selected report 40 Filter the selected report 40

Changing the scope of a report (filtering)

modify report

change report; change report

filter report

  1. Open the report that you want to filter.

    Ways to open a report or graph

  2. Click Modify Report at the top of the report.

  3. Click the Filters tab and select what you want to filter for from the Filter scroll box.

    What if I can't find the filter I want?

  4. Complete the fields for each filter. Each filter you select appears in the Current Filter Choices list.

    How to fill in these fields

  5. Click OK.

  6. (Optional) Click Memorise to save your filter selections.

    Memorising a report allows you to create similar reports without having to re-enter the settings each time.

See also

  • What are report filters?

  • Common uses of report filters

  • Removing a filter

  • Getting the most out of a report


Finding the report you need

report

  1. Go to the Reports menu and click Report Centre. Click the category for the type of report you need from the category list on the left.

    For example, if you are looking for a report about how much money you are owed, you would click Customers & Receivables in the category list.

  2. Browse through the report list to find the report you need. To assist you in locating the exact report, you can do any of the following:

    • Roll your mouse pointer over the report icon to the left of the report name to see an example of the report.

    • Use the descriptions to find the right report, or click More... to find details about report content, dates, and ways to customise the report.

  3. When you've found the report you need, click the report name to display it.

See also

  • Commonly-used QuickBooks reports

  • Getting the most out of a report


 Change the report's appearance 40 Fonts 30 Change the report's appearance 20 Fonts 30 Learn more about this report 10 Fonts 20 Change fonts 40 Change the font 10 Change the report in other ways 20 Fonts 30

Changing the fonts in a report

  1. Open the report.

    Open the report.

  2. With the mouse, point to the element whose font you want to change. Click the right mouse button.

    For example, click your company name to change its font.

  3. Select the font, font style, and size you want.

    What the options mean

  4. Click OK.

  5. Click yes if you want your new font selection to apply to all the other elements in the report.

Note: You must memorise the report to save these changes.

See also

  • Using the Fonts & Numbers tab

  • Modifying the appearance of a report


 Change the report's appearance 40 Header or footer 50 Change the report's appearance 20 Header or footer 50 Learn more about this report 10 Header or footer 40 Change the report in other ways 60 Header and footer 30 Change the report in other ways 30 Header and footer 30 Change the header or footer 10

Changing the header or footer in a report

  1. In the Report window, click Modify Report at the top of the report.

  2. Select the Header/Footer tab.

  3. Change, as needed, the header information.

    What you can change

  4. Change, as needed, the footer information.

    What you can change

  5. (Optional) Choose a different layout (Left, Right, Centred, or Standard) from the Layout list.

    To see how your choice affects the position of the header and footer, look at the illustration below the Layout list.

  6. Click OK.

Note: You must memorise the report to save your changes.

See also

  • Modifying the appearance of a report


Importing a report from another company file

 Work with report templates 60 Import a report template 20 Work with report templates 80 Import a report template 20

Importing a report template from another company file

If someone has memorised a report that you'd like to use within your own company file, you can import the template that person used to memorise the report. Importing the template adds a new memorised report—or a new memorised report group—to your Memorised Report list.

  1. Go to the Reports menu, choose Memorised Reports, and then click Memorised Report List.

  2. Click Memorised Report at the bottom of the list and click Import Template.

    Select the name of the memorised report file you want to import.

  3. The file, which has a .QBR extension, may be on a hard drive, network drive, or removable media drive.

  4. Click Open.

  5. Fill in the window that appears:

    • Assign a different name to the memorised report (or report group) if you want.

    • (Single reports only) To add the memorised report to an existing group, choose the Save in Memorised Report Group checkbox and choose the group you want from the drop-down list.

  6. Click OK.

See also

  • About report templates


Hiding or displaying inactive data in a report

If a report has rows or columns that show only zero amounts, you might want to hide the inactive rows or columns on the report. By showing only active data or non-zero amounts, you can reduce the scope of your report to show only the most significant data.

This option is not available for all reports.

  1. Open the report that you want to change.

    Ways to open a report or graph

  2. In the Modify Report window, click Advanced.

  3. Under Display Rows and Display Columns select one of these options:

    • Active, to display only rows and columns that showed activity during the report period. Some amounts may be zero if there were transactions that canceled each other out.

    • All, to display all rows and columns, regardless of whether they showed activity during the period covered by the report.

    • Non-zero, to display only those rows or columns that show activity during the period covered by the report and contain at least one non-zero amount.

  4. Click OK in both the Advanced Options and Modify Reportwindows.


Memorising a report for reuse

Why memorise a report?

Whenever you change the settings for a report (modify it), you can memorise the report with the new settings and save it in the Memorised Report List. Then, when you want to create a similar report, you go to the Memorised Report List to find it.

Important: QuickBooks memorises the report settings, not the data in the report. When you display a memorised report, it applies the settings you memorised, but displays the latest data. For example, if the report date is set for the period Last Month and you memorise the report in September but recall it in December, the recalled report will have data for November, not August.

What if I want to save the current data from the report I'm memorising?

  1. After you have customised a report, click Memorise at the top of the report.

  2. If you have changed an existing memorised report, indicate whether you want QuickBooks to replace the earlier report (under the same name) or create a new memorised report (under a new name).

  3. In the Memorise Report window, enter a title for the report.

  4. If you want to assign the report to a memorised report group, choose Save in Memorised Report Group and choose the group from the drop-down list.

    You must already have the group set up on your Memorised Report List. You cannot create a new group here.

  5. Click OK.

See also

  • Saving the data from a report

  • Creating a memorised report group

  • Working with memorised reports


Deleting a memorised report

  1. Go to the Reports menu, choose Memorised Reports, and then click Memorised Report List.

  2. Select the report you want to delete.

  3. Click Memorised Report at the bottom of the list and click Delete Memorised Report.

  4. Click OK if you are sure this is the report you want to delete. You cannot undo a deleted report.

See also

  • Working with memorised reports


Opening a memorised report

  1. Go to the Reports menu, choose Memorised Reports, and then click Memorised Report List.

  2. Double-click the report you want to see.

See also

  • Saving the data from a report

  • Working with memorised reports


Adding an existing memorised report to a group

Why is it useful to group memorised reports?

Grouping memorised reports

Note: If you don't want to change the report name, you can click on the small diamond to the left of the report, and while holding down the mouse button, drag the report to the appropriate group. Drag up or down to place it in a group, then drag right to make it a subentry under the group title.

  1. Go to the Reports menu, choose Memorised Reports, and then click Memorised Report List.

  2. Highlight the report you want to add to a group.

  3. Click Memorised Report at the bottom of the list and click Edit Memorised Report.

    If you want, you can change the name of the report.

  4. Select Save in Memorised Report Group and choose the group from the drop-down list.

  5. Click OK.

See also

  • Creating a memorised report group

  • Printing a memorised report group

  • Working with memorised reports


Creating a memorised report group

Why is it useful to group memorised reports?

Grouping memorised reports

  1. If you haven't already done so, open the Memorised Report List.

    Go to the Reports menu, choose Memorised Reports, and then click Memorised Report List.

  2. Click Memorised Report at the bottom of the list and click New Group.

  3. Enter a name for the memorised report group.

  4. Click OK.

See also

  • Adding an existing memorised report to a group

  • Printing a memorised report group

  • Working with memorised reports


Grouping memorised reports

QuickBooks comes with a set of grouped, memorised reports. These are the same set of reports that you find in the Report Centre, but QuickBooks has grouped and saved the most common ones for you in the Memorised Report List. You also can see the group names, and the reports in each group, in the Reports menu under Memorised Reports. If your accountant customised your QuickBooks setup for you, the grouped reports may have been further customised, or new ones added to the groups, based on your business needs.

You can customise the Memorised Report List by creating your own groupings, adding new reports, and moving reports around to suit your business needs. For example, if you have a regular set of reports that you run every month, you might group them under the heading "Monthly Reports." Each month, you can print the entire group with just a couple of clicks.

See also

  • Creating a memorised report group

  • Adding an existing memorised report to a report group

  • Printing a memorised report group

  • Working with memorised reports


Working with memorised reports

  • Using the Memorised Report list (overview)

  • Displaying a memorised report

  • Renaming a memorised report

  • Moving a memorised report on the list

  • Modifying a memorised report

  • Deleting a memorised report

  • Grouping memorised reports

See also

  • Printing a report

  • Saving the data from a report

  • Getting the most out of a report


Modifying (changing) a memorised report

You can modify (reformat, change the data, and so on) a memorised report in the same ways that you would modify any report you create. However, you'll need to specify whether to overwrite the saved (memorised) report or to create a new, different report to memorise.

Important: Remember, QuickBooks memorises the report settings, not the data in the report. When you display a memorised report, it applies the settings you memorised. For example, if the report date is set for the period "Last Month" and you memorise the report in September but display it in December, the displayed report will have data for November, not August.

What if I want to save the data from the report I'm memorising?

To modify a memorised report

  1. Go to the Reports menu, choose Memorised Reports, and then click Memorised Report List.

  2. Double-click the report you want to modify.

  3. Make your changes. If you need assistance, see Getting the most out of a report.

  4. Click Memorise.

    You'll receive the message, "The report you are memorising is a memorised report. Would you like to replace the original memorised report or create a new one?"

    • To replace the original memorised report and use the same name, click Replace.

    • To create a new memorised report with a new name, click New. Be sure to change the name so that you can identify the new report in the list. You also have the option to Save in Memorised Report Group and choose a report group from the drop-down list.

  5. Click OK.

See also

  • Working with memorised reports


Moving a report on the Memorised Report List

  1. Go to the Reports menu, choose Memorised Reports, and then click Memorised Report List.

  2. Move the mouse pointer so that it touches the small diamond to the right of the report name.

  3. While pressing the left mouse button, drag the entry up, down, left, or right to its new location:

    • Drag a group name to move an entire group of reports.

    • Drag left to make a sub-entry a main entry.

    • Drag right to make a main entry a sub-entry.

See also

  • Working with memorised reports


Renaming a memorised report

  1. Go to the Reports menu, choose Memorised Reports, and then click Memorised Report List.

  2. Select the report you want to rename.

  3. Click the Memorised Report button menu (in the lower left corner of the list) and choose Edit.

  4. Enter the new name of the report.

  5. Click OK.

See also

  • Working with memorised reports


 Change the report's appearance 40 Move columns 20 :SORT: Learn more about this report 10 Move columns 10 Print or export the report 20 Move columns 30 Change the report in other ways 60 Move columns 20 Change the report in other ways 30 Move columns 20 Change the report in other ways 20 Move columns 20

Moving report columns on list and detail reports

You can move report columns by selecting them and dragging them with the mouse, one column at a time.

Note: The ability to move columns is available on list and detail reports only.

  1. Place the cursor over a column header until it changes to a hand icon.

  2. Hold the left mouse button down and drag the column to the left or right. A red arrow shows you where the column will be inserted.

  3. Release the mouse button.

  4. The column is moved to the new location.

The column order is carried over when you export the report to Excel.

Note: You must memorise the report to save the column changes.

See also

  • Modifying the appearance of a report


Change how numbers display in a report

  1. In the Report window, click Modify Report, and then click the Fonts & Numbers tab.

  2. Select the options you want in the Show Negative Numbers area.

    For example:

    • To show negative numbers with a leading minus (-300.00), select Normally.

    • To show negative numbers in parentheses, select In Parentheses.

    • To show negative numbers with a trailing minus (300.00-), select With a Trailing Minus.

    • To make negative numbers appear as red, select In Bright Red.

  3. Select the options you want in the Show All Numbers area.

    For example:

    • To reduce numbers to multiples of 1000, select Divided by 1000.

    • To hide amounts of 0.00 on the report, select Except Zero Amounts. (This field does not appear on detail reports.)

    • To show dollar amounts without cents, select Without cents. This rounds each amount up to the nearest dollar. For example, 579.75 becomes 580.

  4. Click OK.

Note: You must memorise the report to save these changes.

See also

  • Modifying the appearance of a report


Seeing the detail behind an amount in a report

QuickBooks allows you to "drill down" on reports to see the detail behind summary amounts and individual transactions. This feature is available on accrual reports only.

As you move your mouse pointer over a report, you'll see the pointer change to the symbol of a magnifying glass. This is called the QuickZoom symbol. Whenever you see this symbol, you can double-click the amount. A new report appears that lists the individual transactions from which QuickBooks calculated the summary amount. If the amount is a single transaction, you can double-click it to see that transaction in its original form, for example, an invoice or a payment receipt.

See also

  • Getting the most from a report


Refreshing a report or graph

There are two ways to refresh a report or graph:

  • Click the Refresh button

  • Respond to the Refresh prompt

Which method you use depends on the current setting for refreshing reports and graphs in the Report and Graph Preferences window.

See also

  • What refreshing does to reports and graphs

  • Setting the preference for refreshing reports and graphs

  • Getting the most from a report


Using the Refresh button

The Refresh button appears in the toolbar of every report and graph.

  1. Check the title bar of the report or graph.

    If (Refresh needed) appears in the title bar, the report or graph doesn't reflect the latest changes to your company data.

  2. Click the Refresh button on the toolbar.

If you use "Windows Standard (Extra Large)" as your appearance scheme in Windows 2000, there may not be enough room to show the message (Refresh needed) when you maximise a report or graph.

In this case, you may want to select Prompt me to refresh or Refresh automatically instead.

See also

  • Setting the preference for refreshing reports and graphs

  • Responding to the Refresh prompt

  • What refreshing does to reports and graphs


Responding to the Refresh prompt

This situation occurs when "Prompt me to refresh" is selected in the Report and Graph Preferences window.

When a report or graph is active and needs to be refreshed, a prompt appears in addition to the "Refresh needed" message in the toolbar. You must respond to the prompt to continue.

  • Click Yes to refresh.

  • Click No to leave the report or graph as is. (You can always click the Refresh button later if you change your mind.)

If you want QuickBooks to remember your response and not prompt you again, select the "Do not ask again" checkbox. If you change your mind at a later time, you can select a different option in the Report and Graph Preferences window.

See also

  • Setting the preference for refreshing reports and graphs

  • Using the Refresh button

  • What refreshing does to reports and graphs


Saving the data from a report

If you want to save the data from the report you're viewing, you can:

  • Print and save a hardcopy of the report

  • Save a copy of the report data on a disk or CD

  • Export the report to Microsoft Excel (where you can then reformat, print, and save it)

See also

  • Getting the most out of a report

  • Working with memorised reports


Saving report data to a disk or CD

You can save the actual data from a report you are viewing.

  1. Click Print at the top of the report.

  2. In the Print To group at the top of the window, select File.

  3. From the drop-down list choose the type of file you want to create.

  4. Click Print. The Create Disk File window opens.

  5. Choose a location where you would like to save the file.

    You might choose a folder on your hard disk, or you might write the file to a disk or CD drive.

  6. Enter a name in the File name field.

  7. Click Save.

  8. View the file you created by opening it from the disk or CD in a word processing or spreadsheet program.

See also

  • Getting the most out of a report

  • Working with memorised reports


Viewing more of a report on your screen

When viewing a report, you can use the following mechanisms to help you see more of the report content on your computer screen.

Click | To do this
The scroll bars | Move the report text up, down, left, or right in the report window.
Hide Header | Remove the report header (company name, report title, date range, today's date, and so on). This button does not affect the printed report.
Show Header | Display the report header again.
Collapse | Hide subaccounts, jobs, and subclasses. Amounts are summarised under the main heading. This button affects both the onscreen and printed report.
Expand | Display subaccounts, jobs, and subclasses again.

See also

  • Getting the most out of a report


 Change the report's appearance 40 Column width 40 Change the report's appearance 20 Column width 40 Learn more about this report 10 Column width 30 Change the report in other ways 30 Column size 50 Change the report in other ways 20 Column size 50

Resizing report columns

You can make any column wider or narrower. These adjustments are helpful when a report doesn't quite fit across a single page.

  • To make a column wider, drag the small diamond at the right of the column title to the right.

  • To make a column narrower, drag the small diamond at the right of the column title to the left.

Note: You must memorise the report to save the column changes.

See also

  • Modifying the appearance of a report


Sorting transactions in a report

Pending sales reports and custom transaction detail reports normally list transactions in date order with the earliest date first. You can sort the transactions by amount or document number.

At the top of the report, choose an option from the Sort By list:

Date | Sorts by earliest date first.
Amount ascending | Sorts by smallest amount first.
Amount descending | Sorts by largest amount first.
Document number | Sorts by transaction number, smallest first.
Date/Transaction | Sorts by earliest date first, keeping all lines for the same transaction together.

See also

  • If the Sort By field doesn't appear at the top of the report.

  • Modifying the appearance of a report


Sorting report columns

 Change the report's appearance 40 Sort by columns 10 :SORT: Learn more about this report 10 Move columns 10 Change the report in other ways 60 Sort by columns 10 Change the report in other ways 30 Sort by columns 10 Change the report in other ways 20 Sort by columns 10

Sorting by report columns

You can sort by columns in ascending (A to Z) or descending (Z to A) order using the Sort By drop-down list.

  • In a report window, choose a column to sort from the Sort By drop-down list. Click the Ascending/Descending button next to the Sort By drop-down list to toggle between sorting that column in ascending or descending order.

  • In the Modify Report window, choose a column to sort in the Sort by drop-down list and choose either Sort in Ascending order or Sort in Descending order to change the default column sort order.

Note: You must memorise the report to save your changes.

See also

  • Modifying the appearance of a report


 Other operations with reports 70 Change subtotal groupings 40 :COLUMNS: Group and subtotal data 30 Change the report in other ways 30 Subtotal groupings 60 Change the report in other ways 20 Subtotal groupings 60

Grouping and subtotaling data in a report

If the report you created does not subtotal data in the way that you need, you can modify it to create different groupings. For instance, you can view customer sales by month rather than a single total for each customer.

Different types of reports provide different ways to group and subtotal data.

  • In Summary reports and custom reports, you can select the type of subtotal grouping you want from the Columns list at the top of the report. This same option is available on the Display tab of the Modify Report window. In addition, the Modify Report window allows selection of subcolumn groupings, such as to compare dollar and percent change between groups.

  • In transaction detail reports, you can select the type of subtotal grouping you want from the Total By list at the top of the report. This same option is available on the Display tab of the Modify Report window.

View a list of the types of subtotal groupings you can display.

See also

  • What the subtotal choices mean

  • Can't find the Columns list or Total By list?

  • Modifying the appearance of a report


Filtering a time report

What are filters?

What are filters?

  1. In the Report window, click Modify Report.

  2. Click the Filters tab.

  3. Select a filter from the Filter scroll box.

  4. Fill in the fields that appear.

    How to fill in these fields

    How to fill in these fields

  5. (Optional) Select additional filters and fill in their fields.

    Additional filters narrow the scope of the report further.

  6. Click OK.

  7. (Optional) Click Memorise to save your filter selections.

    This lets you create similar reports without having to re-enter the settings each time.

See also

  • Getting the most out of a report


Changing the starting point for ageing reports

Only the QuickBooks Administrator can do this task.

  1. Open the reports and graphs preferences.

    Opening reports and graphs preferences

  2. Click the Company Preferences tab.

  3. Under "Ageing reports," click how you want QuickBooks to calculate overdue days.

    What the choices mean

    Aging reports

  4. Click OK.

See also

  • Getting the most from a report


Changing the basis of summary reports and graphs

Only the QuickBooks Administrator can do this task.

  1. Open the reports and graphs preferences.

    Opening reports and graphs preferences

  2. Click the Company Preferences tab.

  3. Under Default Reporting click the accounting basis that you want for summary reports and graphs.

    What the choices mean

    What the choices mean

    The choices don't affect transaction detail reports

    The choices don't affect transaction detail reports

  4. Click OK.

See also

  • Getting the most from a report


Reporting on all payments to a single supplier

  1. Go to the Reports menu, choose Suppliers & Payables, and then click Supplier Balance Detail.

  2. Click the Modify Report button.

  3. Click the Filters tab.

  4. In the Filter scroll box, select Name.

  5. Click the Name drop-down list and choose the supplier name.

  6. In the Filter scroll box, select Transaction Type.

  7. Click the Transaction Type drop-down list and choose Payment.

  8. Click OK to return to the report window.

  9. If this report will be useful to you in the future, click Memorise.

See also

  • Getting the most from a report

  • Memorising a report for reuse


Reporting on payments of a specified type

Reporting on accounts receivable by payment type

To view a list of the payments of a specified type, you can create a Transaction Detail report and filter the report for the payment method you want to see.

  1. If you haven't already done so, open the Transaction Detail by Account.

    Go to the Reports menu, choose Accountant & Taxes, and then click Transaction Detail by Account.

  2. Click Modify Report at the top of the report.

  3. Click the Display tab and add a Pay Meth column to the report.

  4. Click the Filters tab and filter the report for account type and payment method.

    • Account type: Select Account from the Filter scroll box. Click the Account drop-down list and choose All accounts receivable.

    • Payment method: Select Payment Method from the Filter scroll box. Click the Payment Method drop-down list and choose the type of payment you want to see.

  5. Click OK to return to the report window.

See also

  • Getting the most from a report

  • Memorising a report for reuse


Reporting on deposits received from customers

  1. If you haven’t already done so, open the General Ledger report.

    Go to the Reports menu, choose Accountant & Taxes, and then click General Ledger.

  2. Click the Modify Report button.

  3. Click the Filters tab.

  4. Filter the report to show customer deposits.

    • Select Account from the Filter scroll box.

    • Click the Account drop-down list, choose Multiple accounts, and then choose the account you use for customer deposits.

  5. Click OK twice to return to the Report window.

  6. If this report will be useful to you in the future, click Memorise.

See also

  • Getting the most from a report

  • Memorising a report for reuse


Reporting on open invoices by billing partner

If you use classes to track income and expenses for each partner who bills clients, you can create a report that shows the unpaid invoices and statements for each billing partner.

  1. If you haven’t already done so, open the Open Invoices report.

    Go to the Reports menu, choose Customers & Receivables, and then click Open Invoices.

  2. Click Modify Report on the report button bar.

  3. Click the Filters tab.

  4. Select Class from the Filter scroll box.

  5. Click the Class drop-down list and choose Multiple classes.

  6. In the Select Class window, select the billing partners you want to see in the report and click OK.

  7. In the Modify Report window, click OK.

See also

  • Getting the most from a report

  • Memorising a report for reuse

  • Turning on class tracking


Reporting on sales to each type of customer

If you have set up customer types to track different kinds of customers, you can create reports that show sales to each type of customer.

  1. Go to the Reports menu, choose Sales, and then click Sales by Customer Summary.

  2. If you want the report to show sales for a period of time other than the current month, click the Dates drop-down list and choose a different date range.

  3. Click the Modify Report button.

  4. Click the Filters tab.

  5. Select Customer Type from the Filter scroll box.

  6. Click the Customer Type drop-down list and then choose the customer types you want the report to represent.

  7. Click OK to return to the report window.

  8. If this report will be useful to you in the future, click Memorise.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Reporting on transaction detail for selected accounts

To view a list of the transactions for one or more accounts, you can create a Transaction Detail report and filter the report for the accounts that you want to see. For example, you can see all the transactions associated with a chequing account or a partner’s equity account.

  1. Go to the Reports menu, choose Accountant, and then click Transaction Detail by Account.

  2. Click the Modify Report button.

  3. Click the Filters tab.

  4. Select Account from the Filter scroll box.

  5. Click the Account drop-down list and choose the accounts that you want to see.

    You can choose an entire category of accounts (such as accounts receivable) or select the exact accounts that you need.

    To select the accounts that you need, choose Multiple accounts and choose from the list that appears.

    If the accounts are divided into subaccounts, be sure to choose both the parent accounts and the subaccounts.

  6. Click OK.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Reporting on shipping dates

If you fill in the Ship Date field on your invoices, you can create a report to track the shipping dates.

  1. Go to the Reports menu, choose Sales, and then click Sales by Customer Summary.

  2. Click the Modify Report button.

  3. Click the Filters tab.

  4. Select Ship Date from the Filter scroll box. Then enter From and To dates (the date range you want to report on) in the Ship Date field.

  5. Click OK to return to the report window.

  6. If this report will be useful to you in the future, click Memorise.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Reporting on all payments from a single customer

  1. If you haven't already done so, open the Customer Balance Detail report.

    Go to the Reports menu, choose Customers & Receivables, and then click Customer Balance Detail.

  2. Click the Modify Report button.

  3. Click the Filters tab.

  4. Select Name from the Filter scroll box.

  5. Click the Name drop-down list and choose the name of the customer.

  6. Select Transaction Type from the Filter scroll box.

  7. Click the Transaction Type drop-down list and choose Payment.

  8. Click OK to return to the report window.

  9. If this report will be useful to you in the future, click Memorise.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Reporting on sales to a single customer

  1. Go to the Reports menu, choose Sales, and then click Sales by Customer Summary.

  2. Click the Modify Report button.

  3. Click the Filters tab.

  4. Select Name from the Filter scroll box.

  5. Click the Name drop-down list, choose Multiple names, and then choose the customer.

    If you want to do the report for several customers, select the customers from the list.

  6. Click OK to return to the report window.

  7. If this report will be useful to you in the future, click Memorise.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Reporting on sales of a single item

  1. Go to the Reports menu, choose Sales, and then click Sales by Customer Summary.

  2. Click the Modify Report button.

  3. Click the Filters tab.

  4. Select Item from the Filter scroll box.

  5. Click the Item drop-down list, choose Multiple items, and then choose the item.

    If you want to do the report for several items, choose all of them.

  6. Click OK to return to the report window.

  7. If this report will be useful to you in the future, click Memorise.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Displaying the report basis (cash or accrual) on your reports

Only the QuickBooks Administrator can do this.

To set or clear this preference

  1. Open the reports and graphs preferences.

    Opening reports and graphs preferences

  2. Click the Company Preferences tab.

  3. Click Format.

  4. Click Report Basis.


Showing the date and time (timestamp) on your reports

Only the QuickBooks Administrator can do this.

To set or clear this preference

  1. Open the reports and graphs preferences.

    Opening reports and graphs preferences

  2. Click the Company Preferences tab.

  3. Click Format.

  4. Click Time Prepared.


Viewing transactions that were voided with a previous QuickBooks version

The Voided and Deleted Transactions Summary report and the Voided and Deleted Transactions Detail report show transactions you voided or deleted with QuickBooks 2005 or QuickBooks 2006 (using previous versions of the audit trail feature). You can still see transactions you voided (with previous versions of audit trail turned off) with QuickBooks versions prior to 2005, but you cannot see transactions you deleted.

To find and view voided transactions using a Custom Transaction Detail report

  1. Go to the Reports menu and click Custom Transaction Detail Report.

  2. On the Display tab, click one of the predefined date ranges, or enter another date range using the From and To fields (the default value is This Month-to-date).

  3. Click the Filters tab.

  4. Select Voided from the Filter scroll box and select Yes.

  5. To include non-posting transactions in this report, select Posting Status from the Filter scroll box.

  6. Select Either or Non-Posting (the default value is Posting).

  7. Click OK to view the report.

To find and view voided transactions using Advanced Find

  1. Go to the Edit menu and click Find.

  2. Click the Advanced tab.

  3. Select Entered/Modified from the Filter scroll box.

  4. Click the Entered/Modified drop-down list and choose one of the predefined date ranges, or enter another date range using the From and To fields (the default value is All).

  5. Select Voided from the Filter scroll box and select Yes.

  6. To see only posting transactions, select Posting Status from the Filter scroll box and select Posting (the default value is Either).

  7. Click OK to view the report.

See also

  • Voiding or deleting a transaction

  • Voided and Deleted Transactions Summary report

  • Voided and Deleted Transactions Detail report

  • Tracking voided and deleted transactions


Filtering reports for entries imported from the Timer

  1. In the Report window, click Modify Report.

  2. Click the Filters tab.

  3. Select Import Status from the Filter scroll box.

  4. Select one of these options:

    All imported: If you want the report to show all time entries imported from the Timer.

    Last imported only: If you want the report to show only the most recent entries imported from the Timer.


Filtering reports for the type of work performed

  1. In the Report window, click Modify Report.

  2. Click the Filters tab.

  3. Select Item from the Filter scroll box.

  4. Click the Item the drop-down list and choose the items that represent the type of work you want the report to show.

    To select two or more individual items, click Multiple items. In the window that appears, click each item you want to include in the report.


Filtering reports for a particular job

  1. In the Report window, click Modify Report.

  2. Click the Filters tab.

  3. Select Name from the Filter scroll box.

  4. Click the Name drop-down list and choose the job you want.

    To select two or more individual jobs, choose Multiple names. In the window that appears, click each job you want to include in the report.

See also

  • Filtering a time report


Tracking voided and deleted transactions

QuickBooks tracks transactions that you void, unvoid, or delete and displays them in two reports.

Note: The reports do not display transactions that you voided or deleted using any version of QuickBooks prior to QuickBooks 2005.

How do I see transactions that I voided with a previous QuickBooks version?

  • The Voided and Deleted Transactions Summary report (details) shows transactions that have been voided, unvoided, or deleted in the selected period. This includes the current and previous states for each change (void, unvoid, or delete) to the transaction. You can choose the selected period to focus on voided and deleted transactions in different accounting periods.

  • The Voided and Deleted Transactions Detail report (details) shows transactions that have been voided, unvoided, or deleted in the selected period. This report also shows Debit and Credit information and the details for each account involved in the voided, unvoided, or deleted transaction.

See also

  • Void or delete a transaction

  • Reenter a voided or deleted transaction


Tracking write-downs or write-offs (accounting businesses)

Tracking write-downs or write-offs

Because some employee's or subcontractor's fees are based on time (or an estimate of time), it's important to periodically analyse your fee schedule. Consistently high write-downs (some accountants call them write-offs) might indicate that you need to revise your standard billing rates.

If you want to track your write-downs, you should make sure that you are using the timesheets or the Timer to enter the time spent by employees or subcontractors on customer jobs. Then you can create a Time by Name report to see—for each service item—how much billed, unbilled, and not billable time each person has accumulated.

To determine write-downs for each service provided by your firm

  1. Go to the Reports menu, choose Jobs, Time & Mileage, and then click Time by Name.

  2. Click the Modify Report button.

    The Modify Report window opens to the Display tab.

  3. In the Columns area, specify how you want the time data to be grouped.

  4. Click the Display Time Grouped drop-down list and choose Time by Name by Item.

  5. In the Add subcolumns for area, click the Billed, Unbilled, and Not Billable checkboxes.

  6. Click OK.

The customised report shows the amount of billed, unbilled, and not billable time spent by each staff member for various service items. To determine write-downs, you can look at the Billed time versus Not Billable time for each service. If you or your employees consistently have a lot of not-billable time for a particular service, you might want to consider raising your fee for that service.


When a report shows unexpected results

Here are some things you can do:

  • Does the report cover the wrong period of time? To change the period covered, click the Dates drop-down list and choose a different date range. Or, change the dates shown in the From and To fields.

  • Are you filtering for a field that is not stored with the report data? Locate a report that contains the information you need and try the filter again. If you are searching for a cheque number or a specific transaction, try using the Find feature instead.

  • Are you tracking the type of data covered in the report? Some reports may not apply to your business or may be based on data that you are not tracking.

  • Are you reporting on a cash basis rather than an accrual basis? If you have not yet made any cash transactions (for example, you have sent out bills but have not yet received payment), some reports may appear empty. Running a cash basis report can also result in a missing account or entry. Try running the report on an accrual basis to resolve the issue.

More help for specific problems

  • Sort By field is not available
  • Numbers not displaying correctly
  • Unable to QuickZoom to get detail?

See also

  • Getting the most from a report


Addresses for this name

Besides filtering your report by the name of the person or company that appears on a transaction, you can also filter on additional information assigned to that specific name. You can limit a report to the address, city, state, post code, phone number, fax number, email address, or account number/note field.

Example: If you select Name Address from the Filter scroll box, you can generate a report that shows a column of addresses for this name.


Cities for this name

Besides filtering your report by the name of the person or company that appears on a transaction, you can also filter on additional information assigned to that specific name. You can limit a report to the address, city, state, post code, phone number, fax number, email address, or account number/note field.

Example: If you select Name City from the Filter scroll box, you can generate a report that shows a column of cities for this name.


E-mail addresses for this name

Besides filtering your report by the name of the person or company that appears on a transaction, you can also filter on additional information assigned to that specific name. You can limit a report to the address, city, state, post code, phone number, fax number, email address, or account number/note field.

Example: If you select Name Email from the Filter scroll box, you can generate a report that shows a column of email addresses for this name.


Estimate active

Estimate active lets you show the active estimates for a customer on the report.

Click | To include
Either | All estimates.
Yes | Active estimates only.
No | Estimates marked inactive.


Fax numbers for this name

Besides filtering your report by the name of the person or company that appears on a transaction, you can also filter on additional information assigned to that specific name. You can limit a report to the address, city, state, post code, phone number, fax number, email address, or account number/note field.

Example: If you select Name Fax Number from the Filter scroll box, you can generate a report that shows a column of fax numbers for this name.


Notes or account numbers for this name

Besides filtering your report by the name of the person or company that appears on a transaction, you can also filter on additional information assigned to that specific name. You can limit a report to the address, city, state, post code, phone number, fax number, email address, or account number/note field.

Example: If you select Name Note/Acct Number from the Filter scroll box, you can generate a report that shows a column of notes or account numbers for this name.


Phone numbers for this name

Besides filtering your report by the name of the person or company that appears on a transaction, you can also filter on additional information assigned to that specific name. You can limit a report to the address, city, state, post code, phone number, fax number, email address, or account number/note field.

Example: If you select Name Phone Number from the Filter scroll box, you can generate a report that shows a column of phone numbers for this name.


Sales tax code

Tax Code

Tax Code refers to the code assigned to the transaction. You can filter by taxable or non-taxable, or view all transactions assigned to a particular tax code you have set up for either category.

To include | Do this
Two or more tax codes | Click the Tax Code drop-down list and choose Multiple tax codes. Select the tax code you want to include in the report.
One tax code only | Click the Tax Code drop-down list and choose the tax code from the last section of the list.


States for this name

Besides filtering your report by the name of the person or company that appears on a transaction, you can also filter on additional information assigned to that specific name. You can limit a report to the address, city, state, post code, phone number, fax number, email address, or account number/note field.

Example: If you select Name State from the Filter scroll box, you can generate a report that shows a column of states for this name.


Street1 for this name

This filter allows you to add an extra address column when you export names to be used for mail merge operations.


Street2 for this name

This filter allows you to add an extra address column when you export names to be used for mail merge operations.


Mileage Expense

Use this to filter vehicle and mileage data based on specific mileage expense amounts. Mileage expense is the number of miles driven times the mileage rate.

Click | To show
Any | All mileage expenses, regardless of amount.
= | Trips where the mileage expense is equal to a particular amount. For example, all trips where the expense equals exactly $37.
<= | Trips where the mileage expense is less than or equal to a specific amount. For example, all trips that have an expense of $50 or less.
>= | Trips where the mileage expense is equal to or greater than a specific amount. For example, all trips with an expense of $10 or more.


Template

Template refers to the version of the business form you used when you entered a transaction. If a particular business form in QuickBooks doesn’t meet your needs, you can create your own version—called a template—in which the fields, columns, and text on the form appear exactly the way you want them to.

This filter is particularly useful when you use two or more templates of the same form and you want to limit the report to transactions that use a particular template.

To include | Do this
All templates | Click the Template drop-down list and choose All templates.
Two or more templates | Click the Template drop-down list and choose Multiple templates. Select each template whose transactions you want to include in the report.
One template | Click the Template drop-down list and choose a template from the bottom section of the list.


Total Miles

Use this filter to show vehicle and mileage data based on specific total mile amounts.

Click | To show
Any | All mileage, regardless of amount.
= | Trips where the mileage is equal to a particular amount. For example, all trips of 100 miles.
<= | Trips where the mileage is less than or equal to a specific amount. For example, all trips of 50 miles or less.
>= | Trips where the mileage is equal to or greater than a specific amount. For example, all trips of 200 miles or more.


Transaction type

A transaction’s type indicates what the transaction is—a cheque, for example. You can limit a report so that it shows only invoices, only bills, only cheques, and so on.

To include | Do this
One type of transaction | Click the Transaction Type drop-down list and choose a transaction type (cheque, invoice, and so on).
Two or more types | Click the Transaction Type drop-down list and choose Multiple Transaction Types. Select each type of transaction you want to include in the search.
All transactions | Leave All in the Transaction Type field.

Example: A sales by customer detail report shows both invoices and cash sales. To limit the report to cash sales only, select Transaction Type filter. Click the Transaction Type drop-down list and choose Cash Sale.

See also

  • Filtering for a transaction type


Trip end date

This is the date of the trips taken with your company vehicles. The default date is for the current tax year.

To show | Do this
Trips dated within a standard period of time | Choose one of the time periods shown on the Trip End Date drop-down list. For example, choose Last Tax Quarter to show trips that you might want to use for vehicle mileage deductions for the last quarter.
Trips dated between two calendar dates | Click the Trip End Date drop-down list, choose Custom, and then enter the dates in the From and To fields. For example, enter 15/6/09 and 30/6/09 to show trips taken between June 15th and June 30th, 2009.

See also

  • Shortcuts for entering dates


Vehicle

You can limit your report to several vehicles or to one particular vehicle. All vehicles are shown by default.

To show | Do this
One or more vehicles | Click the Vehicle drop-down list and choose Multiple vehicles. Select all the vehicles you want to include in the report and click OK.
One vehicle only | Click the Vehicle drop-down list and choose a vehicle from the last section of the list.


Voided

Voided lets you choose whether or not to include voided transactions on your reports.

Click | To include
Either | All transactions, regardless of their status.
No | No voided transactions are included.
Yes | Voided transactions are included.


Post codes for this name

Besides filtering your report by the name of the person or company that appears on a transaction, you can also filter on additional information assigned to that specific name. You can limit a report to the address, city, state, post code, phone number, fax number, email address, or account number/note field.

Example: If you select Name Post Code from the Filter scroll box, you can generate a report that shows a column of post codes for this name.


What's important about the Report Filters window

You use this window to change the scope of the current report. For example, you can limit the report to activities performed on specific dates.

List of filters (Activity date, Name, etc.)

List of filters

Current choices

Current choices


Finding a report filter

Some filters represent more than one thing. This may be a little confusing if you've never used report filters in QuickBooks before.

Use | To filter for
Item | Any kind of line item that appears on a purchase order or sales form. These include goods and services, discounts, and tax.
Name | Customers, jobs, suppliers, employees, or any name on your Other Names list.
Trans type | Any type of transaction, including invoices, cash sales, statement charges, payments from customers, bank deposits, purchase orders, item receipts, bills, bill payments, credit card charges, cheques, pay cheques, and general journal entries.


Resolving problems with the statement of cash flows report

Resolving problems in the statement of cash flows report

If you previously customised the report by adding an account, consider returning to the preset selection of accounts and run the report again.

If you encounter one of the following problems, click the description of the problem to see more information:

  • Opening bal equity appears overstated

  • Petty cash withdrawals appear as cash increases

See also

  • Returning to the preset selection of accounts

  • Changing the date range of a report


Correcting an unbilled costs by job report that includes a non-billable cost

Non-billable costs are showing up on this report because an amount on a cheque, bill, or credit card charge was assigned to an account that was not an expense account, income account, other current asset account, or other expense account. This amount was assigned to a customer or job, but was not indicated whether this amount was billable or non-billable.

For example, a bill was entered for $100 and assigned it to your Cost of Goods Sold account and to a particular job. On the bill, the Billable icon column is blank, so you cannot select the icon to indicate that the expense is not billable.

To resolve this issue, choose the option below that applies to your situation:

  • If you do not want this amount to be billable to the job, but you do want to associate the amount with the job:

    Make no changes. Ignore the amount on the report; it will never appear in the window in which you transfer billable costs to an invoice.

  • If you want this amount to be billable to the job:

    Reassign it to an expense account, other current asset account, or other expense account. These are the only types of accounts for which you can transfer costs to an invoice.

  • If you do not want this amount associated with a customer or job (i.e., it is not a customer-billable cost):

    Edit the original transaction to delete the customer or job name.


Profit & loss report numbers are incorrect

Why are the numbers on my profit & loss report incorrect?

If the numbers on a profit & loss report appear to be incorrect, use the following troubleshooting steps to diagnose the problem.

Report filters

If you have customised a report, the filters you have chosen may prevent the report from displaying as intended. You can view your information with the default filters by choosing a standard report. This ensures that filters are not blocking information. Go to the Reports menu, choose Company & Financial, and then click Profit & Loss Standard.

Report dates

  • Check the dates on your report. To change them, click the Dates drop-down list on the Profit & Loss report and choose the time period you want. For a custom setup, manually enter dates in the From and To fields.

  • Most of the date options default to your company's financial year, not the calendar year. For example, if your financial year starts on 1st February, a report set for the dates "This financial year" will show dates of 01/02 to 31/01. Your financial year setting is stored in the Company Information window under the Company menu.

  • When comparing your Profit & Loss report to the Balance Sheet report, note that the date(s) can produce different results. The date on a balance sheet report means as of a certain date. A profit and loss report uses the time period determined by specified From and To dates.

    Set the From date on your Profit & Loss report to the date of your earliest transaction. This makes the date the same as your balance sheet report.

Report basis

Check whether you are reporting on a cash or accrual basis by clicking the Modify Report at the top of the report. QuickBooks allows you to report using either basis. and provides the option to switch at any time.

  • Cash Basis reports show income and expenses at the time they are paid.

  • Accrual Basis reports show income and expenses based on the dates they were billed or invoiced.

    Note: QuickBooks tracks Credit Card accounts using the accrual method.

Sales Items

Make sure your sales or invoice items are set up to reference or post to income accounts. A common error occurs when you assign sales items to an asset or liability account. QuickBooks is unable to update your income accounts if you use an asset or liability account to track these items.

Go to the Lists menu and click Item List. Check the Account column to make sure all items are associated with income accounts. If necessary, double-click an item to edit it. When you change an account on an item, you will see the message:

"You changed an Income Account associated with this item. All future transactions with this item will use this new account. Would you like existing transactions with this item to use this new account?"

Click Yes to make all existing transactions containing the item report to this income account.

Note: If you do find an incorrect number on the Profit & Loss report, QuickZoom (double-click) on it to view the transactions that make up that number. You can also QuickZoom on an individual transaction to view the entry itself. Be sure to save any changes you make to transactions, and to refresh your report to see updated information.


Why is my balance sheet out of balance?

If your cash or accrual-based balance sheet is out of balance, the most likely cause is a transaction that has become damaged.

Note: As always, it's a good idea to backup your company file to safeguard your data. Do not overwrite an existing backup.

Locating the damaged transaction

To locate a damaged transaction, you will need to determine the first day that the balance sheet is out of balance. Use the following report:

  1. Go to the Reports menu, choose Company & Financial, and then click Balance Sheet Summary.

  2. Click Modify Report at the top of the report, and if it is not already selected, click the Display tab.

  3. Click the Dates drop-down list and choose All.

  4. Select the Report Basis that is out of balance, either Cash or Accrual.

  5. Select Year in the Display columns by drop-down list and click OK.

  6. Review the balance sheet to determine the first year it went out of balance.

  7. Click Modify Report at the top of the report and change the dates to cover the year the report is first out of balance. For example, From 01/01/00 To 12/31/00.

  8. Change the column display to Month and click OK.

  9. Review the balance sheet again to determine the first month it is out of balance.

  10. Click Modify Report at the top of the report and change the dates to cover the month when the report went out of balance. For example, From 01/03/00 To 31/03/00.

  11. Change the column display to Week and click OK.

  12. Review the balance sheet to determine the first week it is out of balance.

  13. Click Modify Report at the top of the report and change the dates to cover the first week the report went out of balance. For example, From 11/03/00 To 17/03/00.

  14. Change the column display to Day and click OK.

  15. Determine what day the balance sheet went out of balance. Leave this report open, as you may need it again.

When you know what day the balance sheet first went out of balance, use the following report to find the out-of-balance transaction:

  1. Go to the Reports menu and click Custom Transaction Detail Report.

  2. The Modify Report window may open automatically. If it does not, click Modify Report at the top of the report and click the Display tab.

  3. Under Report Date Range, type the date that your balance sheet went out of balance in both the From and To boxes. For example, From 14/3/00 To 14/3/00.

  4. Select the Report Basis that is out of balance, either Cash or Accrual.

  5. In the Columns box, click Account, Split, Clr, and Class (if Class is present) to remove the ticks. This makes the report easier to read. If you are viewing a cash-basis report, click the Paid Amount column to select it. Click OK.

  6. The ending balance on this report will be the amount that is out of balance. Look down the Amount column on an Accrual report, or the Paid Amount column on a Cash report, for a transaction that equals the ending balance of the report. If there is a single transaction that matches the ending balance, proceed to step 4. If no transaction matches the ending balance, please contact QuickBooks Technical Support for further assistance.

Repairing the transaction

When you've located the transaction, do the following:

  1. Double-click the transaction to open it.

  2. Add ten years to the date. For example, if the date is 01/01/00, change it to 01/01/10, and click Save & Close. Changing the date causes QuickBooks to recalculate the transaction, which often resolves the problem.

  3. Click Refresh on the Custom Transaction Detail Report, and look at the ending balance again. If it is now zero, you have located the damaged transaction.

  4. Change the dates at the top of the report to each be ten years ahead (for example, From 14/03/10 To 14/03/10) and click Refresh. You should see the transaction with the changed date.

  5. Verify that the ending balance of the report is still zero. If it is, double-click the transaction, change the date back to the original year, (for example, back to 01/01/01), and click Save & Close. Check your normal balance sheet to verify that it is now in balance.

If the report does not have a zero balance, then you will need to fix the damaged transaction by deleting, reentering, and re-linking it to other appropriate transactions.

If the damaged transaction is a payment that was previously deposited, you'll first need to delete it from its deposit before you can delete the payment itself:

  1. Double-click the transaction to open it and click History at the top of the form.

  2. Click the deposit that is listed and click Go To.

  3. Note the details of the entry, such as date, account, and total amount.

  4. Select the appropriate payment line.

  5. Go to the Edit menu and click Delete Line.

  6. Note the new total amount, and click Save & Close.

  7. On the payment, note the date, customer, amount, and items paid (such as invoice numbers, or other clues to help you re-create the entry).

    Go to the Edit menu and then click Delete Payment.

  8. Enter a new payment for the customer, using the original date, amount, and cheque number (if appropriate), and select the same invoice or invoices to pay. Select the option Group with other undeposited funds, and then click Save & Close.

  9. Go to the Edit menu and then click Advanced Find.

  10. Select Transaction Type in the Filter scroll box. Click the Transaction Type drop-down list and choose Deposit.

  11. Select Date from the Filter scroll box. Enter the deposit date in both the From and To boxes.

  12. Select Amount from the Filter scroll box. Select the = option and enter the revised deposit total.

  13. Click Find.

  14. The edited deposit should be highlighted in the results area. Click Go To to open the form.

  15. Verify that you are viewing the correct deposit and click Payments at the top of the form.

  16. Click the tick column next to the payment you reentered and click OK. The payment will be inserted into the original deposit.

  17. Verify that the total amount equals your original deposit amount, and click Save & Close.

If the damaged transaction is a bill payment cheque

  1. Double-click the transaction to open it and note the details (such as date, cheque number, amount, and bill or bills paid by the cheque). Go to the Edit menu and click Delete Bill Payment.

  2. Go to theSuppliers menu and click Pay Bills. Recreate the bill payment using the original payment date.

  3. Select the option Assign cheque no. to enter the original cheque number after you click Pay Selected Bills.

  4. If this payment already cleared your account, be sure to mark the cheque as cleared in the cheque register (in the register, place a tick in the tick column for this entry and click Record).

    Note: If you paid the bill online, you can still re-create it as a regular bill payment, since your bank has already received the transmission. You do not need to transmit the payment again.

If the damaged transaction is a pay cheque

  1. Double-click the transaction to open it and note the date and cheque number.

  2. Click Payment Detail, and note all the information, including the pay period, hours, amounts, deductions, other payroll items, company contributions, and net cheque amount.

  3. Click Cancel to return to the cheque. Go to the Edit menu and click Delete Pay Cheque .

  4. Go to the Employees menu and click Pay Employees. Re-create the cheque exactly, using all the same dates. You will need to assign the cheque number in the cheque register, and mark the cheque as cleared, if appropriate.

    Note: The YTD amounts in the Preview Payment window will not be correct for this cheque only, if you have already created normal pay cheques subsequent to the one you are re-creating. The actual year-to-date for the employee will be correct on the next new pay cheque you create.

If the damaged transaction is a cheque, bill or invoice

  1. Double-click the transaction to open it and then choose Memorise [transaction] from the Edit menu.

  2. You do not need to set a reminder, but name the transaction with the date and transaction number, as these details will not be memorised. For example, you might name a cheque entry 10/01/00 #350.

  3. Once the item is memorised, choose Delete [transaction] from the Edit menu.

  4. Go to the Lists menu and click Memorised Transaction List. Select the item to reenter and click Enter Transaction.

  5. Change the date and transaction number to match the original entry, and click Save & Close.

If the item was a cheque that already cleared your account

  • Be sure to mark it cleared in the cheque register.

If the item was an invoice that was paid

  • Go to the Customers menu and click Receive Payments. Enter the customer name, select the reentered invoice, and then click Set Credits to apply the original payment to the re-created invoice.

If the item was a bill that was paid

  • Go to the Suppliers menu and click Pay Bills. Select the reentered bill and click Set Credits to apply the original payment to the re-created bill.

If your balance sheet is still out of balance, you may have more than one day that contains a damaged transaction. Repeat this process for the next date needed.


Troubleshoot report problems

If you don't see your particular problem in the list below, you might want to ask your accountant for assistance. If you don't have an accountant, Reckon can help you find one.

Printing

  • My report doesn't print

  • How can I change the way my report prints?

Performance

  • How can I improve report performance?

Change the columns in a report

  • Add or delete columns

  • Sort by columns

  • Move columns

Saving (memorising) a report

  • Delete a saved (memorised) report

  • Change a memorised report

Interpreting the results

  • The report isn't what I expected

Budget Reports

  • Blank reports for an imported budget

  • Missing information on Profit & Loss Budget Overview

Tax reports

  • "No Tax Supplier" appears on the tax liability report

  • What does "multiple taxes" line item mean on a tax report?

  • Tax report shows incorrect data in a multi-user environment


Choosing a price level report

  1. Choose an existing price level or create a new one.
  2. Click Ok to open the Item Price List report.


Creating a report that shows a bill and the transactions linked to it

You can create a report that shows all transactions (for example, purchase orders, bill credits, and bill payments) linked to a bill or to multiple bills..

To create a linked transactions report for a single bill

  1. Open the bill.

    Choose Find in the Edit menu if you need help finding the bill. Then enter the information that you know about the bill (for example: name or date).

  2. Click History at the top of the screen.

  3. In the Transaction History - Bill window, click the Print button to generate a Bill History report.

  4. Click Preview to view the information online. You can also print the report if desired.

  5. Review the transaction information in the report.

To create a report for multiple bills

  1. Go to the Reports menu, choose Banking, and then choose Cheque Detail.

  2. Click Modify Report at the top of the report and click the Header/Footer tab.

  3. In the Report Title box, type Bill Detail.

  4. Click the Filters tab. Select Account from the Filter scroll box.

    1. Click the Account drop-down list and choose All accounts payable.

    2. In the Include split detail? section of the Account filter, select For detail accounts matching.

    3. In the drop-down list beneath For detail accounts matching:

      • If you are using inventory, choose Multiple accounts and select each current asset and expense account listed, including the COGS account.

      • If you are not using inventory, choose Expense and other expense accounts.

  5. Select Amount from the Filter scroll box and select Any.

  6. Select Date from the Filter scroll box and enter the appropriate date range.

  7. Select Transaction Type in the Filter scroll box. Click the Transaction Type drop-down list and choose Bill .

  8. Select Detail Level in the Filter scroll box and select All.

  9. Click OK.

  10. To save the modified report, click Memorise at the top of the report and click OK. To access the report again, go to the Reports menu, choose Memorised Reports, and then click Memorised Report List. Double-click the report name to open it.

Note: If you have entered bills that post to accounts other than expense accounts (for example, COGS, income accounts, or balance sheet accounts other than Inventory Asset), then the filter in Step 4c, For detail accounts matching, should to be set to Multiple accounts so you can include those "non-expense" accounts. Choose each expense account listed, choose the "non-expense" accounts affected by the bills, and then click OK. (COGS is a variable expense account and is considered different than regular expense accounts.)

Important: Because of the way the report is filtered, amounts are added multiple times and may be confusing. You may want to remove the amount columns. Click Modify Report, and on the Display tab, clear the tick from the Columns box for each column you want to remove.


Creating a report that compares billable to non-billable hours

If you track time, you can create a report that shows the breakdown of each staff member's time into billed and unbilled hours.

  1. Go to the Reports menu, choose Jobs, Time & Mileage, and then click Time by Name.

  2. If you want the report to cover a period of time other than the current financial year to date, click the Dates drop-down list and choose the period you want.

  3. Click the Modify Report button.

  4. On the Display tab of the Modify Report window, add subcolumns for Billed, Unbilled, and Not Billable.

    These columns represent billed, unbilled, and not billable time.

  5. Click OK to return to the report window.

  6. If this report will be useful to you in the future, click Memorise.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Reporting on the profitability of subcontracted services

  1. Go to the Reports menu, choose Jobs, Time & Mileage, and then click Item Profitability.

  2. If you want the report to show profitability over a specific period of time instead of all the dates in your company file, click the Dates drop-down list and choose the period you want.

  3. Click the Modify Report button.

  4. Click the Filters tab.

  5. Select Item from the Filter scroll box.

  6. Click the Item drop-down list, choose Multiple items, and then choose the items you use to track subcontracted services.

  7. Click OK to return to the report window.

  8. If this report will be useful to you in the future, click Memorise.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Reporting on sales for each type of job

If you have set up job types to track different types of jobs, you can create reports that show sales for each job type.

  1. Go to the Reports menu, choose Sales, and then click Sales by Customer Summary.

  2. If you want the report to cover a period of time other than the current month to date, click the Dates drop-down list and choose the period you want.

  3. Click the Modify Report button.

  4. Click the Filters tab.

  5. Select Job Type from the Filter scroll box. Click the Job Type drop-down list and choose the job types you want the report to represent.

  6. Click OK to return to the report window.

  7. If this report will be useful to you in the future, click Memorise.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Reporting on time spent on each type of work

  1. Go to the Reports menu, choose Jobs, Time & Mileage, and then click Time by Item.

  2. If you want the report to cover a period of time other than the current financial year to date, click the Dates drop-down list and choose the period you want.

  3. Click the Modify Report button.

  4. On the Display tab of the Modify Report window, add subcolumns for Billed, Unbilled, and Not Billable.

    These columns represent billed, unbilled, and not billable time.

  5. Click OK to return to the report window.

  6. If this report will be useful to you in the future, click Memorise.

See also

  • Getting the most out of a report

  • Memorising a report for reuse


Reporting on the profitability of your jobs

If you track jobs, you can create a report that compares your costs against revenue for each job. The report shows which jobs are profitable and which are not.

  1. Go to the Reports menu, choose Jobs, Time & Mileage, and then click Job Profitability Summary.

  2. (Optional) Change the date range of the report:

    • Click the Dates drop-down list and choose one of the ranges.

      or

    • Enter the beginning and end dates in the From and To fields.

  3. Click the Modify Report button.

  4. On the Display tab of the Modify Report window, specify whether you want the "$ Difference" and/or the "% Difference" columns to appear on the report.

  5. (Optional) Click the Filters tab and select options to restrict which jobs or job types appear on the report:

    • Jobs. Select Name from the Filter scroll box. Click the Name drop-down list, choose one job, or choose Multiple names, and then choose the jobs you want.

    • Job types. Select Job Type from the Filter scroll box. Click the Job Type drop-down list and choose the job type you want.

  6. If you’ve customised the setup for this report and want to retain it for future use, click Memorise.

  7. (Optional) Click Print to print a copy of the report.

See also

  • Getting the most out of a report

  • Memorising a report for reuse

  • About job types